/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 80026 (8.0.26)
 Source Host           : localhost:3306
 Source Schema         : eitc_bak

 Target Server Type    : MySQL
 Target Server Version : 80026 (8.0.26)
 File Encoding         : 65001

 Date: 24/09/2024 14:50:55
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for erm_app_user
-- ----------------------------
DROP TABLE IF EXISTS `erm_app_user`;
CREATE TABLE `erm_app_user`  (
                               `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                               `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                               `create_date` datetime NOT NULL COMMENT '创建时间',
                               `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                               `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                               `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                               `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                               `phone_number` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '手机号码',
                               `password` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '密码',
                               `avatar` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '头像地址',
                               `identification_card` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '身份证号',
                               PRIMARY KEY (`id`) USING BTREE,
                               UNIQUE INDEX `phone_number_idx`(`is_del` ASC, `phone_number` ASC) USING BTREE,
                               UNIQUE INDEX `identification_card_idx`(`identification_card` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'APP端-用户表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_app_user
-- ----------------------------

-- ----------------------------
-- Table structure for erm_app_user_patients
-- ----------------------------
DROP TABLE IF EXISTS `erm_app_user_patients`;
CREATE TABLE `erm_app_user_patients`  (
                                        `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                        `create_date` datetime NOT NULL COMMENT '创建时间',
                                        `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                        `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                        `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                        `app_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'app端用户id',
                                        `patient_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '患者id',
                                        `relationship` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '关系(朋友、父母)',
                                        `is_default` int NULL DEFAULT 0 COMMENT '是否默认（1默认，0不是默认）',
                                        PRIMARY KEY (`id`) USING BTREE,
                                        UNIQUE INDEX `user_patient_idx`(`is_del` ASC, `app_user_id` ASC, `patient_id` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '患者与app用户关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_app_user_patients
-- ----------------------------

-- ----------------------------
-- Table structure for erm_appointment_project
-- ----------------------------
DROP TABLE IF EXISTS `erm_appointment_project`;
CREATE TABLE `erm_appointment_project`  (
                                          `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                          `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                          `create_date` datetime NOT NULL COMMENT '创建时间',
                                          `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                          `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                          `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                          `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                          `parent_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '父级id',
                                          `appointment_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '项目名称',
                                          `type` int NOT NULL COMMENT '类型(1目录，2项目)',
                                          PRIMARY KEY (`id`) USING BTREE,
                                          UNIQUE INDEX `idx_appointment_name`(`parent_id` ASC, `appointment_name` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '预约项目' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_appointment_project
-- ----------------------------

-- ----------------------------
-- Table structure for erm_business_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `erm_business_dict_data`;
CREATE TABLE `erm_business_dict_data`  (
                                         `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id',
                                         `dict_sort` int NULL DEFAULT 0 COMMENT '字典排序',
                                         `dict_status` int NULL DEFAULT NULL COMMENT '字典状态(0关闭，1开启)',
                                         `dict_value` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典键值',
                                         `dict_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典类型',
                                         `dict_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '字典名称',
                                         `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                         `create_date` datetime NOT NULL COMMENT '创建时间',
                                         `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                         `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                         `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                         `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                         PRIMARY KEY (`id`) USING BTREE,
                                         INDEX `id_idx`(`dict_value` ASC, `dict_type` ASC, `dict_name` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_business_dict_data
-- ----------------------------
INSERT INTO `erm_business_dict_data` VALUES ('118', 0, 1, '1', 'erm_marriage', '未婚', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('119', 1, 1, '2', 'erm_marriage', '已婚', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('120', 2, 1, '3', 'erm_marriage', '丧偶', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('121', 3, 1, '4', 'erm_marriage', '离婚', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('122', 0, 1, '1', 'erm_patient_source', '朋友介绍', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('123', 1, 1, '2', 'erm_patient_source', '自进门店', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('135', 0, 1, '本人', 'erm_personal_relationship', '本人', 0, '2024-06-24 00:00:00', '1', '2024-06-25 11:33:44', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('136', 1, 1, '子女', 'erm_personal_relationship', '子女', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('137', 2, 1, '夫妻', 'erm_personal_relationship', '夫妻', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('138', 3, 1, '父母', 'erm_personal_relationship', '父母', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('139', 4, 1, '朋友', 'erm_personal_relationship', '朋友', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('168', 0, 1, '标签', 'erm_doctor_tags', '标签', 0, '2024-06-24 15:42:11', '1', NULL, NULL, '000000');
INSERT INTO `erm_business_dict_data` VALUES ('182fb30f8496a6dd9a22c240b9e0dbab', 2, 1, '1', 'erm_class_settings', '正常', 0, '2024-07-02 10:45:24', 'admin', '2024-07-02 10:45:24', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('434ff314fcc4005dbbcc5b2dd2ebe5d4', 1, 1, '回访内容', 'erm_follow_up_content', '回访内容', 0, '2024-06-25 13:54:56', 'admin', '2024-06-25 13:54:56', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('45b6e888cf35ed50f5302bfba47cefd7', 1, 1, '台', 'erm_unit_settings', '台', 0, '2024-06-25 13:55:47', 'admin', '2024-06-25 13:55:47', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('518a29c2e21b34870e6fad62851ede33', 0, 1, '无', 'erm_past_history', '无', 0, '2024-07-30 15:00:25', 'admin', '2024-07-30 15:00:25', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('5ab868a08ad1a1ae771208859f563f52', 1, 1, '半次', 'erm_class_settings', '半次', 0, '2024-06-25 08:00:00', 'admin', '2024-06-25 08:00:00', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('61b6bc19bbff3561557756b554e48bdd', 0, 1, '无', 'erm_family_history', '无', 0, '2024-07-30 14:59:55', 'admin', '2024-07-30 14:59:55', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('8e80aeff66578a46248b18fbfe4b2815', 1, 1, '回访结果', 'erm_follow_up_results', '回访结果', 0, '2024-06-25 13:55:11', 'admin', '2024-06-25 13:55:11', 'admin', '000000');
INSERT INTO `erm_business_dict_data` VALUES ('bc453e86f7e3fea85ae976c8261daf25', 1, 1, '1', 'erm_follow_up_type', '回访类型', 0, '2024-06-25 13:54:35', 'admin', '2024-06-25 13:54:35', 'admin', '000000');

-- ----------------------------
-- Table structure for erm_chat_disease
-- ----------------------------
DROP TABLE IF EXISTS `erm_chat_disease`;
CREATE TABLE `erm_chat_disease`  (
                                   `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键id',
                                   `is_del` int NOT NULL DEFAULT 0 COMMENT '是否删除',
                                   `create_date` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                   `create_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人\r\n',
                                   `update_date` datetime NULL DEFAULT NULL COMMENT '修改时间',
                                   `update_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '修改人',
                                   `tenant_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '租户',
                                   `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '问诊人姓名',
                                   `age` int NULL DEFAULT NULL COMMENT '问诊人年龄',
                                   `sex` int NULL DEFAULT NULL COMMENT '性别',
                                   `docker` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '医生',
                                   `resource` varchar(3000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '病情资料',
                                   `patient_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '患者id',
                                   PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '聊天记录资料卡片' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_chat_disease
-- ----------------------------
INSERT INTO `erm_chat_disease` VALUES ('11301448fb4831f99a25f9be242a1604', 0, '2024-07-30 17:28:29', 'f3841896f0d63362f6276eee04bf0f76', '2024-08-02 17:12:05', 'f3841896f0d63362f6276eee04bf0f76', NULL, '悦悦', 2, 0, '小刘', '产品测试', '9d89756caa702636640cdc8ef4a6080d');
INSERT INTO `erm_chat_disease` VALUES ('3dbc33c09f25e0ae31e32247f7cd5429', 0, '2024-08-02 13:39:02', 'f3841896f0d63362f6276eee04bf0f76', '2024-08-05 15:03:47', 'f3841896f0d63362f6276eee04bf0f76', NULL, '丹丹', 4, 0, '刘一', '日日日', '8b97633b0592a4d940b33316c0eef171');
INSERT INTO `erm_chat_disease` VALUES ('62506a55f1c298eb5e2f5d30cd59182e', 0, '2024-07-30 10:41:03', 'f3841896f0d63362f6276eee04bf0f76', '2024-07-30 10:41:03', 'f3841896f0d63362f6276eee04bf0f76', NULL, '李帅', 2, 0, '刘一', '嘎嘎嘎', '4f3f21fe132af34fd5774ef9a105676e');
INSERT INTO `erm_chat_disease` VALUES ('fe9ec3149bcb81db7b90b3db94fd2ea0', 0, '2024-07-22 10:54:45', '15611664439', '2024-07-22 10:54:45', '15611664439', NULL, '陈祖彬', 0, 0, '刘一', '得到', 'ee16178c5199228ede4800233e82dbaa');

-- ----------------------------
-- Table structure for erm_chat_disease_info
-- ----------------------------
DROP TABLE IF EXISTS `erm_chat_disease_info`;
CREATE TABLE `erm_chat_disease_info`  (
                                        `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键id',
                                        `chat_disease_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '问诊资料id',
                                        `url` varchar(3000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '图片链接',
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '是否删除',
                                        `create_date` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                        `create_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人\r\n',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '修改时间',
                                        `update_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '修改人',
                                        `tenant_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '租户',
                                        PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_chat_disease_info
-- ----------------------------
INSERT INTO `erm_chat_disease_info` VALUES ('47da744489bef6413d99bdedc9258ce1', '3dbc33c09f25e0ae31e32247f7cd5429', '', 0, '2024-08-05 15:03:47', 'f3841896f0d63362f6276eee04bf0f76', '2024-08-05 15:03:47', 'f3841896f0d63362f6276eee04bf0f76', NULL);
INSERT INTO `erm_chat_disease_info` VALUES ('62e1e7e6390c833ecabb59970d3a4d3e', '11301448fb4831f99a25f9be242a1604', '', 0, '2024-08-02 17:12:05', 'f3841896f0d63362f6276eee04bf0f76', '2024-08-02 17:12:05', 'f3841896f0d63362f6276eee04bf0f76', NULL);
INSERT INTO `erm_chat_disease_info` VALUES ('a071475928edbf38671bcd70b9c40ffb', '62506a55f1c298eb5e2f5d30cd59182e', 'http://39.105.121.97:19000/eitc/chat/2024-07-30/IMG_20240718_105904.jpg?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=minioadmin%2F20240730%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20240730T024100Z&X-Amz-Expires=604800&X-Amz-SignedHeaders=host&X-Amz-Signature=e9050338883e2d3a42b40f824a3e3dd582734b01699ad4c7a503a25b04b75eff', 0, '2024-07-30 10:41:03', 'f3841896f0d63362f6276eee04bf0f76', '2024-07-30 10:41:03', 'f3841896f0d63362f6276eee04bf0f76', NULL);

-- ----------------------------
-- Table structure for erm_chat_history
-- ----------------------------
DROP TABLE IF EXISTS `erm_chat_history`;
CREATE TABLE `erm_chat_history`  (
                                   `id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键id',
                                   `app_user_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'app用户ID',
                                   `app_user_phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
                                   `chat_history` varchar(3000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '聊天记录',
                                   `is_del` int NOT NULL DEFAULT 0 COMMENT '是否删除',
                                   `create_date` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                   `create_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人\r\n',
                                   `update_date` datetime NULL DEFAULT NULL COMMENT '修改时间',
                                   `update_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '修改人',
                                   `tenant_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '租户',
                                   `is_read` int NOT NULL DEFAULT 0 COMMENT '默认未读（0） 已读 1',
                                   `user_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '医生用户的账户',
                                   `user_phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '医生手机号',
                                   PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '聊天记录表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_chat_history
-- ----------------------------

-- ----------------------------
-- Table structure for erm_clinic_info
-- ----------------------------
DROP TABLE IF EXISTS `erm_clinic_info`;
CREATE TABLE `erm_clinic_info`  (
                                  `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                  `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                  `create_date` datetime NOT NULL COMMENT '创建时间',
                                  `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                  `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                  `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                  `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                  `clinic_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊所名称',
                                  `logo_pic` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'logo照片',
                                  `clinic_link_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊所联系人',
                                  `clinic_link_phone` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '绑定手机',
                                  `city` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所在地区',
                                  `city_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所在地区code',
                                  `detailed_address` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '详细信息',
                                  `business_license_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '营业执照名称',
                                  `business_license_code` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '营业执照代码',
                                  `medical_institution_code` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医疗机构代码',
                                  `business_start_time` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '营业开始时间',
                                  `business_end_time` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '营业结束时间',
                                  `clinic_working_days` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊所工作日',
                                  `operating_years` int NULL DEFAULT NULL COMMENT '经营年限',
                                  `dental_chairs_num` int NULL DEFAULT NULL COMMENT '牙椅数量',
                                  `store_area` int NULL DEFAULT NULL COMMENT '门店面积',
                                  `store_introduction` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '门店介绍',
                                  `banner_pic` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'banner图',
                                  `medical_institution_occupational_license` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医疗机构职业许可证',
                                  `scanned_copy_business_license` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '营业执照扫描件',
                                  `version_info` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前履约版本编号',
                                  `version_info_new` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '总服务器履约最新版本',
                                  `version_repair` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前修复版本号',
                                  `version_repair_new` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '当前总服务器修复版本号',
                                  `clinic_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '诊所编号',
                                  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '诊所信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_clinic_info
-- ----------------------------

-- ----------------------------
-- Table structure for erm_collect_cost_details
-- ----------------------------
DROP TABLE IF EXISTS `erm_collect_cost_details`;
CREATE TABLE `erm_collect_cost_details`  (
                                           `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                           `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                           `create_date` datetime NOT NULL COMMENT '创建时间',
                                           `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                           `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                           `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                           `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                           `collect_cost_type_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '收费类型ID',
                                           `project_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目编号',
                                           `project_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目名称',
                                           `unit_price` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '单价',
                                           `unit` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '单位',
                                           `status` int NOT NULL DEFAULT 1 COMMENT '状态（1开启，0禁用）',
                                           `order_num` int NULL DEFAULT 0 COMMENT '排序',
                                           PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '收费分类详情' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_collect_cost_details
-- ----------------------------

-- ----------------------------
-- Table structure for erm_collect_cost_patients
-- ----------------------------
DROP TABLE IF EXISTS `erm_collect_cost_patients`;
CREATE TABLE `erm_collect_cost_patients`  (
                                            `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                            `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                            `create_date` datetime NOT NULL COMMENT '创建时间',
                                            `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                            `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                            `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                            `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                            `patient_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '患者ID',
                                            `patient_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '患者名字',
                                            `medical_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '病历ID',
                                            `amount_cost` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '合计费用',
                                            `receivable_cost` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '应收费用',
                                            `net_receipts_cost` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '实收费用',
                                            `cost_status` int NOT NULL DEFAULT 1 COMMENT '收费状态（1待收费，2已收费）',
                                            PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '患者收费信息' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_collect_cost_patients
-- ----------------------------

-- ----------------------------
-- Table structure for erm_collect_cost_patients_details
-- ----------------------------
DROP TABLE IF EXISTS `erm_collect_cost_patients_details`;
CREATE TABLE `erm_collect_cost_patients_details`  (
                                                    `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                                    `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                                    `create_date` datetime NOT NULL COMMENT '创建时间',
                                                    `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                                    `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                                    `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                                    `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                                    `collect_cost_patients_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '患者收费信息ID',
                                                    `project_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目编号',
                                                    `project_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '项目名称',
                                                    `unit_price` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '单价',
                                                    `preferential_price` decimal(10, 2) NOT NULL DEFAULT 0.00 COMMENT '优惠价格',
                                                    `unit` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '单位',
                                                    `tooth_position` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '牙位',
                                                    `total` int NOT NULL DEFAULT 0 COMMENT '数量',
                                                    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '患者收费信息详情' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_collect_cost_patients_details
-- ----------------------------

-- ----------------------------
-- Table structure for erm_collect_cost_type
-- ----------------------------
DROP TABLE IF EXISTS `erm_collect_cost_type`;
CREATE TABLE `erm_collect_cost_type`  (
                                        `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                        `create_date` datetime NOT NULL COMMENT '创建时间',
                                        `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                        `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                        `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                        `parent_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '父级ID',
                                        `cost_type_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '分类名称',
                                        `order_num` int NULL DEFAULT 0 COMMENT '排序',
                                        PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '收费分类表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_collect_cost_type
-- ----------------------------

-- ----------------------------
-- Table structure for erm_collection_doctor
-- ----------------------------
DROP TABLE IF EXISTS `erm_collection_doctor`;
CREATE TABLE `erm_collection_doctor`  (
                                        `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                        `create_date` datetime NOT NULL COMMENT '创建时间',
                                        `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                        `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                        `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                        `doctor_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '医生id',
                                        `app_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'app端用户id',
                                        PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '我的医生' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_collection_doctor
-- ----------------------------

-- ----------------------------
-- Table structure for erm_diagnosis_manage
-- ----------------------------
DROP TABLE IF EXISTS `erm_diagnosis_manage`;
CREATE TABLE `erm_diagnosis_manage`  (
                                       `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                       `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                       `create_date` datetime NOT NULL COMMENT '创建时间',
                                       `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                       `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                       `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                       `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                       `diagnosis_code` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断编码',
                                       `diagnosis_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称',
                                       `diagnosis_name_pinyin_first_letter` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称首拼',
                                       `diagnosis_name_pinyin` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称拼音',
                                       PRIMARY KEY (`id`) USING BTREE,
                                       UNIQUE INDEX `idx_diagnosis_name`(`is_del` ASC, `diagnosis_code` ASC, `diagnosis_name` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '诊断管理' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of erm_diagnosis_manage
-- ----------------------------
INSERT INTO `erm_diagnosis_manage` VALUES ('00037c402d65d1b058f9eb7bb39ce890', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x008', '手部拇指内在肌损伤', 'sbmznzjss', 'shoubumuzhineizaijisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0004a281424673c120f273ece5d101a7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x013', '主动脉夹层A2S型', 'zdmjca2sx', 'zhudongmaijiacenga2sxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0006ed6704d43d3cb6119d10020672f2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.200x011', '肠血管畸形', 'cxgjx', 'changxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0008991bfcdd38549f0da0fd1e120d86', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.801', '间脑出血', 'jncx', 'jiannaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('000953f1584e821d9e1244a0f6c0f7e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.200', '磨牙后区恶性肿瘤', 'myhqexzl', 'moyahouquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('000b14c8cd3f267a23950bac449b463a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.100x002', '宫颈粘液性息肉', 'gjzyxxr', 'gongjingzhanyexingxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('000bb68ca275433133c1550bb3a4b98f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.007', '小腿黏液囊脓肿', 'xtnynnz', 'xiaotuinianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('000d3e9f9c1af53ebbd87426f09b798c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.300', '特发性血小板减少性紫癜', 'tfxxxbjsxzd', 'tefaxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('000e90b83473d631b4848874dc8bda97', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x006', '化脓性海绵窦血栓形成', 'hnxhmdxsxc', 'huanongxinghaimiandouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0012ff49470d58c72c964db41f169252', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.301', '足挫伤', 'zcs', 'zucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('001760d4e8113f7593a577b9c276887f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.302', '舌下神经麻痹', 'sxsjmb', 'shexiashenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0017d947ad0c5ae127ace17e1d8306f9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.300x002', '妊娠合并风疹病毒感染', 'rshbfzbdgr', 'renshenhebingfengzhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('00185b9b1de1068c21c51f34ff1aca58', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.900', '子宫良性肿瘤', 'zglxzl', 'zigongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('001a6211f7772c21a011a9f27f373c10', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.811', '先天性肠系膜血管畸形', 'xtxcxmxgjx', 'xiantianxingchangximoxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('00203ec5e332af738a25330cc62e8925', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.803', '后天性肺动脉狭窄', 'htxfdmxz', 'houtianxingfeidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('00226120bacab7a3237bda2bc9b6eba6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.000', '关节游离体', 'gjylt', 'guanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0024069fbfe61d1fd7a23c74b4ba77ba', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.402', '偏盲', 'pm', 'pianmang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0024e559b26af0f6ace42f60cc84f52d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.804', '癔症性情感暴发', 'yzxqgbf', 'yizhengxingqingganbaofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('002502882aeb1eb8743754b82e6868d5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.300x002', '潜水员瘫痪', 'qsyth', 'qianshuiyuantanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00261a9226577bb5cb035c5e9115b6e5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x031', '多发性骨髓瘤(DS分期II期B组)', 'dfxgsl(dsfqiiqbz)', 'duofaxinggusuiliu(dsfenqiiiqibzu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0027b8ffb85818db5060214a35480f00', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.100x002', '脊髓小脑性共济失调', 'jsxnxgjsd', 'jisuixiaonaoxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('00285955661edc67cb2b5aa149fe9334', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.101', '尿道阴道瘘', 'ndydl', 'niaodaoyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('002e5ee54d07fdd93cb3bcfa69c721c5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.500x002', '肛门原位黑色素瘤', 'gmywhssl', 'gangmenyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0030522e3d4b98a09b087c121330f79e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S89.900', '小腿损伤', 'xtss', 'xiaotuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('00318f3d7d68d7f5a70ce3862f9763b3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.200', '两个或更多足趾的创伤性切断', 'lghgdzzdcsxqd', 'lianggehuogengduozuzhidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0031d1d1045c611a7885d83ec840cffb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.500x002', '胍乙啶中毒', 'gydzd', 'guayidingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0032f60a8ea2565cb093009d0a09772a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.900x002', '大脑动脉狭窄', 'dndmxz', 'danaodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('00352fcaf728b9263865389fff7f33c1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x012', '上肢周围神经和自主神经交界性肿瘤', 'szzwsjhzzsjjjxzl', 'shangzhizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('003639953cfd0aaf3e67233dc389e4d0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.806', '先天性肾血管畸形', 'xtxsxgjx', 'xiantianxingshenxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0036789451383760b6fc77d15baf48fc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.804', '非感染性阴茎海绵体坏疽', 'fgrxyjhmthj', 'feiganranxingyinjinghaimiantihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('0039aeb9e62df06cf19b904d9f254e7c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.100', '持续性蛋白尿', 'cxxdbn', 'chixuxingdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0039b40d507f84202c8b3a4ce5850e60', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x007', '二期梅毒性肌炎', 'eqmdxjy', 'erqimeiduxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('003a5eb681d2a20f45d5db2f931060d7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.702', '结肠梗阻', 'jcgz', 'jiechanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('003ce9200e641da2b1e0a0c22752d9bd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.700x005', '脾交界性肿瘤', 'pjjxzl', 'pijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('003f10fc9acdc026a92bad458a9e379a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x011', '产褥期麻醉引起的吸入性肺炎', 'crqmzyqdxrxfy', 'chanruqimazuiyinqidexiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('003f8d7024d759be4b0a96334a122c9f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.300x001', '异位甲状腺组织的甲状腺毒症', 'ywjzxzzdjzxdz', 'yiweijiazhuangxianzuzhidejiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('003fd14514e1adfc10b14b44bdfbcea8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.301', '先天性多发性骨骺发育不良', 'xtxdfxghfybl', 'xiantianxingduofaxingguhoufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('004607ed6089b7b6011eee3924f6ac88', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.600', '完全性或未特指的自然流产，并发延迟或过度出血', 'wqxhwtzdzrlc，bfychgdcx', 'wanquanxinghuoweitezhideziranliuchan，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0049b399e36a339ad9ec279f71fe5c37', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.101', '流行性乙型脑炎后遗症', 'lxxyxnyhyz', 'liuxingxingyixingnaoyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('004a1a1dc5a5f632276a90fbbe217dab', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.300x010', '先天性眼睑畸形', 'xtxyjjx', 'xiantianxingyanjianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('004ba93b4caa3640432a2b10a68b5c42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x018', '颅骨恶性肿瘤', 'lgexzl', 'luguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('004eaab2428616b6eaf692ceddf87be6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x012', '药物性外生殖器发育异常', 'ywxwszqfyyc', 'yaowuxingwaishengzhiqifayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('004f7d8f8f0697e491ebf2c10d2cb930', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.701', '单核细胞样B细胞淋巴瘤', 'dhxbybxblbl', 'danhexibaoyangbxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00510296531e40fe002275b2a98bae60', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.600', '肌肉劳损', 'jrls', 'jiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('00516653b4672928e4360ca144b33129', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.800x002', '干扰性房室分离', 'grxfsfl', 'ganraoxingfangshifenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('0051d2451a40c5e30173759a314dfbd6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.400', '酮类的毒性效应', 'tlddxxy', 'tongleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0052ca27108562c4390195bde0196ad6', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.500x001', '可疑心血管病的观察', 'kyxxgbdgc', 'keyixinxueguanbingdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('0053395864c3551c891995e47b0fa28a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200x010', '垂体瘤', 'ctl', 'chuitiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0053db3c0a9d6b913344792c9f441ece', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.400', '臂冻伤伴有组织坏死', 'bdsbyzzhs', 'beidongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0054584dbd6740150a906e8a2e91c48d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.200', '颈部菱形皮', 'jblxp', 'jingbulingxingpi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0055a756140b835e1cf49d54e06b460d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.400', '过早除极，其他的', 'gzcj，qtd', 'guozaochuji，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('00582a452bb761bf9e4ed5bcbe7c4f53', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.600x003', '结膜腐蚀伤', 'jmfss', 'jiemofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0059243839783948a4c9eca58ec8f2da', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.000x031', '在医院外分娩无计划的产后医疗照顾', 'zyywfmwjhdchylzg', 'zaiyiyuanwaifenmianwujihuadechanhouyiliaozhaogu');
INSERT INTO `erm_diagnosis_manage` VALUES ('005c3e696508ef7e31585158fe5273ca', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.700', '多发性先天性畸形，不可归类在他处者', 'dfxxtxjx，bkglztcz', 'duofaxingxiantianxingjixing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('005d657acaea9a0da5d9f57cc5e5235c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.403', '先天性主动脉窦动脉瘤破裂', 'xtxzdmddmlpl', 'xiantianxingzhudongmaidoudongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('005ec44c2f6ce78248eeba775801500d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.300', '上呼吸道过敏反应', 'shxdgmfy', 'shanghuxidaoguominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0061c19b372b2be62abbdb14e9aaaaf9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.001', '难治性贫血伴单系病态造血', 'nzxpxbdxbtzx', 'nanzhixingpinxuebandanxibingtaizaoxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0062093c6ef0c1ef9626039296f87b2d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.203', '结核性肺纤维变性，病理(+)', 'jhxfxwbx，bl(+)', 'jiehexingfeixianweibianxing，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0063424b95daa1de0344160335c38260', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.901', '胰岛细胞增生症', 'ydxbzsz', 'yidaoxibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('00642b02abb89c9cfd430e033a976a6a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.400', '全身性癫痫和癫痫综合征,其他的', 'qsxdxhdxzhz,qtd', 'quanshenxingdianxianhedianxianzonghezheng,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0065284298c5aa958023aca11b766b0e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x823', '上颌骨血管瘤', 'shgxgl', 'shangheguxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('006729e0c06cad1c9309f38d31dcb6a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x007', '弗雷德里克森高脂蛋白血症IV型', 'fldlksgzdbxzivx', 'fuleidelikesengaozhidanbaixuezhengivxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('006ad5e46c903bcbff982eedeef2b7a9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.900x011', '呼吸衰竭，未特指', 'hxsj，wtz', 'huxishuaijie，weitezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('006bf5bcc537a8de710335bc76ef584e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.100x002', '原发性果糖尿症', 'yfxgtnz', 'yuanfaxingguotangniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0070799a8cbc03debde6c6334a55e526', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x024', '肺部重症感染', 'fbzzgr', 'feibuzhongzhengganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('00722c89117ed81fb30893ee3e4e5b1e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.101', '新生儿湿肺', 'xsesf', 'xinshengershifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('00736bf3df1bb0ae510f8e7ac4290a19', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.102', '先天性指畸形', 'xtxzjx', 'xiantianxingzhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0074a81968f24b06c277a1c8e15c4ac6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.400', '与男性因素有关的女性不孕症', 'ynxysygdnxbyz', 'yunanxingyinsuyouguandenvxingbuyunzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0076899f379fd2f5ca2a0227e38e605f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.801', '非风湿性二尖瓣狭窄伴关闭不全', 'ffsxejbxzbgbbq', 'feifengshixingerjianbanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0077c08ae9fcfc7ef94389d3fa68efa7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.803', '职业性痤疮', 'zyxcc', 'zhiyexingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0078afc987d83001dcfdce1450dad86c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x017', '后天性额部缺损', 'htxebqs', 'houtianxingebuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('007dedcc44e7d3e14532689e15508a47', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.100x002', '咖啡因的有害使用', 'kfydyhsy', 'kafeiyindeyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('007f5589e9cea955ce7df5dcb4407649', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.000', '外伤性骨化性肌炎', 'wsxghxjy', 'waishangxingguhuaxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00821a69e5326212e72fc1233e332d18', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.713', '髋良性肿瘤', 'klxzl', 'kuanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0082274da175afba12ea4aac924782ba', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.800', '分离［转换］性障碍，其他的', 'fl［zh］xza，qtd', 'fenli［zhuanhuan］xingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0082b44453aea9f83aa86fc622ad8ef4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x032', '1型糖尿病性增殖性出血性视网膜病', '1xtnbxzzxcxxswmb', '1xingtangniaobingxingzengzhixingchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('008a4d7165de1784c0b791501ef1650b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.831', '手术后幽门梗阻', 'sshymgz', 'shoushuhouyoumengengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('008a89cb3915deca6455dba38831e9f6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.100', '椎动脉损伤', 'zdmss', 'zhuidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('008c125d72b009ff4085620a41f66758', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.302', '鼻旁窦原位癌', 'bpdywa', 'bipangdouyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('008f99e8e77538805e578d6b8c7a98d6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.100', '脐疝，伴有坏疽', 'qs，byhj', 'qishan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('00920118113b6282af30a67800fe8785', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.100x021', '颈神经根炎', 'jsjgy', 'jingshenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0092f0a29f480820b1ba03660bd9427b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x051', '背周围神经和自主神经交界性肿瘤', 'bzwsjhzzsjjjxzl', 'beizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('009682ca89322497f5692dc9fbff8eab', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T36.101', '头孢类抗菌素中毒', 'tblkjszd', 'toubaoleikangjunsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0096f8b91aa18fbce0724dff7267034b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.401', '氟哌啶醇中毒', 'fpdczd', 'fupaidingchunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0097728c49365f1d0f4ce8155bb74345', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.900x003', '挥发剂中毒', 'hfjzd', 'huifajizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00980e8495bc02c1f9e923b4b8f18353', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.400x002', '慢性恰加斯病伴脑炎', 'mxqjsbbny', 'manxingqiajiasibingbannaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('009b748eacdf96eeada0c06429f076a5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.916', '脑炎性肿物', 'nyxzw', 'naoyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('009c6df5aceb51ce4da71ff62e4145d7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.001', '马德隆畸形', 'mdljx', 'madelongjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('009c98d9e53b0b185ac9659b3ba99499', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x041', '结核性关节炎', 'jhxgjy', 'jiehexingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('009d4a2f8b5a5fc09a16d2bb3f12a7d0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200', '糖尿病伴有肾的并发症', 'tnbbysdbfz', 'tangniaobingbanyoushendebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('009d9b32e35754ea1f9f18c1262a9964', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.505', '妊娠合并人类乳头状瘤病毒感染', 'rshbrlrtzlbdgr', 'renshenhebingrenleirutouzhuangliubingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('009f0c81f0312d1ed670d1c6262370bc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F66.800', '性心理发育障碍，其他的', 'xxlfyza，qtd', 'xingxinlifayuzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('009f32558b220ec18632756a51e4beec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.000x009', '支气管软化', 'zqgrh', 'zhiqiguanruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('00a27042aa46de0e39afc6c146b8a17d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.700', '消化器官，其他的动态未定或动态未知的肿瘤', 'xhqg，qtddtwdhdtwzdzl', 'xiaohuaqiguan，qitadedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00a5c22afb91039407a5808615f0d33b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.600', '睑黄斑瘤', 'jhbl', 'jianhuangbanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00a689677b834adf930ae943a1ea824e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.802', '肩关节粘连', 'jgjzl', 'jianguanjiezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('00a92b77635bdd89cc56a402f297b2e8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.807', '弹响膝', 'dxx', 'danxiangxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('00aa8cb0cbfa8460f07fa5aa67d9bc0f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.300', '心内膜心肌(嗜酸性)病', 'xnmxj(ssx)b', 'xinneimoxinji(shisuanxing)bing');
INSERT INTO `erm_diagnosis_manage` VALUES ('00aaf9dddbe57d3afba6937f0029547c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.807', '化脓性脑膜脑炎', 'hnxnmny', 'huanongxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00ab2714cbbf61442117e956feee4df6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.301', '间歇性外斜视', 'jxxwxs', 'jianxiexingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('00af1e4a18f0d78f4ef227765b2a3b15', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x207', '经皮房缺-室缺矫治术后冠状动脉穿孔', 'jpfq-sqjzshgzdmck', 'jingpifangque-shiquejiaozhishuhouguanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b196b9c2ed2cded4efae30bb298b03', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.101', '贲门糜烂', 'bmml', 'bimenmilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b2047bd1ec641fcf6e7706b9e521d4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.701', '躯干部恶性肿瘤', 'qgbexzl', 'quganbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b47f51a5a5d577492e0fd1a3a14242', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A71.000', '初期沙眼', 'cqsy', 'chuqishayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b639cd9b892946c2fd9a1dbcfdf8c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x012', '牙龈黑斑', 'yyhb', 'yayinheiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b7f442cc0051cebab13c3197011f1e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x007', '髂总动脉闭塞', 'qzdmbs', 'qiazongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b87e4d8f91a72f7524bff01057e572', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.100x001', '吸入油引起的肺炎', 'xryyqdfy', 'xiruyouyinqidefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00b8de33b7dc96812e963090c16eedcb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.803', '烟草性弱视', 'ycxrs', 'yancaoxingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('00bdada5e9369bbdef1818a2db40f8fc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.000x005', '先天性腰骶椎隐裂', 'xtxydzyl', 'xiantianxingyaodizhuiyinlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('00bdb1d644c994f700ef11db68837bac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.100', '神经根病', 'sjgb', 'shenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('00beb34a4fd3b1f9ea6e5b8af7f97c74', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.200x001', '混合型先天性碘缺乏综合征', 'hhxxtxdqfzhz', 'hunhexingxiantianxingdianquefazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('00bf8bea9515325fe0d1386c8478fc67', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.300', '致密性骨炎', 'zmxgy', 'zhimixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00bff431440d9490ba51f7044d0db477', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.200x001', '前臂静脉损伤', 'qbjmss', 'qianbeijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('00c027a819a77447a218b5a557d7eeff', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x930', '2型糖尿病性缺血性肌坏死', '2xtnbxqxxjhs', '2xingtangniaobingxingquexuexingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('00c43ade7ba2a94f705fbadc82a48356', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.406', '人工肛门脱垂', 'rggmtc', 'rengonggangmentuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('00c7d027901119d6b7861a67eeec7e16', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.301', '主动脉移植物(置换)的机械性并发症', 'zdmyzw(zh)djxxbfz', 'zhudongmaiyizhiwu(zhihuan)dejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('00ca3846c40e7ce197677dce774cceaf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.400', '手在腕水平的创伤性切断', 'szwspdcsxqd', 'shouzaiwanshuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00cb0d1b718c89a2b33519d2da03242d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x020', '脾淋巴瘤', 'plbl', 'pilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00cc4d67a9b324ffb4d06224b4ba352e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.300x010', '颌骨动静脉畸形', 'hgdjmjx', 'hegudongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('00ce15f47372afc0936dea1dac7fa0e6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x023', '操作后滤过泡感染', 'czhlgpgr', 'caozuohoulvguopaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('00cf160cff6ad7756afb9f5938f0cb0c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700x006', '后天性卵巢缺失', 'htxlcqs', 'houtianxingluanchaoqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('00d0ae293548548ef0ec5bfc14472116', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.010†', '脊柱结核性脓肿', 'jzjhxnz', 'jizhujiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('00d7a793028174ea6cdb53653d6281a0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.200', '耳鼓膜创伤性破裂', 'egmcsxpl', 'ergumochuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('00d8c9ada2dd4f134f1cd2adee3f17e4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.900', '鼓膜疾患', 'gmjh', 'gumojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00d93e05a0274bc3a1998c20c8aa95ba', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x417', '妊娠合并先天性肾缺失', 'rshbxtxsqs', 'renshenhebingxiantianxingshenqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('00db8920f5c29c6f0f98d57d132f2975', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x903', 'Denys-Drash综合征', 'denys-drashzhz', 'denys-drashzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('00dbd05806b280b4e994d4192775a788', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.900x002', '静脉血栓形成', 'jmxsxc', 'jingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('00dd7014f95b3b43867cba74fe137188', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.300', '淋巴上皮样淋巴瘤', 'lbspylbl', 'linbashangpiyanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00df31c7b4b04d4b2e83d6b17cac4058', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.407', '降结肠肿瘤', 'jjczl', 'jiangjiechangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00e247af55e1660f632c20ecb3e82234', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.102', '创伤性髂腰肌血肿', 'csxqyjxz', 'chuangshangxingqiayaojixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('00e69761cc68556393cffc8d0e2794e9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.706', '室间隔肥大', 'sjgfd', 'shijiangefeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('00e799065a025d68a0f175b81c95b02c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F90.900', '多动性障碍', 'ddxza', 'duodongxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('00e7b4242e305abf3dc197d4e2521865', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.000', '累及头部伴有颈部的挤压伤', 'ljtbbyjbdjys', 'leijitoububanyoujingbudejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('00eaaaead2a3b955c632c3c51c4c3187', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x007', '肺炎所致精神障碍', 'fyszjsza', 'feiyansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('00ebe4ea7ba0c9337511cf77cdd59de7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.001', '急性感染性心内膜炎', 'jxgrxxnmy', 'jixingganranxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('00ed69ef5d023ff5fbeb344a2d1d5f55', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.000', '铜缺乏', 'tqf', 'tongquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('00f04f70a761ec286c4da514d9f17cc7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.816', '腹腔动脉夹层动脉瘤', 'fqdmjcdml', 'fuqiangdongmaijiacengdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00f3b680fe2335c26a92cc919be2bd0f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.210', '结节疹性黄色瘤', 'jjzxhsl', 'jiejiezhenxinghuangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('00f6d562b3b3dbc91771c55dc036229c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.400x006', '磷酸烯醇丙酮酸羧激酶缺乏症', 'lsxcbtssjmqfz', 'linsuanxichunbingtongsuansuojimeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('00f6f69e59e6afa48b49b46c4b4ae7f8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.900', '与外界环境有关的问题，具有潜在健康问题', 'ywjhjygdwt，jyqzjkwt', 'yuwaijiehuanjingyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('00f8958517cbc218a505e0db6dcebea6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x501', '哈勒曼-斯特雷夫综合征[Hallerman-Streiff综合征]', 'hlm-stlfzhz[hallerman-streiffzhz]', 'haleman-siteleifuzonghezheng[hallerman-streiffzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('00f94f9d0419b9f40de6f432d45073d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.200x005', '有髓鞘神经纤维', 'ysqsjxw', 'yousuiqiaoshenjingxianwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('00fd7663f89b36457e11f6594d61ab53', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.100', '外宫颈恶性肿瘤', 'wgjexzl', 'waigongjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0106638c78245737ce2b4a9500994c6d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.903', '幽门管溃疡', 'ymgky', 'youmenguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('01087aadb21a500c5fc6fd06e2665f4f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.100', '慢性胆囊炎', 'mxdny', 'manxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('010b81723a6664d747bfb4fac6dcbf9f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.102', '淋球菌性前庭大腺脓肿', 'lqjxqtdxnz', 'linqiujunxingqiantingdaxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('010beab4bfee9e94f3cf4ca247819090', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.200x001', '行走困难', 'xzkn', 'xingzoukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('010c5add1b8f6fd98fb77290482a77ed', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.107', '颈部结缔组织动态未定肿瘤', 'jbjdzzdtwdzl', 'jingbujiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('010c8d364e74a9d4a4b5af0ecbfd1de7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.400', '牙折裂', 'yzl', 'yazhelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('010fa55f7d39c51aaa43249c0e239d8d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.207', '舌良性过度角化症', 'slxgdjhz', 'sheliangxingguodujiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('011127dac8f6b88df54f50a32762650d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.500x003', '调节痉挛', 'djjl', 'diaojiejingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01132c2c79bc534ef60d6b56588b017f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.900x003', '系统性接触性皮炎', 'xtxjcxpy', 'xitongxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0115c88f60ca2bebe7cd75c79bb24b01', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.201', '颈椎间盘突出', 'jzjptc', 'jingzhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0117ba4e136bf671fced63313d80f429', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500', '椎管椎间盘狭窄', 'zgzjpxz', 'zhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('01189e02be8fa3d3400e283f32082ca4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.801', '水痘肝炎', 'sdgy', 'shuidouganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('011fef77e9a49921e3424372320e59d3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.700x001', '颅骨多发性骨折', 'lgdfxgz', 'luguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0120015496f4f9234f9972fad6f53fce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.000x101', '先天性直肠闭锁伴直肠尿道瘘', 'xtxzcbsbzcndl', 'xiantianxingzhichangbisuobanzhichangniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('012085a3162682f2faac227f3d6cf9f9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.300', '心室动脉连接不协调', 'xsdmljbxd', 'xinshidongmailianjiebuxiediao');
INSERT INTO `erm_diagnosis_manage` VALUES ('012102806b02e2d828f93269c19af631', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.201', '血红蛋白-C病', 'xhdb-cb', 'xuehongdanbai-cbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('01211f8d780d54239f32005baca3bee8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.500x011', '尿道恶性肿瘤个人史', 'ndexzlgrs', 'niaodaoexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0121dd5dad7278b4d3630d1488a9eedb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.800x001', '全面性强直性癫痫持续状态', 'qmxqzxdxcxzt', 'quanmianxingqiangzhixingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0121e37450e915a21154876457bba9d2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.100x004', '周期性共济失调[发作性共济失调]', 'zqxgjsd[fzxgjsd]', 'zhouqixinggongjishidiao[fazuoxinggongjishidiao]');
INSERT INTO `erm_diagnosis_manage` VALUES ('012306ead519f17ccffdfd7813c5701f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.600', '手指骨折，其他的', 'szgz，qtd', 'shouzhiguzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0125af8d7c5d2b337e6a03f430700171', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F66.200', '性关系障碍', 'xgxza', 'xingguanxizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0125f94e49ea22c62368400ac123fac6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.113', '输卵管峡部妊娠', 'slgxbrs', 'shuluanguanxiaburenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('01280faf65570781782e49f5924d4896', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x013', '跖骨关节病', 'zggjb', 'zhiguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('012f2f8b1616bbd88af3e8587dfcd30c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x011', '乳房再造术后随诊医疗', 'rfzzshszyl', 'rufangzaizaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('012ffe5226ab92d765adaecf5d8bdedc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.100', '葡萄球菌性败血症，其他特指的', 'ptqjxbxz，qttzd', 'putaoqiujunxingbaixuezheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('01325f1ea6d2ac846aef5381187a55c6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800', '全身性硬皮病，其他形式的', 'qsxypb，qtxsd', 'quanshenxingyingpibing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('0133d71bd816980e17edfd0ea4a5a7d5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.300', '尿道动态未定或动态未知的肿瘤', 'nddtwdhdtwzdzl', 'niaodaodongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01361e9588718bb8ccf757a7090d8f92', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.000x001', '早期先天性梅毒性脉络膜视网膜炎', 'zqxtxmdxmlmswmy', 'zaoqixiantianxingmeiduxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('013791e67ebd0a6c71b79fd49ffa0d8c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.100x007', '链球菌性心包炎', 'lqjxxby', 'lianqiujunxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01395985adca88a95a4118c6285ec6f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.601', '先天性输卵管缺失', 'xtxslgqs', 'xiantianxingshuluanguanqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('013b78bc6a54431f9eba7af1dd81beb0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.803', '低补体血症血管炎', 'dbtxzxgy', 'dibutixuezhengxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('013d54eeec415765cb51f21a3c87b702', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x001', '膈神经损伤后遗症', 'gsjsshyz', 'geshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('014188f51195cb6cab9adc9686a7ba03', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.900', '传染病或寄生虫病的后遗症', 'crbhjscbdhyz', 'chuanranbinghuojishengchongbingdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0142998708bbd5475630d698106ba1f7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.102†', '肾自截', 'szj', 'shenzijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('01451c138c9777f4aee3f205ced2870b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.503', '足恶性肿瘤', 'zexzl', 'zuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0146fdf7f7b3674af7bb86649134e2f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.701', '阴茎动态未定肿瘤', 'yjdtwdzl', 'yinjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01483533cdd6fd015ab1be7433dda1a4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.000', '饥饿效应', 'jexy', 'jiexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('014af4f5d02d8972969e347c688c6f32', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.002', '缺血性肾病', 'qxxsb', 'quexuexingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('014d7e1c62ba523ffadd93140c72ba46', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x003', '额叶出血', 'eycx', 'eyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('014ecadb0d97bdfe3e4939b38ded416c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.200x041', '进行性小脑共济失调[橄榄体脑桥小脑萎缩]', 'jxxxngjsd[gltnqxnws]', 'jinxingxingxiaonaogongjishidiao[ganlantinaoqiaoxiaonaoweisuo]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0154f58eae3cfd92dc5885aaf211c0ca', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.400', '乳痛症', 'rtz', 'rutongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0155c9b0f6e57b252044288113dca05b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.000x002', '子宫颈上皮瘤样病变[CIN]I级', 'zgjsplybb[cin]ij', 'zigongjingshangpiliuyangbingbian[cin]iji');
INSERT INTO `erm_diagnosis_manage` VALUES ('0156a83783b6f8fea188f8c8582bfd10', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500x004', '肛周皮肤黑色素痣', 'gzpfhssz', 'gangzhoupifuheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('015bae90d9d613414fa276bda96dc27c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x029', '单纯性肝囊肿', 'dcxgnz', 'danchunxinggannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('015f42b7e2a6cab14f3acfda6545dd8d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.300x005', '视神经乳头良性肿瘤', 'ssjrtlxzl', 'shishenjingrutouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0160765733c6637877187b1f70c37d23', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.100x002', '颈部脓肿', 'jbnz', 'jingbunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('016134a022b86b01a50b6fc94cf7ec81', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.200', '吡唑啉酮衍生物中毒', 'bzltyswzd', 'bizuolintongyanshengwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01629ee4c5c771b3ab4e572f2ba9dccf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E40.x00x001', '恶性营养不良[夸希奥科病]', 'exyybl[kxakb]', 'exingyingyangbuliang[kuaxiaokebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('016726665dbe96d85561bbfea5b57c6d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.100', '面受压\\[扁脸\\]', 'msy\\[bl\\]', 'mianshouya\\[bianlian\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('016c1dfb4975cdbc5a594761775ef3f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P95.x00x001', '石胎', 'st', 'shitai');
INSERT INTO `erm_diagnosis_manage` VALUES ('016ca2a707e36c12504498868776d481', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.301', '急性偏执性反应状态', 'jxpzxfyzt', 'jixingpianzhixingfanyingzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('016ebb4050f558118d5e44e225690d1d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x006', '系统性硬化症累及食管', 'xtxyhzljsg', 'xitongxingyinghuazhengleijishiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01703eabd268e9055dd12f3924660f78', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.801', '继发于关节假体取出后关节不稳定', 'jfygjjtqchgjbwd', 'jifayuguanjiejiatiquchuhouguanjiebuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('0170e75ee8961e2f92243f66dd86090d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.829', '手术后胃肠吻合口炎', 'sshwcwhky', 'shoushuhouweichangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0170e96ab8df5073fd2bd008918b00d1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x402', '先天性上肢生长不对称', 'xtxszszbdc', 'xiantianxingshangzhishengzhangbuduicheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0171378906b583739692e85a7b4137d2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.500x002', '喘鸣性喉痉挛', 'cmxhjl', 'chuanmingxinghoujingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0173694a4ed529afc505124d38718eca', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.300x062', '膝内侧半月板紊乱', 'xncbybwl', 'xineicebanyuebanwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('017426133b95ab305ce54de532178949', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200x004', '精氨酸血症', 'jasxz', 'jingansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0174bd42d773ff16979b44ebf62e3844', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.002', '声带挫伤', 'sdcs', 'shengdaicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('017547586dbdca333034eb0ac8dd31ca', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.001', '砷化物中毒', 'shwzd', 'shenhuawuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01756c27fc5e26a187e806848b3d04e9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.300x001', '急性胃溃疡', 'jxwky', 'jixingweikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0175f37aa24d73e7f61ee2c658c765ea', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.200', '慢性浆液性中耳炎', 'mxjyxzey', 'manxingjiangyexingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0179e61cfb71c54d402aa7fd97d2be60', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.000x001', '非风湿性二尖瓣关闭不全', 'ffsxejbgbbq', 'feifengshixingerjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('017b7fefeb488ae2374e3b824ebc0273', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x018', '伤寒普通型', 'shptx', 'shanghanputongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('017cf474b61aa5d52ee11e59de51db25', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.818', '骨质破坏', 'gzph', 'guzhipohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('017e51e2552cb2dab305256f3dd0c0cc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.405', '腘动脉瘤', 'gdml', 'guodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('017e66106ddf808dc8a1930ff30986d4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.304', '声带囊肿', 'sdnz', 'shengdainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('017ee5ae1432cb90960973392b43f13f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.101', '下肢皮肤撕裂伤', 'xzpfsls', 'xiazhipifusilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('01821758219d75a8a7746bfb210a769a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.806', '主动脉脓肿', 'zdmnz', 'zhudongmainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('01823d7600830de47bd885f9e054e0a9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.100x008', '含铁血黄素沉积相关肾损害', 'htxhscjxgssh', 'hantiexuehuangsuchenjixiangguanshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0182f4db92f7b4f4240e6c407112aeea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x022', '喉淀粉样变性', 'hdfybx', 'houdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('018399ef275982bfce621012525986ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.502', '黏液水肿性苔藓', 'nyszxtx', 'nianyeshuizhongxingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0185665f37f5812bf3effdaa45b2b722', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300x002', '双相情感障碍,目前为轻度抑郁发作', 'sxqgza,mqwqdyyfz', 'shuangxiangqingganzhangai,muqianweiqingduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('01874c2177d17a9dd2c186be3d3ead42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.200x001', '食管腹部恶性肿瘤', 'sgfbexzl', 'shiguanfubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0187c142e15ad27762373114dc1fbe3b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.200', '孕产妇产前筛查的细胞学异常所见', 'ycfcqscdxbxycsj', 'yunchanfuchanqianshaichadexibaoxueyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('01883c349ab9f982221e06eded80dfcb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.900', '产力异常', 'clyc', 'chanliyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0188c37774548153434093c6c8e564cf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.708', '躯干肿瘤', 'qgzl', 'quganzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0188c8778e2640b86707e46a0e49d3d8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.305', '纵隔淋巴结结核', 'zglbjjh', 'zonggelinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0188d41449a92308fe54d5d3c678c24a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x047', '腰骶丛交界性肿瘤', 'ydcjjxzl', 'yaodicongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0188eae4000d1ef59663bb95c094d638', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.800x001', '交感神经炎', 'jgsjy', 'jiaoganshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('018cf8ea8fb1601d4562590d76a78398', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.200x003', '多肾动脉', 'dsdm', 'duoshendongmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('018fc3cbe5c7c61ca7703b6ba674c2b3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.201', '膀胱腹壁瘘', 'bgfbl', 'bangguangfubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('018fc7faa982ca8463c5c43823cb99db', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.807', '多发性硬化症所致精神障碍', 'dfxyhzszjsza', 'duofaxingyinghuazhengsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('01905c2c506dea01dd5bd71ae02b7f63', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.100x003', '浅昏迷', 'qhm', 'qianhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('01947a1f51c9fcf33b12e80f98cd58e1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.900x004', '霍乱重型', 'hlzx', 'huoluanzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0195a9c44770cfbbf62d12ce2d56aaef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.400', '少关节性幼年型关节炎', 'sgjxynxgjy', 'shaoguanjiexingyounianxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01963734bd33d0b866569f920f06c0cc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.901', '夏季热', 'xjr', 'xiajire');
INSERT INTO `erm_diagnosis_manage` VALUES ('01985746b1db8d3a17d1571b27eb88f4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x707', '产6次', 'c6c', 'chan6ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('019871b58b9ab601b0279724ab9e64b4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.200', '子宫肥大', 'zgfd', 'zigongfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('019f3d4801edadf676cd4a5ece50fbf3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.200', '寻求和接受躯体、营养和化学性干预措施，这些措施已知是危险和有害的', 'xqhjsqt、yyhhxxgycs，zxcsyzswxhyhd', 'xunqiuhejieshouquti、yingyanghehuaxuexingganyucuoshi，zheixiecuoshiyizhishiweixianheyouhaide');
INSERT INTO `erm_diagnosis_manage` VALUES ('01a1f67767af47f37df58395dd7824b2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.002', '急性化脓性腹膜炎', 'jxhnxfmy', 'jixinghuanongxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01a2a118402b9177009be3b1e4f61e8e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200', '躯干关节和韧带脱位、扭伤和劳损', 'qggjhrdtw、nshls', 'quganguanjieherendaituowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('01a4d2c0a29c7f9e73a235074c2efbe5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.502', '肾病综合征，膜增殖性肾小球肾炎Ⅲ型', 'sbzhz，mzzxsxqsyⅲx', 'shenbingzonghezheng，mozengzhixingshenxiaoqiushenyanⅲxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('01a5d2a2554fcb769af9aa471907b6b9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.801', '上颌窦筛窦炎', 'shdsdy', 'shanghedoushaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01a79acf68d6c86444c994ead1a43f87', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.900', '恶性肿瘤的治疗后的随诊检查', 'exzldzlhdszjc', 'exingzhongliudezhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('01aee5b073ba56ce7b8c6a11ac741b69', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.100x201', '肾上腺发育不良', 'ssxfybl', 'shenshangxianfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('01af35234707fb6a516e7e9ae42de224', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.402', '姿势性脊柱前凸', 'zsxjzqt', 'zishixingjizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01b1f3a73a22abded0cfc71cfab6e774', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x012', '操作后腹壁感染', 'czhfbgr', 'caozuohoufubiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('01b33c748fe75f819db2dd50e817359a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.400', '支气管的其他先天性畸形', 'zqgdqtxtxjx', 'zhiqiguandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('01b41ae06e49a4b07f3980c8e4ec0679', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.902', '心房肿物', 'xfzw', 'xinfangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01b60a0c3b259a52bb6fe1a310586fc8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.601', '食管贲门黏膜撕裂综合征', 'sgbmnmslzhz', 'shiguanbimennianmosiliezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01b84bf9680f98d457a69068376afe0e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.002', '眼咽型肌营养不良症', 'yyxjyyblz', 'yanyanxingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01b8f1040bc52922f9c7640321637924', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.301', '副卵巢', 'flc', 'fuluanchao');
INSERT INTO `erm_diagnosis_manage` VALUES ('01ba2e53b09d7c5239bd40d8aae26819', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.800x002', '腹部创伤性切断', 'fbcsxqd', 'fubuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01bb2c87c1ad85bc984e848647b90d67', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.406', '直肠切除术后状态', 'zcqcshzt', 'zhichangqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('01bf3363353bf15dea5ce1019121e453', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600', '颅内动脉的蛛网膜下出血，其他的', 'lndmdzwmxcx，qtd', 'luneidongmaidezhuwangmoxiachuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('01c57e81d45c472ae0e46d94da74a9d4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.000x002', '腕部尺动脉损伤', 'wbcdmss', 'wanbuchidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('01c581a7333807a32a09da603e09b073', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.800x008', '游动脾', 'ydp', 'youdongpi');
INSERT INTO `erm_diagnosis_manage` VALUES ('01c8c57905df2b7645fa8781d9dafd77', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.900', '缺乏的效应', 'qfdxy', 'quefadexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('01c987c08341c4b585b3c22b3abdc06b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.105', '腹腔周围神经和自主神经良性肿瘤', 'fqzwsjhzzsjlxzl', 'fuqiangzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01c99d6645e73d8a80c31df0d5338663', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.000', '与父母监督和管教不足有关，具有潜在健康问题', 'yfmjdhgjbzyg，jyqzjkwt', 'yufumujianduheguanjiaobuzuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('01ca23b988b83955c040ca440cf5f522', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.402', '蝶骨良性肿瘤', 'dglxzl', 'dieguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01caa569bc6642629434edbb6426d4c1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.807', '腹腔动脉血栓形成', 'fqdmxsxc', 'fuqiangdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01cbe20e99a8441189a1fcb10e8c380b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.818', '胰-心综合征', 'y-xzhz', 'yi-xinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01cc1929540c7c3f54cb7598014ee505', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.901', '荨麻疹性血管炎', 'qmzxxgy', 'qianmazhenxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01cf48f3b83e1cc5c6eb62da802b83e9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.300', '尾蚴性皮炎', 'wyxpy', 'weiyouxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('01d1f155a2b51bf2e8bcc6fa0d6f7003', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.000x003', '颌的潜伏性骨囊肿', 'hdqfxgnz', 'hedeqianfuxinggunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('01d2e577ef43588a3218e7ca0290f769', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.000x004', '矢状窦良性肿瘤', 'szdlxzl', 'shizhuangdouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01d72f3205e71d4a4042e833691f56c5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.600', '与工作有关的其他身体和精神紧张，具有潜在健康问题', 'ygzygdqtsthjsjz，jyqzjkwt', 'yugongzuoyouguandeqitashentihejingshenjinzhang，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('01d892477d14ed0b48a0e283963d1eca', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x043', '1型糖尿病性低血糖症', '1xtnbxdxtz', '1xingtangniaobingxingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01d9ceaf557f6ea753d249c8102cd93b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.200', '颌的其他囊肿', 'hdqtnz', 'hedeqitanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('01e1a3bb33d4f0017b7e285528b5ffed', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.400x004', '肾透析的血管通路血栓形成', 'stxdxgtlxsxc', 'shentouxidexueguantongluxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01e91f3edf1100a9c013340e6b2b8f65', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.001', '儿童良性癫痫伴中央颞区棘波', 'etlxdxbzynqjb', 'ertongliangxingdianxianbanzhongyangniequjibo');
INSERT INTO `erm_diagnosis_manage` VALUES ('01eb56f8805cd8a24b37ffef092a3bdd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.000x004', '角膜Kayser-Fleischer环[凯泽-弗莱舍尔环]', 'jmkayser-fleischerh[kz-flseh]', 'jiaomokayser-fleischerhuan[kaize-fulaisheerhuan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('01ec22155ac6656e35ebb6cffaf15267', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.100x011', '上肢动脉瘤伴夹层', 'szdmlbjc', 'shangzhidongmailiubanjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('01ec895f000914dd58e227278cfc0853', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.603', '前臂皮肤恶性肿瘤', 'qbpfexzl', 'qianbeipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01ecb4f7a9ea18709a56937b91640608', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x003', '脑静脉畸形伴蛛网膜下腔出血', 'njmjxbzwmxqcx', 'naojingmaijixingbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('01eceb356bfce602b86d543730b0d440', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.101', '舌尖恶性肿瘤', 'sjexzl', 'shejianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('01ecee193c1e3169785e625c5791167e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.900x001', '肩和上臂血管损伤', 'jhsbxgss', 'jianheshangbeixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('01eeb5f8793ded8de8dadb6d895ca9eb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000', '石油产品的毒性效应', 'sycpddxxy', 'shiyouchanpindeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('01f245c395a164b3ab477e66ae5126f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.200', '先天性张力过低', 'xtxzlgd', 'xiantianxingzhangliguodi');
INSERT INTO `erm_diagnosis_manage` VALUES ('01f74b704bec20404d0e5ce4e9b6057e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x014', '颞枕叶脑出血', 'nzyncx', 'niezhenyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('01faf61768d8f814af2bec0684a3847b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z34.800', '正常妊娠的监督，其他的', 'zcrsdjd，qtd', 'zhengchangrenshendejiandu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('020068a185e3b37a351f69cce829401b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.900', '皮肤恶性黑色素瘤', 'pfexhssl', 'pifuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0200cac304b7ee326a90bdfc0a97143e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.900x011', '阿-斯综合征[Stokes-Adams综合征]', 'a-szhz[stokes-adamszhz]', 'a-sizonghezheng[stokes-adamszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0203ce616272634efcff4b165cc2198c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x010', '甲亢性肝损害', 'jkxgsh', 'jiakangxinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0204cd2aeb0d8fe4564c4af6ae352c3e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.000', '极重度精神发育迟缓，无或轻微行为缺陷的', 'jzdjsfych，whqwxwqxd', 'jizhongdujingshenfayuchihuan，wuhuoqingweixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('02053eec7b09d212e71167c459c0c86d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.300x003', '距下关节不稳定', 'jxgjbwd', 'juxiaguanjiebuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('0205fe0555dad23f4d9a20c35155085c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100x071', '踝关节瘘', 'hgjl', 'huaiguanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('02071a3cf0822f5544fc1326d46c8efb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.300x003', '胃粘膜保护剂中毒', 'wzmbhjzd', 'weizhanmobaohujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('020bc6156bf9afbc57223c10e6260d67', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.000x001', '子宫交界性肿瘤', 'zgjjxzl', 'zigongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('020d6c826e367f2841ed2adfe7171ea6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L58.100', '慢性放射性皮炎', 'mxfsxpy', 'manxingfangshexingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02105743f7e049284335e5e0bac6fe67', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.000', '心脏恶性肿瘤', 'xzexzl', 'xinzangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0211f327d9afb332fc9cbbf220a10ff4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.500x002', '继发性青光眼', 'jfxqgy', 'jifaxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('021254e8a21566754a086b7fbcebec9a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.900x007', '慢性血吸虫病', 'mxxxcb', 'manxingxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0214810c16e3748b39771a56866d28e2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300', '心脏动脉瘤', 'xzdml', 'xinzangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0214af23ab94c347f32d2bd42fb5367d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.201', '慢性化脓性筛窦炎', 'mxhnxsdy', 'manxinghuanongxingshaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0214c7dbcee1043e9634f9e517db91e7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.200x001', '多发性脂囊瘤', 'dfxznl', 'duofaxingzhinangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('02159427069dacf2dcff9adbee1dc3bb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x011', '口腔黏膜出血', 'kqnmcx', 'kouqiangnianmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0215f1b42b65de5f921969381c11bf85', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.000', '脑膜动态未定或动态未知的肿瘤', 'nmdtwdhdtwzdzl', 'naomodongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('021afd4ecb46632126432a215575769c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A40.900', '链球菌性败血症', 'lqjxbxz', 'lianqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('021b632be171658bb55385f89c0812cd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A35.x00', '破伤风，其他的', 'psf，qtd', 'poshangfeng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('021b87c23c491459c93dc48dd0e71fca', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.900', '高危妊娠监督', 'gwrsjd', 'gaoweirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('021c74f92fd84732d9a7909564803abd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L00.x01', '新生儿天疱疮', 'xsetpc', 'xinshengertianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('021d7c2279b9f24ab0aac0d778f0e510', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.300', '颈椎间盘变性，其他的', 'jzjpbx，qtd', 'jingzhuijianpanbianxing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('021e951344e7efb8ab84195ab9623d58', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x082', '寰枕关节脱位', 'hzgjtw', 'huanzhenguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('021f4899e82b5acf88c4f7a84ebe8334', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.900x003', '输入袢内疝', 'srpns', 'shurupanneishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0224691debb61f255aae7050d724592d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.100', '呼吸时胸痛', 'hxsxt', 'huxishixiongtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('022e15d5a574cb789e975e9be55286ee', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x006', '后天性无眼球', 'htxwyq', 'houtianxingwuyanqiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0232caf0fe2d40257fff8169f35015b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.302', '纵隔甲状腺肿', 'zgjzxz', 'zonggejiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('02351c40eb46f6ef9fa9fee3f6b8c944', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.800x002', '脾血肿机化', 'pxzjh', 'pixuezhongjihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0237be86a831e1ec271d72d63a401e87', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x043', '掌骨骨折连接不正', 'zggzljbz', 'zhangguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0238c6a98702e6bbc33141b3694d3ff3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.110', '开放性特指腕骨骨折', 'kfxtzwggz', 'kaifangxingtezhiwanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('023bcb0466b810d1a576db00c0dc397b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.802', '眼球后退综合征', 'yqhtzhz', 'yanqiuhoutuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('023db8ad0c7f4777c9aa0de4fcbc8fa3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.903', '创伤性肠系膜血管损伤', 'csxcxmxgss', 'chuangshangxingchangximoxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('023e22d699575a851280ce4bb3521dff', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x003', '门静脉高压性肺动脉高压', 'mjmgyxfdmgy', 'menjingmaigaoyaxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('023f1e186c9e1a6c5271f307c01817c9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.100x001', '慢性阻塞性肺气肿性支气管炎伴急性加重', 'mxzsxfqzxzqgybjxjz', 'manxingzusaixingfeiqizhongxingzhiqiguanyanbanjixingjiazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0240397de4e20d7eeccd6a7443e0a9ea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.400x001', '丙酮酸盐代谢和糖原异生紊乱', 'btsydxhtyyswl', 'bingtongsuanyandaixiehetangyuanyishengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02404bceff9aad121542da061dc84753', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.700x011', '胸部伴腹部、下背和骨盆及四肢热挤压伤', 'xbbfb、xbhgpjszrjys', 'xiongbubanfubu、xiabeihegupenjisizhirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('024328d68c08675baa74cf16afa0bcd0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.203', '脂肪堆积', 'zfdj', 'zhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('02454a4869a3ae8a70326a70a5eea01f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x006', '妊娠合并急性胃肠炎', 'rshbjxwcy', 'renshenhebingjixingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('024808be7a48d4a7d0fc0a1560f98d24', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.210', '开放性特指颈椎骨折', 'kfxtzjzgz', 'kaifangxingtezhijingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('024d6a6466045ff31e57191113f99d7e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.200', '产科血凝块栓塞', 'ckxnkss', 'chankexueningkuaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('02507d6747c0f9e360d312713cf9ee68', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q00.200x201', '闭合性枕骨裂脑露畸形', 'bhxzglnljx', 'bihexingzhengulienaolujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0250d2dbbada4253d70197c572a4e274', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.800', '幼年型骨软骨病，其他特指的', 'ynxgrgb，qttzd', 'younianxingguruangubing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('0255a1ed535776eda2c2fcd5ea388339', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.000', '皮肤感觉缺失', 'pfgjqs', 'pifuganjuequeshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0256ad98eff48bb32fc8c18d90561f0f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.003', '顶骨恶性肿瘤', 'dgexzl', 'dingguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0256b5ab42821f2026d28d36351e4ba5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x029', '继发性肺结核(复治,药物敏感)涂阴培阳', 'jfxfjh(fz,ywmg)typy', 'jifaxingfeijiehe(fuzhi,yaowumingan)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02584de9cb0335ffc39fb2074750af3b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.800x001', '胎儿心包积液', 'texbjy', 'taierxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('02587fa198b1af4b8b9bbba900571707', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x091', '腓骨多发性骨折', 'fgdfxgz', 'feiguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('025bce9f0a2512da2fcf1cfc6954692c', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.900', '特殊筛查', 'tssc', 'teshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('025c31657eccbb1f39437bf4eb2670ca', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.022', '结核性肺炎，病理(-)', 'jhxfy，bl(-)', 'jiehexingfeiyan，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('02603fc1ca4ca37b1ac0cfe15eae6c4f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x033', '青光眼术后', 'qgysh', 'qingguangyanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0262df30528aa10c769bf0bebf37cdec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x003', '枕叶性癫痫', 'zyxdx', 'zhenyexingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('02665bece983a36b308fdfc7576ebaeb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000x002', '上肢烧伤', 'szss', 'shangzhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0268aaf1d5f934fe05a2d55a24c076b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.805', '腹壁感染性窦道', 'fbgrxdd', 'fubiganranxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0269e9b9d432eccda61f164f67f8e913', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.000x061', '小腿感染性肌炎', 'xtgrxjy', 'xiaotuiganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('026be9871d22a2a8ea5e5bbd72d859c1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.811', '圆韧带囊肿', 'yrdnz', 'yuanrendainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('026d2b75860728bc093e167b364a6e0e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x022', '分娩合并血液和造血器官疾病', 'fmhbxyhzxqgjb', 'fenmianhebingxueyehezaoxueqiguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('026f2797cf91ea86c666513cf270d59e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x00', '播散性血管内凝血［去纤维蛋白综合征］', 'bsxxgnnx［qxwdbzhz］', 'bosanxingxueguanneiningxue［quxianweidanbaizonghezheng］');
INSERT INTO `erm_diagnosis_manage` VALUES ('0272ef80aa1d6c60f7fa8a3b42db9f03', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.804', '脱髓鞘性脊髓病', 'tsqxjsb', 'tuosuiqiaoxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('027450f309548fff87c06e8f7eb0b2fd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.100', '卵巢切除术后骨质疏松伴有病理性骨折', 'lcqcshgzssbyblxgz', 'luanchaoqiechushuhouguzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0274fde51423c0133ea881d693f7c1c3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.500', '使用酒精引起的精神性障碍', 'syjjyqdjsxza', 'shiyongjiujingyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0276d1813aded87b757ef1d64a67530c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.001', '肺结核瘤，痰镜检(+)', 'fjhl，tjj(+)', 'feijieheliu，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0278e69808c2bafcbe870c39e6a0dee4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.800x004', '胸膜囊肿', 'xmnz', 'xiongmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('027d81359d8af2fcee4eede0a31bd1a6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.800x006', '鳄鱼泪综合征', 'eylzhz', 'eyuleizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('027eb64c3c79a3483759ba2b420aa2ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.900x003', '疖肿病', 'jzb', 'jiezhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('027efeef2e9bfbce6de66d08f8d638b5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x008', '红核震颤', 'hhzz', 'honghezhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02810122381ffa1cb0d901442e528d14', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.002', '脐带先露', 'qdxl', 'qidaixianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('02845e45c00f6640ddecfdc89402b8a8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.211', '慢性颌骨炎', 'mxhgy', 'manxingheguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02871f1aa139fc80bb814ef86418b39c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.401', '猝倒发作', 'cdfz', 'cudaofazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('02887667dc918fb743a31541cfe610a8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.201', '呼吸系统恶性肿瘤个人史', 'hxxtexzlgrs', 'huxixitongexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0289b3fcff548d35e81ccb99742d2e61', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.802', '气功所致精神障碍', 'qgszjsza', 'qigongsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('028a020dacd22e2d56df1411910b14a7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x01', '急性粒细胞缺乏症', 'jxlxbqfz', 'jixinglixibaoquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('028d3709b4af422039d57a76f175ad99', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.103', '脑室粘连', 'nszl', 'naoshizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('028e2cf6aed5711cd27c1bd376e74f1c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.406', '肝管结石伴慢性胆囊炎', 'ggjsbmxdny', 'ganguanjieshibanmanxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('029038e3d9d653cd8d9ce055ba64e60e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.901', '反应性淋巴结炎', 'fyxlbjy', 'fanyingxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0290df369aecf6ea2978d767b5f883f9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.500', '下背痛', 'xbt', 'xiabeitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0292ebc94b2f7680d346fa4fcbe88c40', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.200', '鼻咽侧壁恶性肿瘤', 'bycbexzl', 'biyancebiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0293bfe52c15c90f01ef4bd2671f6a25', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.400x004', '小腿腐蚀伤', 'xtfss', 'xiaotuifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0297269e64ecb99610856b2cd1777b86', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x160', '糖尿病性股神经病', 'tnbxgsjb', 'tangniaobingxinggushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('029938dd899ba44dec761354f69749df', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O61.000', '医疗性引产失败', 'ylxycsb', 'yiliaoxingyinchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('029a213d04df90f9c4d840a9d7fc7144', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.600x003', '腔隙综合征', 'qxzhz', 'qiangxizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('029c96e7fab8d12eb2c24a2b5970e5fe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x010', '寄生虫性睫状体囊肿', 'jscxjztnz', 'jishengchongxingjiezhuangtinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('029dfa51b4261903cad1d1f160470b75', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.200', '良性复发性脑膜炎［莫拉利特］', 'lxffxnmy［mllt］', 'liangxingfufaxingnaomoyan［molalite］');
INSERT INTO `erm_diagnosis_manage` VALUES ('029e348245532f4f75c9ce929dec7e54', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.802', '后天性鼻腔闭锁', 'htxbqbs', 'houtianxingbiqiangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a0d408785e96775f160d294b2fde78', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.005', '细菌性心内膜炎', 'xjxxnmy', 'xijunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a4ad18d0e93b5c01b2314b95f83527', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x042', '第三楔骨结核', 'dsxgjh', 'disanxiegujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a5dbd429fb18796535071740d5cbef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.300x001', '毛舌', 'ms', 'maoshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a6469965383efdc067a5e219829b45', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.802', '新生儿腹胀', 'xsefz', 'xinshengerfuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a8a84833bcb848241a6d46a0f22a7b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.101', '法特壶壶腹周围恶性肿瘤', 'fthhfzwexzl', 'fatehuhufuzhouweiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a8e4de37312d8171c45dcc62fd67f7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600x002', '腕部二度腐蚀伤', 'wbedfss', 'wanbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a91bf386a6c7372f522dfc48d07021', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x007', '胃嗜酸细胞肉芽肿', 'wssxbryz', 'weishisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('02a9dcbd28657c79c9a7b7cd93d1950c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.400', '与老板和同事不和有关，具有潜在健康问题', 'ylbhtsbhyg，jyqzjkwt', 'yulaobanhetongshibuheyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ae61097ddbcc40efa8ff31a09e8391', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.615', '肉芽肿性垂体炎', 'ryzxcty', 'rouyazhongxingchuitiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02b08ff3ecb83100247cd402a17fda5e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.900', '系统性红斑狼疮', 'xtxhblc', 'xitongxinghongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02b0c5c1c69869400f7a78a065845912', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.000', '皮肤炭疽', 'pftj', 'pifutanju');
INSERT INTO `erm_diagnosis_manage` VALUES ('02b0e7dc6a026458c8a59b4fde539476', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.000x002', '髌骨软骨骨折', 'bgrggz', 'binguruanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('02b5c0278678e7c4e205784e93792907', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.102', '寰枢椎半脱位', 'hszbtw', 'huanshuzhuibantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('02b994e53c89720fda28d9f73c8c3c1b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.000', '与人工授精有关的感染', 'yrgsjygdgr', 'yurengongshoujingyouguandeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('02bb77a314fbd3da3b18aee36105e1e9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.205', '胎儿血友病', 'texyb', 'taierxueyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('02bbaabec6d938d71d152cd6922eef01', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.410', '开放性硬膜外出血', 'kfxymwcx', 'kaifangxingyingmowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('02bed304de22cc105a162fef26f78739', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500x001', '创伤性硬脑膜下出血', 'csxynmxcx', 'chuangshangxingyingnaomoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('02c409f7a9ad092af16bb1d86c9789b0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.400x002', '小阴唇脓肿', 'xycnz', 'xiaoyinchunnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('02c441e759862a3672ddc3b98b585318', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x411', '妊娠合并先天性畸形、变形和染色体异常', 'rshbxtxjx、bxhrstyc', 'renshenhebingxiantianxingjixing、bianxingheransetiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02c8c812d318703a284b4cd7572ab3f1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.901', '闭塞性动脉炎', 'bsxdmy', 'bisaixingdongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02c8d067faddf679ae93cea95ef14b6e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.000', '日本脑炎', 'rbny', 'ribennaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02c91bc83d80f975e7a900175f9993f0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.800', '接触和暴露于其他传染病', 'jchblyqtcrb', 'jiechuhebaoluyuqitachuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('02c981fd98a01fa7bf2e1086334ebab5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.705', '眼睑睫毛脱落', 'yjjmtl', 'yanjianjiemaotuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ca690832b15480474d38b3101000a9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x004', '髂静脉损伤', 'qjmss', 'qiajingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ce39472ef5d9eb9d4c122849ede85b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.007', '急性感染性肠炎', 'jxgrxcy', 'jixingganranxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02d69f962fb880ca2986b64c475bf63b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.903', '骺脱离', 'htl', 'houtuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('02dc247bef30e65afe52f8750de66616', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.901', '淋巴细胞白血病', 'lbxbbxb', 'linbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('02dc5674e68cf9a127ef806a75dac092', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x021', '头和颈二度烫伤', 'thjedts', 'touhejingerdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ddef582ddbb8a1d08898c71cddfb56', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x908', '头面颈淋巴管畸形', 'tmjlbgjx', 'toumianjinglinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('02deb4ae69bbbe1883f8d41da47d145c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.024', '手术后切口血肿', 'sshqkxz', 'shoushuhouqiekouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('02e27410051235f0bcb8ed08c84f8705', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00x007', '癌性脑白质病', 'axnbzb', 'aixingnaobaizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('02e54047ae6f95124b15e6d61f413228', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.803', '角膜干燥症', 'jmgzz', 'jiaomoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ead67475dd074d68c4455a3b04eb9c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.500', '小肠和大肠憩室病不伴有穿孔或脓肿', 'xchdcqsbbbyckhnz', 'xiaochanghedachangqishibingbubanyouchuankonghuonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('02eb0588f64990e6fee1f0c155969e24', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P08.100x001', '大于胎龄儿', 'dytle', 'dayutailinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ebe04c9a95f7dcc27da69778f78215', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.003', '颈部贝佐尔德脓肿', 'jbbzednz', 'jingbubeizuoerdenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('02eefe555de240d4ef4e332bd5844f71', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.005', '青少年型青光眼', 'qsnxqgy', 'qingshaonianxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02efad0a11d0858a16ad85be4af71780', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.309', '半月板运动过度', 'bybydgd', 'banyuebanyundongguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('02f6201909abd59305d8aa82d2c0829e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x015', '妊娠合并双子宫颈双阴道', 'rshbszgjsyd', 'renshenhebingshuangzigongjingshuangyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('02f7549e0f0cf63172582ceb8644d5ef', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x030', '急性下后壁右心室心肌梗死', 'jxxhbyxsxjgs', 'jixingxiahoubiyouxinshixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('02fabd6f852f932176f4f3bbe8e7b403', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L83.x01', '融合性网状乳头瘤病', 'rhxwzrtlb', 'ronghexingwangzhuangrutouliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('02fcfbf2a380dd4151778972fc15dcc4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.900', '代谢紊乱', 'dxwl', 'daixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02fd8ea98bfefa2994386e7c81ccbd2a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.000x002', '免疫接种后脓毒症', 'myjzhndz', 'mianyijiezhonghounongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('02fed73fc9eb3c06a93752dcddfff142', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.000x004', '急性外阴阴道炎', 'jxwyydy', 'jixingwaiyinyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ff45535f437d4c1497bbf6df56c1ce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x056', '睾丸一度烧伤', 'gwydss', 'gaowanyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('02ff67b64d7e51c3b7ea82910a51c706', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.200x061', '腰椎棘突吻合', 'yzjtwh', 'yaozhuijituwenhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('030138d7e0cff5312473f6a054155258', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.003', '先天性脐瘘', 'xtxql', 'xiantianxingqilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0302b3608d3455dcc21680f5d865e746', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x033', '支气管哮喘(中度持续)', 'zqgxc(zdcx)', 'zhiqiguanxiaochuan(zhongduchixu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('030579429c6732a946c2893512be5581', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.833', '纳博特腺继发恶性肿瘤', 'nbtxjfexzl', 'nabotexianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('030b234044bf6b4541abd59c1778a500', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.300', '胎儿和新生儿受羊水过多的影响', 'tehxsesysgddyx', 'taierhexinshengershouyangshuiguoduodeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('030cf432fdc168312e7b96c5ae76aa24', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I42.901', '继发性心肌病', 'jfxxjb', 'jifaxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('030d5797a44a867133ee3f9fa21b11f2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x034', '腹周围神经和自主神经交界性肿瘤', 'fzwsjhzzsjjjxzl', 'fuzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('030e8c73811b8f05364418aea7c41f4e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.200x002', '巨结肠类缘病', 'jjclyb', 'jujiechangleiyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('030ed986f41eb6b4724f2ba56b940cc0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.813', '开放性小脑出血', 'kfxxncx', 'kaifangxingxiaonaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0310ecc27b580b46639c1b79c582892d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x302', '心导管检查术后穿刺血管血肿', 'xdgjcshccxgxz', 'xindaoguanjianchashuhouchuancixueguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('03114e366c481d6f282800c34145c8a3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.800x010', '子宫颈钙化', 'zgjgh', 'zigongjinggaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0314f156af379f9274f26ed8980b5553', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.400x002', '慢性酒精中毒所致震颤谵妄', 'mxjjzdszzzzw', 'manxingjiujingzhongdusuozhizhenzhanzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('031724d4ab38d395fda1671f610a0e19', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.907', '肥厚性关节炎', 'fhxgjy', 'feihouxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03176967b8a5471f986a3f4ab577b104', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D05.100x001', '乳腺导管原位癌', 'rxdgywa', 'ruxiandaoguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0318449aadbda5af99535678292d7e54', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x042', '甲低所致精神障碍', 'jdszjsza', 'jiadisuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0318dedb9f5dcdedc1bb58bb00f1e170', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.300', '葡萄球菌性新生儿脓毒症，其他的和未特指的', 'ptqjxxsendz，qtdhwtzd', 'putaoqiujunxingxinshengernongduzheng，qitadeheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('03192fd7be638f827c834c5958d92753', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.808', '膝关节囊肿', 'xgjnz', 'xiguanjienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('031bf4daf66ca8d5a0b953fd062d461f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.400x002', '头皮黑色素痣', 'tphssz', 'toupiheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('031c2cd9a9c253193b3e6c38856144f0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.303', '呼吸性碱中毒', 'hxxjzd', 'huxixingjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0320f3d8b83864c600fe936d2a82c7c9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.402', '口腔黏膜嗜酸性肉芽肿', 'kqnmssxryz', 'kouqiangnianmoshisuanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0320f7d9657113330aa12d37c8ac6028', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.000x005', '巨大裂孔性视网膜脱离', 'jdlkxswmtl', 'judaliekongxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('0321152853ad24a0722195477e3e1204', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.601', '迪宾-约翰逊综合征', 'db-yhxzhz', 'dibin-yuehanxunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03236951ad871377348e081a80d38fc3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x026', '1型糖尿病性难愈性肾小球硬化症', '1xtnbxnyxsxqyhz', '1xingtangniaobingxingnanyuxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('032557fe1c47ece3532cc33a4d553788', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x004', '心肌炎后心肌病', 'xjyhxjb', 'xinjiyanhouxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0325d2c706108f0b2d89874fa2388c07', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.907', '急性附睾炎', 'jxfgy', 'jixingfugaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03280a8269db7458d4547643debdae3e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.000x003', '感染性脑积水', 'grxnjs', 'ganranxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('0332409ef35766ebc2917dd749b11dab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.006', '细菌性角膜溃疡', 'xjxjmky', 'xijunxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03337d77e77fd2ff6b4344c16eb46d1f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.900', '产褥期精神障碍', 'crqjsza', 'chanruqijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('033380a16b0567601cf5bf7e185cab3f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.405', '尾骨恶性肿瘤', 'wgexzl', 'weiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0337dc766a9260e460444573becfd36d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.000', '非大疱型多形性红斑', 'fdpxdxxhb', 'feidapaoxingduoxingxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('033c40a0d87708e1315b92ec3c0f2669', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.100', '器质性紧张性障碍', 'qzxjzxza', 'qizhixingjinzhangxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('033d043fbbccbf034f9483b61882d3f8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x07', '乳房炎性肿物', 'rfyxzw', 'rufangyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0340e3b74f3d67f95a96c74b59599696', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.600x001', '放射后的孕产妇医疗', 'fshdycfyl', 'fangshehoudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0342366fd2029e593f75ffc36bb463a4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.002', '多克隆免疫球蛋白增多症', 'dklmyqdbzdz', 'duokelongmianyiqiudanbaizengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03423ee4bd68cf8042ecbc9f26f312fd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.200', '克兰费尔特综合征，男性，伴有46XX核型的', 'klfetzhz，nx，by46xxhxd', 'kelanfeiertezonghezheng，nanxing，banyou46xxhexingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('03448e60dee66c796d57dfaa20e25caa', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.803', '先天性髋内翻', 'xtxknf', 'xiantianxingkuanneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0346829eab1dc5dce4fb82585330b36b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.802', '短暂性肢体麻痹', 'dzxztmb', 'duanzanxingzhitimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('03477a1e11be2a2325d1d63f10f0cae1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.100', '多骨纤维性结构不良', 'dgxwxjgbl', 'duoguxianweixingjiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('034ed4f8ddf5f82dcf44f6e1dba30c32', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x006', '亚急性非创伤性硬脑膜下血肿', 'yjxfcsxynmxxz', 'yajixingfeichuangshangxingyingnaomoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('034fcdcf2c99421427782cdf6d2b63c3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.900x001', '肝源性心脏病', 'gyxxzb', 'ganyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0350394f6e18bee373c3dd296cf3269b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.200x002', '吗啡型药物依赖', 'mfxywyl', 'mafeixingyaowuyilai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0354214ddaa4444fc258180a6f8d1ccc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B56.000', '冈比亚锥虫病', 'gbyzcb', 'gangbiyazhuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0355baded8bc726151681f19843f3aa6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.400x001', '酮类中毒', 'tlzd', 'tongleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0356f124255e1006fceac149c584b30e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x021', '胸壁一度烧伤', 'xbydss', 'xiongbiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('035785789b582ee462c474138a54fc1c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800x002', '胆囊出血', 'dncx', 'dannangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0357c4d3dae3f53af20e5cf575a88d21', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.802', '创伤性脑出血', 'csxncx', 'chuangshangxingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0357de35a9661fdb8806627ae921e0b3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.200x002', '下肢软组织恶性肿瘤', 'xzrzzexzl', 'xiazhiruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0358aae91f29d3a2fd5a2dfe8be970ae', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400', '股骨下端骨折', 'ggxdgz', 'guguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('03597fe215c0b0fac63d5bbc4075a0cb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.700', '在腕和手水平的多血管损伤', 'zwhsspddxgss', 'zaiwanheshoushuipingdeduoxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0359e343f29de1fc4ccaa7c925a4eeb8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.800x005', '矽肺[硅肺]叁期', 'xf[gf]sq', 'xifei[guifei]sanqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('035c0aba483b8670162f35645824590a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.200', '耳和外耳道皮肤恶性肿瘤', 'ehwedpfexzl', 'erhewaierdaopifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('035c3645186e8ba85be9ec900ceecaa4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.900x001', '未特指助产的单胎分娩', 'wtzzcddtfm', 'weitezhizhuchandedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('035c4abf1cea8a48390f78f108e988d0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.101', '安装曼月乐环', 'azmylh', 'anzhuangmanyuelehuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('035d0d2855538ab12470f07d5565e553', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700', '心脏肥大', 'xzfd', 'xinzangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('035e945e61dfbe58367d4ef90eaa08cb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.007', '颞叶良性肿瘤', 'nylxzl', 'nieyeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0364002c40b3b6e6f7321437ee3b2694', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.100x001', '分裂情感性障碍抑郁发作', 'flqgxzayyfz', 'fenlieqingganxingzhangaiyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('03658d5581b79a790522f8b40d05fce5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.400x001', '非自身免疫性溶血性贫血', 'fzsmyxrxxpx', 'feizishenmianyixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0367d6fbe3b3fa4c844dd7b8bd49ba9e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.800', '急性心包炎，其他类型的', 'jxxby，qtlxd', 'jixingxinbaoyan，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('0369de205e9951f69649203168aac6df', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.900', '颅内损伤', 'lnss', 'luneisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('036b40a7048333439235c2656ec5bc7b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.903', '复发性切口疝', 'ffxqks', 'fufaxingqiekoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('036cb7293205ea76d4bd834693312df4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.900x005', '慢性阻塞性肺疾病IV级', 'mxzsxfjbivj', 'manxingzusaixingfeijibingivji');
INSERT INTO `erm_diagnosis_manage` VALUES ('036d62a0f74e1bf753f91f13450f278d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.200', '猪布氏菌病', 'zbsjb', 'zhubushijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('036e84d78223c431b9604c50701864d7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.505', '复发性腰椎不完全性脱位', 'ffxyzbwqxtw', 'fufaxingyaozhuibuwanquanxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0370d620e19fb5d4c864328489ac37b3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200x007', '结节型肺结核', 'jjxfjh', 'jiejiexingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0371c79ffc45303edc8c38358d8b56bc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x004', '枕叶脑白质病变', 'zynbzbb', 'zhenyenaobaizhibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0373537db89dc1381839146dbb5b4f8a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.000x005', '暴发性心肌炎', 'bfxxjy', 'baofaxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03745a5f235ca87efcc58b035572e0ba', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x006', 'AC球蛋白缺乏', 'acqdbqf', 'acqiudanbaiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('037d0ec431b70815aa29ac968ed2b911', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x031', '妊娠合并感染性心包炎', 'rshbgrxxby', 'renshenhebingganranxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('037e72c44ad8bfc2aca394f28ffd9da0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000x001', '腹部肌肉损伤', 'fbjrss', 'fubujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0384d03838a960282de2c406cd22d1a0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.801', '肝炎后再生障碍性贫血', 'gyhzszaxpx', 'ganyanhouzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('038552ff5361a0c6c3338b2c5423ada3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.900x002', '踝和足肌肉和肌腱损伤', 'hhzjrhjjss', 'huaihezujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0387d4a75f0409e5a719a5ccdc3587a5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.700x002', '踝部三度腐蚀伤', 'hbsdfss', 'huaibusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('038d8450a1114f419a141d5b380b2f56', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x012', '髂内动脉栓塞', 'qndmss', 'qianeidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('038eb59e63f499105492f16c20364989', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x012', '冠状动脉无再流', 'gzdmwzl', 'guanzhuangdongmaiwuzailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('038ee7c63a3f8ffb5aaaee121220456e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.101', '药物性肱骨头坏死', 'ywxggths', 'yaowuxinggonggutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('038fd1ce0f291b15cece3d54f4217dad', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.200', '骨和关节结核的后遗症', 'ghgjjhdhyz', 'guheguanjiejiehedehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0391e4becb44f8d0f2ad1c313168957e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000', '唇疾病', 'cjb', 'chunjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0393bf080bcec1070129c78f966bc4a2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.800', '宫颈其他特指的非炎性疾患', 'gjqttzdfyxjh', 'gongjingqitatezhidefeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0394c7b803826f8728a9d9330de557ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.100x003', '磷化氢中毒', 'lhqzd', 'linhuaqingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03978bff3dff1283ba7ecf90ae1a3eec', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x007', '特发性高钙尿症', 'tfxggnz', 'tefaxinggaogainiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0398c0731097d4592bafec327c5d3442', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.000x002', '继发性失眠', 'jfxsm', 'jifaxingshimian');
INSERT INTO `erm_diagnosis_manage` VALUES ('039f09c634f58ced0c2dcbbd314cf9f6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.600x001', '淋球菌性直肠炎', 'lqjxzcy', 'linqiujunxingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('039f86944f28cda3be839d7b3ac1a998', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x017', '下肢交界性肿瘤', 'xzjjxzl', 'xiazhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a0b30ec06da4cb9eabee727db6987a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.310', '开放性肋骨骨折', 'kfxlggz', 'kaifangxingleiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a1e74c5c272453a35b9a6b8e93e623', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x016', 'Danon病', 'danonb', 'danonbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a23d9bb1824a83486e6310a2c508f8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.402', '精子计数', 'jzjs', 'jingzijishu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a30abe27b8ded9f4d0b078308d6de6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.404', '骨盆区滑膜钙化', 'gpqhmgh', 'gupenquhuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a47b569d27c8f0a42b6dd893a010df', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.300', '感染性皮炎', 'grxpy', 'ganranxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a4c2fa7a8f44104eaa799b4ed0cd4f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.500x083', '革兰阴性杆菌败血症', 'glyxgjbxz', 'gelanyinxingganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a742597be79bae087156d7e8903e86', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.700', '流产、异位妊娠和葡萄胎妊娠后的其他静脉并发症', 'lc、ywrshpttrshdqtjmbfz', 'liuchan、yiweirenshenheputaotairenshenhoudeqitajingmaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a76f5e9915f31aaa50f1a95ef9416e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.102', '巨大血小板综合征', 'jdxxbzhz', 'judaxuexiaobanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03a7cf4f84fa40df70b2b66304ed52b1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.500', '躯干皮肤原位癌', 'qgpfywa', 'quganpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('03acf02c6005b36a590db22dec625d36', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.000x004', '先天性下腔静脉闭锁', 'xtxxqjmbs', 'xiantianxingxiaqiangjingmaibisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('03ad8ca83a893ba9c7e6503f200189ab', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.005', '颞下凹结缔组织良性肿瘤', 'nxajdzzlxzl', 'niexiaaojiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03adedf579095f25890e363b6c477dd4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x005', '乳牙萌出过迟', 'rymcgc', 'ruyamengchuguochi');
INSERT INTO `erm_diagnosis_manage` VALUES ('03ae901bc28d1006cecb39e1e75b0c3d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.900x002', '大腿神经损伤', 'dtsjss', 'datuishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03afa81b5b255d5185dfb8b0f53fc41d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300x012', '髋和下肢三度化学性灼伤', 'khxzsdhxxzs', 'kuanhexiazhisanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03b4c4bd89e65ca7a7b6cd2a0abe2af9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000', '局限性淋巴结增大', 'jxxlbjzd', 'juxianxinglinbajiezengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('03b568aad9409f74fc0866ff79c688b5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x031', '结核性心肌炎', 'jhxxjy', 'jiehexingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03b5cfdfc3267e74bdfb7294b3ff354f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x015', '急性肺血栓栓塞症', 'jxfxsssz', 'jixingfeixueshuanshuansaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03b94be1e1c1ab6f3626415ed1d28394', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.900x093', '痛风石', 'tfs', 'tongfengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('03b9a34c5b5d7c514294647539329413', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.813', '纵隔结核，细菌学(+)', 'zgjh，xjx(+)', 'zonggejiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('03bf9a438fbe60f7fa77fa92bad506c6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.204', '结核性肺炎，病理(+)', 'jhxfy，bl(+)', 'jiehexingfeiyan，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('03bfaa10fd0fbaae62861c2108ab3554', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.900', '胸腺病', 'xxb', 'xiongxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('03c21674a759e961a255fd375916d4ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.201', '硫酸中毒', 'lszd', 'liusuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03c29fce1f545e44de66134298f2b688', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500x005', '亚急性创伤性硬脑膜下出血', 'yjxcsxynmxcx', 'yajixingchuangshangxingyingnaomoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('03c4d5620bb5a48d7e314d1a74d1b029', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.800', '神经根和神经丛疾患,其他的', 'sjghsjcjh,qtd', 'shenjinggenheshenjingcongjihuan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('03c510b030f5efcb1886345035e08f7a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.004', '上颌骨骨质增生', 'shggzzs', 'shangheguguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03c717cf74871bc2789b9663fa3a4afe', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.702', '动静脉造瘘后静脉炎', 'djmzlhjmy', 'dongjingmaizaolouhoujingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03c93494c0a6a88a2ae3ae7540fec65c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.800x012', '羊水污染Ⅱ度', 'yswrⅱd', 'yangshuiwuranⅱdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03cbb749f014208ef4fd50fc660b42f6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.100x001', '高度近视', 'gdjs', 'gaodujinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('03cbf034b566f8ae3c23c304cae71560', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.400x011', '眼和附器烫伤', 'yhfqts', 'yanhefuqitangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03cc319be3f9e2e113438eed8480b30c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x606', '腹股沟术后', 'fggsh', 'fugugoushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('03cf161029a6b8d56880b36a1f7baad4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x009', '芽生菌病样脓皮病', 'ysjbynpb', 'yashengjunbingyangnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('03cfcbbb974fef5c8f6d9681f8c595df', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.400', '先天性三尖瓣狭窄', 'xtxsjbxz', 'xiantianxingsanjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d0e39e0d340df830dcb33a5c8ba929', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.500', '足的其他肌腱端病', 'zdqtjjdb', 'zudeqitajijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d12332cefa870f3806b832bd66ab5e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.102', '心脏手术后心力衰竭', 'xzsshxlsj', 'xinzangshoushuhouxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d4670a8b2a517d3e026b3c395ebf09', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.101', '滤泡性淋巴瘤,Ⅱ级', 'lpxlbl,ⅱj', 'lvpaoxinglinbaliu,ⅱji');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d4c416fc6e9dc5487ade2516ed9d2e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.900', '腭裂', 'el', 'elie');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d6501739fbf68739e7432932d4884c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.901', '慢性间质性肾炎', 'mxjzxsy', 'manxingjianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d8d12a59be838c814e9acd82a6a612', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.900x001', '头部浅表损伤', 'tbqbss', 'toubuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03d9d96dc5d7bceeaf0dc8e1d24d5a07', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.401', '麻痹性脊柱侧弯', 'mbxjzcw', 'mabixingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03dba42925f0c21a45c8de2666c0cf63', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x825', '肛门血管瘤', 'gmxgl', 'gangmenxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03e007653beefb27bbb9613c2a5eeffa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.300x001', '胸前壁浅表损伤', 'xqbqbss', 'xiongqianbiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03e61ba7e0f6f3216925737518b2a084', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.900', '男性生殖器官标本的异常所见', 'nxszqgbbdycsj', 'nanxingshengzhiqiguanbiaobendeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('03e6e39a941588d465e5db56bc46fc6c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.900x007', '输卵管脓肿', 'slgnz', 'shuluanguannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('03e8393cf32bd3cc363c2bd5f209dcbb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x013', '颈总动脉夹层', 'jzdmjc', 'jingzongdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03eb06f3455511bb0c2b2e539da0a7c9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.202', '双侧腹股沟直疝', 'scfggzs', 'shuangcefugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03ed3cd1e0a260921010b7af0a82b400', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.401', '不完全性药物流产', 'bwqxywlc', 'buwanquanxingyaowuliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('03ed7b9d1713871441540f75e14a75dc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.104', '足跖腱膜挛缩', 'zzjmls', 'zuzhijianmoluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('03ee23929365ea7ada48fc8563f8a995', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.200x001', '热带粟疹', 'rdsz', 'redaisuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('03ee8bebdb1f9a0ac3356218f6917c8e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.000', '肌营养不良', 'jyybl', 'jiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f0886d3ed12e8702037a746badc20f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x063', '髌骨骨折不连接', 'bggzblj', 'binguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f1ae871d86f309498025b6a0e4affa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.104', '十二指肠憩室', 'sezcqs', 'shierzhichangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f2071424b43243948d7713dbe624d6', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x007', '头和颈冻伤后遗症', 'thjdshyz', 'touhejingdongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f317e29bb27d31cc5a6963de724841', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.901', '睾丸肿物', 'gwzw', 'gaowanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f44dfac30517c42d9ad99a7ed9440f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.200x002', '动物恐怖', 'dwkb', 'dongwukongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f677018f3107e43452920b4473360e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.100x011', '足趾热挤压伤', 'zzrjys', 'zuzhirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f6b01c3a5b7228f234bdaf8f1cb2b8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x003', '会厌谷良性肿瘤', 'hyglxzl', 'huiyanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03f9c2837c61ef90eecbef3c46187d62', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.400', '盆骨、骶骨和尾骨恶性肿瘤', 'pg、dghwgexzl', 'pengu、diguheweiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('03fb6a333ec7ccd5ee965671ce651fe3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.901', '智力低下', 'zldx', 'zhilidixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('03fba5d5bf40d5c2cfe0c34ecece5a30', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.200', '肌肉麻痹性钙化和骨化', 'jrmbxghhgh', 'jiroumabixinggaihuaheguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('03fc0ee1402e7b11c7d8ec22415aa58a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800', '念珠菌病，其他部位的', 'nzjb，qtbwd', 'nianzhujunbing，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('03fe4fc2a3366c53bfb43ce3d465f393', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.104', '鲁塞尔-西尔弗综合征', 'lse-xefzhz', 'lusaier-xierfuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('040334c211656c5f92b501e55ab5d465', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.008', '嗅沟脑膜瘤', 'xgnml', 'xiugounaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0404308379284931c0ae26816fa408ad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.000x002', '低置胎盘', 'dztp', 'dizhitaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0406ccbfa3a399da99501a5a77a50469', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.801', '恶性淋巴瘤,淋巴浆细胞性', 'exlbl,lbjxbx', 'exinglinbaliu,linbajiangxibaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04079d1fe10b97912f9111e540f88dd4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.211', '陈旧性膝关节囊韧带损伤', 'cjxxgjnrdss', 'chenjiuxingxiguanjienangrendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('04096253b629454ae74810c14fdb645a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.900', '视觉障碍', 'sjza', 'shijuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0409e1ecdd23cc54e3595c344ee91a9c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.000x001', '阿片类药急性中毒', 'aplyjxzd', 'apianleiyaojixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('040ce9c5b9ed082abd2470e95abfb041', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.034', '结核性支气管扩张，细胞学(组织学)(-)', 'jhxzqgkz，xbx(zzx)(-)', 'jiehexingzhiqiguankuozhang，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('04121c0fb3a3d99dc943ad7c67843b81', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.800x003', '三尖瓣钙化', 'sjbgh', 'sanjianbangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0414e7c255a219dc22114c97cf27da89', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.800', '与教育和文化素养有关的其他问题，具有潜在健康问题', 'yjyhwhsyygdqtwt，jyqzjkwt', 'yujiaoyuhewenhuasuyangyouguandeqitawenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0415d0894212b956edcd7047cf8b3894', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.200x002', '咖啡因依赖综合征', 'kfyylzhz', 'kafeiyinyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0419104637759b1e8e368e73f0f85ade', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T10.x10', '开放性上肢骨折', 'kfxszgz', 'kaifangxingshangzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('041968b3096679600eca71197799975d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.302', '动脉移植物的机械性并发症', 'dmyzwdjxxbfz', 'dongmaiyizhiwudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0419a0ddc48318d6ec7ac71f45dd91d1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.800x004', '过敏性皮毛肺', 'gmxpmf', 'guominxingpimaofei');
INSERT INTO `erm_diagnosis_manage` VALUES ('041be4c9ea240632880f7e885407bf97', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.804', '壶腹继发恶性肿瘤', 'hfjfexzl', 'hufujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('041f5c09952f6f479f8ccce42c0b61d6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.900x011', '疝', 's', 'shan');
INSERT INTO `erm_diagnosis_manage` VALUES ('042043d7792cd3834acbc2d613cbda69', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.700', '皮肤阿米巴病', 'pfambb', 'pifuamibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0421f95f970d8e19d6f34ff3071cd71d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.200x001', '高度近视性脉络膜视网膜病变', 'gdjsxmlmswmbb', 'gaodujinshixingmailuomoshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0424d08665e9ced7c83eba8bf19cc8f7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.800', '鼓膜其他特指的疾患', 'gmqttzdjh', 'gumoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('04258cf5a7e4810c8dd5293049918acc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.000x001', '不排卵性不孕', 'bplxby', 'bupailuanxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('042a2b909d46fd73d62b54a10961aba2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.801', '先天性宫颈发育不良', 'xtxgjfybl', 'xiantianxinggongjingfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('042d9b57d7bcaef03943f0e92855df85', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.003', '先天性重唇', 'xtxzc', 'xiantianxingzhongchun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0430591ceb9cce5343c1791711214c71', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.800x003', '全面性肌阵挛性癫痫持续状态', 'qmxjzlxdxcxzt', 'quanmianxingjizhenluanxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('04339ba550479660b02800489cd59a2b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.800x005', '盆底肌肉陈旧性裂伤', 'pdjrcjxls', 'pendijirouchenjiuxinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('043402eed0c9d3d8d4d34e9c1ccf462a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x041', '躯体化的自主神经功能障碍,呼吸系统', 'qthdzzsjgnza,hxxt', 'qutihuadezizhushenjinggongnengzhangai,huxixitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0435c3c200098043ab1bbb7f272fd77a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.400x001', '呼吸系统原位癌', 'hxxtywa', 'huxixitongyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('043637b8265ffb246f9d06496a7677bb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.300', '运动障碍性脑瘫', 'ydzaxnt', 'yundongzhangaixingnaotan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0438af00bd02b19f1e679242ec13df6c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.400', '戈特龙丘疹', 'gtlqz', 'getelongqiuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('04394192f7a28de04819cc11d92331ae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.000', '清蛋白\\[白蛋白\\]异常', 'qdb\\[bdb\\]yc', 'qingdanbai\\[baidanbai\\]yichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('043a53b99e4e89b1949074f7f6f54291', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.100x002', '进行性脂肪营养不良', 'jxxzfyybl', 'jinxingxingzhifangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('043abdd2bbb40da5e77019ab6cb5f7b8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.101', '颅颈交界区脊膜瘤', 'ljjjqjml', 'lujingjiaojiequjimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('043b4139642350907758084a578a62d6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.000x005', '布拉克凡-戴蒙德综合征[Blackfan-Diamong综合征]', 'blkf-dmdzhz[blackfan-diamongzhz]', 'bulakefan-daimengdezonghezheng[blackfan-diamongzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('043bdf6b12ab6a8adc71d6125fc0c278', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x106', '胃肠吻合口炎伴出血', 'wcwhkybcx', 'weichangwenhekouyanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('043c66835412eeb14d4fd77592b1444c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.100', '人为性皮炎', 'rwxpy', 'renweixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('043ddd745a5b0016ad83db1ebbf8b3b2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.400x001', '二氯甲烷中毒', 'eljwzd', 'erlvjiawanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('043e7e67abe96ea821da209e2b491a86', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.129', '直肠阴道隔结缔组织动态未定肿瘤', 'zcydgjdzzdtwdzl', 'zhichangyindaogejiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('043f89efb979276fa95f39e1efec6ea8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.900', '肠血管疾患', 'cxgjh', 'changxueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('043fbace94bb31366b9fd39f381cf27d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.100x006', '腕部结缔组织恶性肿瘤', 'wbjdzzexzl', 'wanbujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04407f8158c2836194e8cd0c8704f7d8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S89.800', '小腿其他特指的损伤', 'xtqttzdss', 'xiaotuiqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0443969b6c1e085f1f1f0690caec451e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L88.x00x003', '天青杀素-ANCA阳性坏疽性脓皮病', 'tqss-ancayxhjxnpb', 'tianqingshasu-ancayangxinghuaijuxingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04492135988e6427bf4f1c6ab8e393d7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.503', '妊娠合并巨细胞病毒感染', 'rshbjxbbdgr', 'renshenhebingjuxibaobingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('044aa50ef1a18f0b5a54ab0e418922c7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.100', '继发性宫缩乏力', 'jfxgsfl', 'jifaxinggongsuofali');
INSERT INTO `erm_diagnosis_manage` VALUES ('0451a742585372331cb5ca5afff2fe13', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500x003', '跖趾关节扭伤', 'zzgjns', 'zhizhiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0451ea4258fed1ceed11c25a251f3b85', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.000x001', '痢疾志贺菌痢疾', 'ljzhjlj', 'lijizhihejunliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('045470dd77aa2b070cbb41172a71b8dd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x002', '急性出血坏死性胰腺炎', 'jxcxhsxyxy', 'jixingchuxuehuaisixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('045690be36b5ed7bfed0d94ef1f02742', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.400', '手指指神经损伤,其他的', 'szzsjss,qtd', 'shouzhizhishenjingsunshang,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0456b6c4bee5ddbf3ae5e8f37507eb3b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.800x001', '结节线虫病', 'jjxcb', 'jiejiexianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('045aefe2b2dd15ea1a39c491620989ee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x012', '眼伴面三度腐蚀伤', 'ybmsdfss', 'yanbanmiansandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('045ded07111ddae989150c87b90bf3b7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.900', '布氏菌病', 'bsjb', 'bushijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('045f8a2a5e3ab83c603cf01b941d3864', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.006', '腰椎滑脱', 'yzht', 'yaozhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0460e89e6a7479548231f6e080a599a5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.100x002', '正中神经卡压综合征', 'zzsjkyzhz', 'zhengzhongshenjingkayazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('04636dc9954ca1054cad7e8a5c0ea762', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.800', '皮肤和皮下组织的其他毛囊囊肿', 'pfhpxzzdqtmnnz', 'pifuhepixiazuzhideqitamaonangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('04638513fc1eb5927dac9eafca090cae', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.003', '硬脑膜下肿瘤', 'ynmxzl', 'yingnaomoxiazhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04663b578825b4aa2d324fbfab00ab1f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.305', '良性家族性新生儿惊厥', 'lxjzxxsejj', 'liangxingjiazuxingxinshengerjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('046f315b4b2b3dd72cc958687b2ee6ee', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.100x001', '镇静剂或催眠剂的有害使用', 'zjjhcmjdyhsy', 'zhenjingjihuocuimianjideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('046ffa84f0a8d0a6166e78a0fd2e6029', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x012', '内斜A征', 'nxaz', 'neixieazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0476b8f4a12020e511919b3549c0ead0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.402', '先天性泪点缺失', 'xtxldqs', 'xiantianxingleidianqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0478e860757df7eab132e88aace2520d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.800', '胸的其他先天性变形', 'xdqtxtxbx', 'xiongdeqitaxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('047fc0b7f3e7261b8c260c7aa5b4ac6b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.100', '亚急性硬化性全脑炎', 'yjxyhxqny', 'yajixingyinghuaxingquannaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0481412b9423676f24553e0092466316', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100', '腕骨骨折，其他特指的', 'wggz，qttzd', 'wanguguzhe，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('04817f34199312be368889e079d22ecb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200', '头和颈二度烧伤', 'thjedss', 'touhejingerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0481921f87d03a1387b342f3c51a1fdb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.600', '视轴矫正训练', 'szjzxl', 'shizhoujiaozhengxunlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0482f46cc9e7f4fba043c9b82ec6ff59', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.503', '复发性胸椎不完全性脱位', 'ffxxzbwqxtw', 'fufaxingxiongzhuibuwanquanxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('048310399ccb4443e82ef166381db6db', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.000', '婴儿、幼年和老年前期白内障', 'ye、ynhlnqqbnz', 'yinger、younianhelaonianqianqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('04841b20ffd6a46832a74df9be0f70ed', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.900', '宫颈恶性肿瘤', 'gjexzl', 'gongjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0484ea1b557a6195ef84691319b27fac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.301', '外阴鳞状上皮增生', 'wylzspzs', 'waiyinlinzhuangshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0485687f33b8466eca11aab7b22bea12', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.100', '累及胸部伴有腹部、下背和骨盆的开放性伤口', 'ljxbbyfb、xbhgpdkfxsk', 'leijixiongbubanyoufubu、xiabeihegupendekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('04865f56f453370d07956629f0e7613b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x033', '支气管黏膜血管畸形', 'zqgnmxgjx', 'zhiqiguannianmoxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('048899cf3099bd2c98eb45ab793d14be', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x091', '后天性脊椎滑脱', 'htxjzht', 'houtianxingjizhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('04894a08c3955dd7bdf9a49a201fbc46', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.803', '舌骨断裂', 'sgdl', 'sheguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('048a448737bc2739c195895373bbdc17', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.800', '上肢其他单神经病', 'szqtdsjb', 'shangzhiqitadanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04931dd7ae1e14bc4b5ac812cf563fa4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800x005', '心脏介入封堵术后状态', 'xzjrfdshzt', 'xinzangjierufengdushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('049542394127b6936dbce219cf356fad', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.901', '中暑', 'zs', 'zhongshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('049730c3dcf7aeb91e29bb2c68c1f689', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x011', '外耳耳翼开放性损伤', 'weeykfxss', 'waiereryikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0498fb07e1c42b7983411e7f0a001697', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.700x002', '膝部冻伤伴组织坏死', 'xbdsbzzhs', 'xibudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('04993e31836c8e079312b542215dba58', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.001', '瞳孔缩小', 'tksx', 'tongkongsuoxiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('049a588b7f2b824a984742de29fbc4e6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.700x002', '腹腔原位癌', 'fqywa', 'fuqiangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('049c7c360f8c6d92845119a8878d621b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.900x001', '边缘智力', 'byzl', 'bianyuanzhili');
INSERT INTO `erm_diagnosis_manage` VALUES ('04a24bd0dc2ea2f78c61ee807583df9b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500x006', '腋一度腐蚀伤', 'yydfss', 'yeyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('04a4653bbc07db80279fc809da4085c7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.602', '足旋前', 'zxq', 'zuxuanqian');
INSERT INTO `erm_diagnosis_manage` VALUES ('04a46d9e59ea182b08347225f6dac946', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.501', '鼻腔动态未定肿瘤', 'bqdtwdzl', 'biqiangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04a7a685fe88ef46dad0a18d55a5c2ae', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.217', '颌面间隙感染', 'hmjxgr', 'hemianjianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('04a9c915504e32d12d91f8da0e5b0047', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.001', '1型糖尿病性高渗性昏迷', '1xtnbxgsxhm', '1xingtangniaobingxinggaoshenxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('04aae216f5c6eb192082057dac1f69d4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.900', '非器质性睡眠障碍', 'fqzxsmza', 'feiqizhixingshuimianzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('04abadc9c52780da36be3ff1f75ab970', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.800x005', '斑蝥黄沉着', 'bmhcz', 'banmaohuangchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('04ac999b5aaf0f0b064b31d4fc1243b3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x007', '抗维生素D性佝偻病', 'kwssdxglb', 'kangweishengsudxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04afa3222ffcb15ad08d4f7360cbce29', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x028', '颅内血管瘤', 'lnxgl', 'luneixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04b0ff95139b84904cfc16d70c38e428', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.800x002', '烟草滥用康复', 'yclykf', 'yancaolanyongkangfu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04b1b68dfa6df340604ce3c6f47dd8ef', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.800', '器官结核的后遗症,其他的', 'qgjhdhyz,qtd', 'qiguanjiehedehouyizheng,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('04b3600676769d7f511a1925cbac1d9a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.602', '氨氯地平中毒', 'aldpzd', 'anlvdipingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04b3ebe6b89e678bb1b42a1e69267855', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.807', '胆囊萎缩', 'dnws', 'dannangweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('04b694574f604ac720a042bd7dd47858', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.100', '肝内胆管癌', 'gndga', 'ganneidanguanai');
INSERT INTO `erm_diagnosis_manage` VALUES ('04c1d40f84e3c00045142431dcf30fb7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.003', '更换心脏起搏器电极', 'ghxzqbqdj', 'genghuanxinzangqiboqidianji');
INSERT INTO `erm_diagnosis_manage` VALUES ('04c20f7b57c511b22d6ece627708ff74', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.812', '阴茎萎缩', 'yjws', 'yinjingweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('04c29f60cca41ce78a5fc197f6207351', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.500x001', '细菌性结膜炎的特殊筛查', 'xjxjmydtssc', 'xijunxingjiemoyandeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('04c90d7a899e2434c3e27c7b4f8250a5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.200x002', '手术后甲状旁腺功能减退症', 'sshjzpxgnjtz', 'shoushuhoujiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('04cb8570c87bb928db6794999775347f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.004', '手骨间关节积血', 'sgjgjjx', 'shougujianguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('04cddf0ca3424bebb3590124773a8097', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.000x002', '左主支气管恶性肿瘤', 'zzzqgexzl', 'zuozhuzhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d1182f78c68fef77f3329524092d41', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.800x002', '胃体及横结肠恶性肿瘤', 'wtjhjcexzl', 'weitijihengjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d2e81c6f8f42519bdc9dd5e6e04ab4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L68.900', '多毛症', 'dmz', 'duomaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d3082900c2c4ab9e327499ba23bc10', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.000x004', '耳廓痈', 'eky', 'erkuoyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d405bad721cd757cda7d0357f896e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.806', '椎管内纤维组织增生', 'zgnxwzzzs', 'zhuiguanneixianweizuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d64f25f182047e7a029c3304c4195f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.002', '后天性脾缺失', 'htxpqs', 'houtianxingpiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d6f027965ee95f4e14e91e644044b5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800', '肌肉骨骼的其他特指先天性变形', 'jrggdqttzxtxbx', 'jirougugedeqitatezhixiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d7b0dce1f8d0e4556dae6182838289', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.001', '穿通性环形肉芽肿', 'ctxhxryz', 'chuantongxinghuanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('04d821904bbe72f9fee1d9e978be8c2b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.109', '主动脉迂曲', 'zdmyq', 'zhudongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04dc17de31758f7f04eedf90f6b925ed', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.900x002', '螺旋体感染性关节炎', 'lxtgrxgjy', 'luoxuantiganranxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('04dd7b6605176f436d0cf90fee244381', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.500', '第一腕掌关节其他的继发性关节病', 'dywzgjqtdjfxgjb', 'diyiwanzhangguanjieqitadejifaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04dda05ba2c5490c595649fafd357702', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x037', '腹膜后血管畸形', 'fmhxgjx', 'fumohouxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04de773079d6aa9ec877d16364eea8c3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.901', '脑干梗死', 'nggs', 'naogangengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('04defedb47fc1a7627abacb79500ea8d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.800x004', '胁腹浅表损伤', 'xfqbss', 'xiefuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('04dfccd865870ef72b046640011fb7c8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.800', '肠血管疾患，其他的', 'cxgjh，qtd', 'changxueguanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('04e1658b09526ea4a10d3894e150c6da', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.900', '败血症', 'bxz', 'baixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('04e50966e54853b5c0d827651d99cbd8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.505', '手术切口异物遗留', 'ssqkywyl', 'shoushuqiekouyiwuyiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04e69443f26a0421189b7f3181d9e5ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.000x003', '气管烧伤', 'qgss', 'qiguanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('04eb7e6cb24359c98ff487ae238fba53', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.300x002', '先天性尖耳', 'xtxje', 'xiantianxingjianer');
INSERT INTO `erm_diagnosis_manage` VALUES ('04efb4300a9d703dc13bd97997ebf016', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.900x002', '风湿性全心炎', 'fsxqxy', 'fengshixingquanxinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f1331fa514f1208592e156469973e6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.200', '高海拔的其他和未特指效应', 'ghbdqthwtzxy', 'gaohaibadeqitaheweitezhixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f4e5553e7770406a1a1f94eb194d3f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.702', '血尿，新月体\\[形\\]肾小球肾炎', 'xn，xyt\\[x\\]sxqsy', 'xueniao，xinyueti\\[xing\\]shenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f545fec71f4fd8b2dc94d391392659', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.207', '小腿伸肌腱自发性破裂', 'xtsjjzfxpl', 'xiaotuishenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f5db6b497d7177e6b63b05987f3f2d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.901', '会阴非炎性疾病', 'hyfyxjb', 'huiyinfeiyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f5e4c7f2c60aac5265d24401518913', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.004', '先天性脾缺如', 'xtxpqr', 'xiantianxingpiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f8944bc916ab6b92751e9fb9d7eba0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x082', '下尺桡关节损伤', 'xcrgjss', 'xiachiraoguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('04f8993d9132e608830fb965dc44f787', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.400x002', '丁酰苯中毒', 'dxbzd', 'dingxianbenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('04fab00eb293c932d3bbd997f0609179', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x603', '孕2次', 'y2c', 'yun2ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('04ff297ee2c055259e2b763df686d17c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.013', '胸壁窦道', 'xbdd', 'xiongbidoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('04ffb3b4e6ff969e3aea2fcbbd40e9d3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.000', '急性播散性脑炎', 'jxbsxny', 'jixingbosanxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('04ffebfde842cd557c78be51686ca415', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x043', '直肠阴道隔周围神经和自主神经交界性肿瘤', 'zcydgzwsjhzzsjjjxzl', 'zhichangyindaogezhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('050055d15202fabb7d4db1688a50d893', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.201', '空肠造口状态', 'kczkzt', 'kongchangzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0503a800e1da897dab9e5619ce364fbf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.500x002', '上肢肌肉损伤', 'szjrss', 'shangzhijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0503c64f46d24a66d75b233bb173894c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.800x008', '足跟感染性窦道', 'zggrxdd', 'zugenganranxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0507bffd570cfee06be5f74b96adbf64', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.201', '幼年骨软骨病性髋关节畸形', 'yngrgbxkgjjx', 'younianguruangubingxingkuanguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('05090b83ce9e6984ec456412ae142b27', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.006', '臀部异物', 'tbyw', 'tunbuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0509386260a5db92ab4bbe0d128bace6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x007', '手部指伸肌和肌腱损伤', 'sbzsjhjjss', 'shoubuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0509b7f7ead50cea6c7abc10f40d3ad7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.802', '混合型神经症', 'hhxsjz', 'hunhexingshenjingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('050a290c7fd4a9bc6815d3442ae964bd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.000x011', '上肢浅表擦伤', 'szqbcs', 'shangzhiqianbiaocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('050f212ee88cc2f5cad77f200c75c258', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.800x003', '先天性面部囊肿', 'xtxmbnz', 'xiantianxingmianbunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0510b916256a72a647ce26ddade38eaf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.300', '与在校学习落后有关，具有潜在健康问题', 'yzxxxlhyg，jyqzjkwt', 'yuzaixiaoxuexiluohouyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0511e9136fa60b480f1dceb510632051', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x015', '软甲', 'rj', 'ruanjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('05131425d333a92f98f2b6ac433779de', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.900', '宫颈发育不良', 'gjfybl', 'gongjingfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0514ae15ab1b5594228a0d7e71a945b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.108', '输卵管间质部妊娠流产', 'slgjzbrslc', 'shuluanguanjianzhiburenshenliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('051525c2c70669277d47bd1ae84e227d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C74.000', '肾上腺皮质恶性肿瘤', 'ssxpzexzl', 'shenshangxianpizhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05189fe6b92e282f2ee7f56732440297', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800x008', '呕吐型癫痫', 'otxdx', 'outuxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0518d3fda3f286d08090cb8a7e2446ed', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x004', '耳部周围神经和自主神经恶性肿瘤', 'ebzwsjhzzsjexzl', 'erbuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05191e474f9daf750e50f9e961bfa277', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00x001', '风湿活动', 'fshd', 'fengshihuodong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0519b94edf9acad8cb1a1b310292428a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P26.000', '起源于围生期的气管支气管出血', 'qyywsqdqgzqgcx', 'qiyuanyuweishengqideqiguanzhiqiguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('051a8d97ff04ce78169142089483e01e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.102', '肺中叶综合征', 'fzyzhz', 'feizhongyezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('051c1b19109daa295c9f6ac88bf58fdc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x016', '外阴错构瘤', 'wycgl', 'waiyincuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('051defd04fccacebfd225c9ee11dc087', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x017', '原发皮肤外周T细胞淋巴瘤(非特殊类型)', 'yfpfwztxblbl(ftslx)', 'yuanfapifuwaizhoutxibaolinbaliu(feiteshuleixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('052009afe8a34ea4fa80b0567f65b487', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.000x002', '急性龈乳头炎', 'jxyrty', 'jixingyinrutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0524885f5150b3a4d66c0706294c8bae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.203', '二硫化碳刺激性接触性皮炎', 'elhtcjxjcxpy', 'erliuhuatancijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05251949320ebe5ed875ef60dc736c55', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.400', '新生儿乳房肿胀', 'xserfzz', 'xinshengerrufangzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05263fb5b67589c386cfefc2738475c7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x006', '癫痫全面性发作强直性发作', 'dxqmxfzqzxfz', 'dianxianquanmianxingfazuoqiangzhixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('052b6e89a796522603dc9c41eb224a38', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x012', '苯妥英钠药物反应', 'btynywfy', 'bentuoyingnayaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('052bcac8ed3e0e495660bacc374fefdf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R21.x02', '皮疹', 'pz', 'pizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('052e374cc014baca089bf458514ba5f9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.401', '阴茎假体引起的并发症', 'yjjtyqdbfz', 'yinjingjiatiyinqidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('052ee21b257d1d4f3a57dfc8e706beb2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.800x011', '草酸盐沉积症', 'csycjz', 'caosuanyanchenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('053062488708e954e2daa55fa2825e0d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.500x001', '新生儿鹅口疮', 'xseekc', 'xinshengerekouchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('053197edec1b8087f0a87b48c2d93d2c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000', '声带和喉麻痹', 'sdhhmb', 'shengdaihehoumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('05322270bc986ae3721cc3d94c7c0976', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x03', '高血压1级', 'gxy1j', 'gaoxueya1ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('05335a027969b6703c287253eb4ea9fd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.802', '妊娠合并花斑癣', 'rshbhbx', 'renshenhebinghuabanxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0537bed0f3ae8a88dc433331231d2b60', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.808', '子宫发育不全', 'zgfybq', 'zigongfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('053a1c6b39e41dc26f8f23cfa05ccf51', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x015', '急性坏死性胰腺炎，轻症', 'jxhsxyxy，qz', 'jixinghuaisixingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('053b749afa10a48e1474b8893f966700', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.900', '受孕的异常产物', 'sydyccw', 'shouyundeyichangchanwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('053f37328c2f04679126f15236cda0ed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.900x006', '急性坏疽性阑尾炎伴腹膜炎', 'jxhjxlwybfmy', 'jixinghuaijuxinglanweiyanbanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05402ec7fb5eefbbf0aa9951458c87ee', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.600x011', '开放性蛛网膜下腔出血', 'kfxzwmxqcx', 'kaifangxingzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('05412cf549f23e86ca14e9a42e5d8b0e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.800x003', '慢性肾小球肾炎伴硬化性肾炎', 'mxsxqsybyhxsy', 'manxingshenxiaoqiushenyanbanyinghuaxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0542e709e00ef20cabe2672ff8f0cf30', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.101', '主动脉弓破裂', 'zdmgpl', 'zhudongmaigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('054411a5a9ebe9fbd5a8fb5aefa530b4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x010', '操作中血管损伤', 'czzxgss', 'caozuozhongxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0546db14b8d3866a31dc01a271793d16', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.404', '卵巢恶性肿瘤个人史', 'lcexzlgrs', 'luanchaoexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('05492e9e9ef45234f8fe3e899f32f3ff', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.101', '遗传性非球形细胞性溶血性贫血Ⅰ型', 'ycxfqxxbxrxxpxⅰx', 'yichuanxingfeiqiuxingxibaoxingrongxuexingpinxueⅰxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('054a0642567549aaa75c4fd4c127f142', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x001', '二期梅毒', 'eqmd', 'erqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('054a404395c0ca03a1fc57fd723edbca', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.001', '原发性关节病', 'yfxgjb', 'yuanfaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('054ac547c1f146ec2a17aa995667f0a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x009', '肌管肌病', 'jgjb', 'jiguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('054b780e316437d4c1ecedec477fad4d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.100', '心脏良性肿瘤', 'xzlxzl', 'xinzangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('054e5a2d576d7c130487b470d48271b5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.401', '脊椎应力性骨折', 'jzylxgz', 'jizhuiyinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('054f809446678bafc186916da3261986', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.900x005', '癫痫性脑病', 'dxxnb', 'dianxianxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0550426abe6068ec016ccda6918152b3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.400x906', '先天性颌骨缺损', 'xtxhgqs', 'xiantianxingheguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('05508d4ae845260568944d5b0dde0f1f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800', '累及循环和呼吸系统其他特指的症状和体征', 'ljxhhhxxtqttzdzzhtz', 'leijixunhuanhehuxixitongqitatezhidezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0550dee7f1698ac0df1afa88882f7f8b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.701', '先天性第四跖骨短畸形', 'xtxdszgdjx', 'xiantianxingdisizhiguduanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0551b837e319bdc4d4e7a9467b7823b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x051', '1型糖尿病伴血糖控制不佳', '1xtnbbxtkzbj', '1xingtangniaobingbanxuetangkongzhibujia');
INSERT INTO `erm_diagnosis_manage` VALUES ('0551f00b642d6d74faa2c34a171d23cb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.411', '膝关节积液', 'xgjjy', 'xiguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('0555908fb6d444db3618f311b279a6cf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x006', '铬鼻病', 'gbb', 'gebibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('05576075f338a06fa82411fd77c06dda', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.201', '骨盆入口狭窄难产', 'gprkxznc', 'gupenrukouxiazhainanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05586bd2fbeeb070384b14fe1428faf5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x005', '腕部指屈肌损伤', 'wbzqjss', 'wanbuzhiqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('055a0f3ee79c5ef096a1fd79e33a997d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.302', '上臂屈肌腱自发性破裂', 'sbqjjzfxpl', 'shangbeiqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('055a9f52cba56688f27e326ac9d688e4', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.400x004', '眼部损伤后遗症', 'ybsshyz', 'yanbusunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('055ef42c0419e2ab15d8123140057bb1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.812', '开放性尺骨茎突骨折', 'kfxcgjtgz', 'kaifangxingchigujingtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0565c47e74d22efa9d0882de75abb851', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.901', '病毒性脑脊髓膜炎', 'bdxnjsmy', 'bingduxingnaojisuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05675b885a3e70ebc92375a3bce00597', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.400', '为酒精所致胎儿的(可疑)损害给予的孕产妇医疗', 'wjjszted(ky)shjydycfyl', 'weijiujingsuozhitaierde(keyi)sunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('05676b5e53dcc93a69af22eda434509d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B82.901', '肠寄生虫性脓肿', 'cjscxnz', 'changjishengchongxingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('056ab2e456e5a38535d17529a8031976', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800x101', '足舟骨坏死', 'zzghs', 'zuzhouguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('056df73c08e821e606749bc908a6769d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.200', '膀胱侧壁恶性肿瘤', 'bgcbexzl', 'bangguangcebiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('056fcfc759a2f5ad3fd018e3eebf100d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.107', '双叶胎盘', 'sytp', 'shuangyetaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('057155f3eb19e723bf37e6d4a554050d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200x031', '腕关节色素沉着绒毛结节性滑膜炎', 'wgjssczrmjjxhmy', 'wanguanjiesesuchenzherongmaojiejiexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('057208cf417a389f693646cc10086b1c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x005', '内拉东综合征[Nelaton综合征]', 'nldzhz[nelatonzhz]', 'neiladongzonghezheng[nelatonzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0573b87f3f381884f062eadc5fa545d4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.602', '无β脂蛋白血症', 'wβzdbxz', 'wuβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0575bab9218f21ec5da1c26f35d9eec9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.400', '先天性支气管扩张', 'xtxzqgkz', 'xiantianxingzhiqiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05760e874e74db9ccc86a0b673c4eb88', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.003', '会厌肿瘤', 'hyzl', 'huiyanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0580a878d862420f86a5637328179b93', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.300x002', '淋巴细胞削减型经典霍奇金淋巴瘤', 'lbxbxjxjdhqjlbl', 'linbaxibaoxuejianxingjingdianhuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0580d4f0f8ade5aba9c5806fd6a0970c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.812', '甲氰咪胍过敏个人史', 'jqmggmgrs', 'jiaqingmiguaguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0584fe69097ecdc811660dbfb5054a41', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x021', '矢状窦脑膜瘤', 'szdnml', 'shizhuangdounaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05862b4b9eb36adea6f76c7ca63f917c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.103', '脊髓缺血', 'jsqx', 'jisuiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0587d1006e9b0a2ee25eebed6fb9b3c2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R16.100', '脾大，不可归类在他处者', 'pd，bkglztcz', 'pida，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0589f560db35b732454ffd0c87f2927a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.922', '筋膜炎', 'jmy', 'jinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('058a6f87f6e0c60f08e1c8319c68795d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.000', '肝纤维化', 'gxwh', 'ganxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('058b5ec4954be6a7615613f307fc7665', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x006', '颞叶出血', 'nycx', 'nieyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('058b6ff8c9b397862844ee67a4d9f082', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.900x003', '慢性肾盂炎', 'mxsyy', 'manxingshenyuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('058bb9dd491c7f98a0420fe78d4760cf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.603', '取除输尿管支架', 'qcsngzj', 'quchushuniaoguanzhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('0590f2ac6b37526b1d84553ed3cee5ba', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x010', '非丝虫性睾丸鞘膜乳靡囊肿', 'fscxgwqmrmnz', 'feisichongxinggaowanqiaomoruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0593baaf13a70fbabe487f2c505af2e1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.131', '移植肝动脉狭窄', 'yzgdmxz', 'yizhigandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('059497c7f6b35ec0a7ae4818d2d90366', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x002', '结膜血管瘤', 'jmxgl', 'jiemoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05997f2da0773ce71a0854461c6ef1df', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.800', '常见变异型免疫缺陷，其他的', 'cjbyxmyqx，qtd', 'changjianbianyixingmianyiquexian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('059ae38c0614aeb5bcc820e39f8ba4cd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.400x001', '后天性结肠[部分]缺失', 'htxjc[bf]qs', 'houtianxingjiechang[bufen]queshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('059ba699eb85310d38acfa19f7a92afb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.400x001', '继发性双侧第一腕掌关节病', 'jfxscdywzgjb', 'jifaxingshuangcediyiwanzhangguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('059bb2d15214a00af06a19a4400da2cf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.000x001', '义眼', 'yy', 'yiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('059c250564a10942fb62d5136a1cb66d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.601', '腹膜后继发恶性肿瘤', 'fmhjfexzl', 'fumohoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('059d0ff0497989587ac91a7bef30d27e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.200x001', '跗骨骨折', 'fggz', 'fuguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('05a316af5c4c633925d63f2fa272016c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.000x003', '心脏术后综合征', 'xzshzhz', 'xinzangshuhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('05a6931654b1b1075eaec4d2a1d514ac', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.400', '麻醉药中毒', 'mzyzd', 'mazuiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05a8d6c8f5a05b023a3bb430f262cc71', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.800x001', '垂体前叶激素类中毒', 'ctqyjslzd', 'chuitiqianyejisuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05a921d701009d3d856a350dbbf1dff0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I85.900', '食管静脉曲张不伴有出血', 'sgjmqzbbycx', 'shiguanjingmaiquzhangbubanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('05ac72357a614948d16bd47a8cc25e4c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x017', '支气管结核(初治,耐多药)涂阴培阳', 'zqgjh(cz,ndy)typy', 'zhiqiguanjiehe(chuzhi,naiduoyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05ae5adf3fe78d9d6d2c0e9b77eed79c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.800x002', '多红细胞的高粘稠综合征', 'dhxbdgzczhz', 'duohongxibaodegaozhanchouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('05b4a124aaa629fefea4afdaaf275938', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.800x003', '外生殖器浅表损伤', 'wszqqbss', 'waishengzhiqiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05b5b14a919296a6826fc1fe7725b5ea', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x071', '跗骨骨髓炎', 'fggsy', 'fugugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05b65b048debe79c795243aa9880bab5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.002', '活跃期延长', 'hyqyz', 'huoyueqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05b6e35e6573a4f5dd3a0b1e40c03a2a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M45.x01', '类风湿性脊椎炎', 'lfsxjzy', 'leifengshixingjizhuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05b76dc2396ea3d389e2bfde8d63f207', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x011', '显微镜下多血管炎', 'xwjxdxgy', 'xianweijingxiaduoxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05bf1a5d531b4f8c9f9dfc7a8588f536', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.200x002', '骶骨脱位', 'dgtw', 'digutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('05c0cd76d30cf5b7fd3b91a63285e380', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.011', '唇蜂窝织炎', 'cfwzy', 'chunfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05c28effe469242d841d506d5b26a617', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x042', '舌和口底开放性损伤', 'shkdkfxss', 'shehekoudikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05c3602cbbd02c1b95c46c4022860d05', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F83.x00x001', '混合性特定发育障碍', 'hhxtdfyza', 'hunhexingtedingfayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('05c636e63cab89285ce9098012e15bbf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.901', '硬膜下恶性肿瘤', 'ymxexzl', 'yingmoxiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('05ce5d0d486f36e8da5e7d8f9a7454fe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.206', '先天性胃扭转', 'xtxwnz', 'xiantianxingweiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05d4949ecea955464dca0d6c9e99d3a6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.119', '下肢静脉阻塞', 'xzjmzs', 'xiazhijingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('05d5c2ee6d49187764ca90fa19af3889', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x003', '股骨区Ⅲ期压疮', 'ggqⅲqyc', 'guguquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05d6d5ccfaf6974310d487d9e51648ff', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700x202', '扩张器感染', 'kzqgr', 'kuozhangqiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('05d9569d84cf25c078bac02c48e59c57', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.220', '妊娠合并库欣综合征', 'rshbkxzhz', 'renshenhebingkuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('05dab7498fb88df23fdffaacafdf1663', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.801', '鼻咽部出血', 'bybcx', 'biyanbuchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('05df095210b675f0218b483284bba037', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.202', '轻症痒疹', 'qzyz', 'qingzhengyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('05e26d082e4d492815e928276956e8a3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.800x001', '桡骨小头骨骺炎', 'rgxtghy', 'raoguxiaotouguhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05e3bca1af11ad9173eb238c3f75a3f6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.100x001', '可卡因非成瘾性滥用', 'kkyfcyxly', 'kekayinfeichengyinxinglanyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('05e4436a5ec88ae664e01f120f50d95b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.303', '复杂性肛瘘', 'fzxgl', 'fuzaxingganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('05e51ea2289b28e893dc049bcaa2b809', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.900x021', '晚期完全自然流产', 'wqwqzrlc', 'wanqiwanquanziranliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05e52f261802ef946e496fb7c697317b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.400', '干梅腹综合征', 'gmfzhz', 'ganmeifuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('05e79964fc37343e7715b268baa55cc6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.800', '红斑性情况，其他特指的', 'hbxqk，qttzd', 'hongbanxingqingkuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('05ee002f7373a557b33764941f7d41af', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x015', '粟丘疹', 'sqz', 'suqiuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('05ef77528e4254a789de9e1dfd469fda', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100', '胸椎脱位', 'xztw', 'xiongzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('05f1f49d488aa0f772b0822273183805', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.803', '脑缺血灶', 'nqxz', 'naoquexuezao');
INSERT INTO `erm_diagnosis_manage` VALUES ('05f2dbc7cb9f5338871961ea4335054f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I85.900x001', '食管静脉曲张', 'sgjmqz', 'shiguanjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('05f4d1d737e04a44a7feebf8104abaa3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.702', '多发性腰椎骨折', 'dfxyzgz', 'duofaxingyaozhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('05f911acf434ccdfb7cf1e30518e311a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x007', '新生儿阑尾炎', 'xselwy', 'xinshengerlanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('05fb90a974b7cc8e46508b8ac9de9f4f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.000x004', '额骨和颞骨鳞部骨折', 'eghnglbgz', 'eguheniegulinbuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('05fba4326d7c528192bf19c26834b119', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.800', '孕产妇产前筛查的其他异常所见', 'ycfcqscdqtycsj', 'yunchanfuchanqianshaichadeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('05fd8963bb4a5453ff79b66c7f6d77a9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.807', '鼻甲粘连', 'bjzl', 'bijiazhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('05ff272f8fd83334a88181caf0855331', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.007', '范科尼贫血', 'fknpx', 'fankenipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0600205172ee1d4d6f689e9677c6d403', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.206', '急性右室心肌梗死 ', 'jxysxjgs ', 'jixingyoushixinjigengsi ');
INSERT INTO `erm_diagnosis_manage` VALUES ('060598c1d7424cb3433af9cb02d4f5cf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.100x001', '静脉曲张性皮炎', 'jmqzxpy', 'jingmaiquzhangxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06098d514788ab00ddd1b9f4f791b0af', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.400', '涎腺瘘', 'xxl', 'xianxianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0609d8b8a5ea644bae133f71eadd8325', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.400x002', '马尾交界性肿瘤', 'mwjjxzl', 'maweijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('060e0385fce50574acc0f471510e63fd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.600x001', '乳房交界性肿瘤', 'rfjjxzl', 'rufangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('060e591356f1d1ab65a752d0cf496c3a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x021', '甲状腺毒症性眼病', 'jzxdzxyb', 'jiazhuangxianduzhengxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0610afef9f4a3fc965462be915de53ea', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x051', '小多角骨骨折', 'xdjggz', 'xiaoduojiaoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0612dcae1f4f7ff8163ac909df71bd34', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.001', '肋骨软骨炎', 'lgrgy', 'leiguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0613f701df004d2eab985af249d061d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.200', '霍纳综合征', 'hnzhz', 'huonazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('06154d8b10a5cde5ac83e5c2bd3d565f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.800', '中枢作用和肾上腺素能-神经元-阻滞剂中毒，不可归类在他处者', 'zszyhssxsn-sjy-zzjzd，bkglztcz', 'zhongshuzuoyongheshenshangxiansuneng-shenjingyuan-zuzhijizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0616c1d25e808db9d02bba6a1f839d86', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.900', '斑疹热', 'bzr', 'banzhenre');
INSERT INTO `erm_diagnosis_manage` VALUES ('0616e4c91b49a602a8c5a4a3b20d5bb8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.300x001', '含有咖啡因的兴奋剂戒断状态', 'hykfydxfjjdzt', 'hanyoukafeiyindexingfenjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('061aafa77155ff730972fae6a73c74f3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.500x021', '拇指远节骨折', 'mzyjgz', 'muzhiyuanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('061ad90e2241d877a6340abd8a3ca3f0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.001', '窦性心动过速', 'dxxdgs', 'douxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('061ccac7a94eb01e6cac760b846e4459', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.210', '咽瘘', 'yl', 'yanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('061e4ff2fcf7a008e9ef2310163c2f3b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.800x008', '先天性二尖瓣穿孔', 'xtxejbck', 'xiantianxingerjianbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('06204c79c3f390d27b984e03ee7f28aa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.101', '神经性肌强直', 'sjxjqz', 'shenjingxingjiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0620bffc60a2c3518031eb859094aad7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.802', '继发性再生障碍性贫血', 'jfxzszaxpx', 'jifaxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('06212bc7134445fa024cb58eed5cb7b6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.900', '女性盆腔炎性疾病', 'nxpqyxjb', 'nvxingpenqiangyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0622abcc6cef9da4e5c93792a79e12ff', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.803', '肝子宫内膜异位症', 'gzgnmywz', 'ganzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0622cc3d7f4f3802b68712217d2a120b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.500x001', '妊娠合并子宫扭转', 'rshbzgnz', 'renshenhebingzigongniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06246f80258dfaad9a460d04f71ea90e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.804', '嗜酸粒细胞性胃肠炎', 'sslxbxwcy', 'shisuanlixibaoxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0629c2d9a61c4afc4c2528391bc8c8bb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.400x001', '心丛神经损伤', 'xcsjss', 'xincongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('062a0cfc7f57f4f9561e4166ebf06783', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.000x001', '不伴有精神分裂症症状的急性精神病性障碍', 'bbyjsflzzzdjxjsbxza', 'bubanyoujingshenfenliezhengzhengzhuangdejixingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('062ba549dee9eb5603c398eb4f28e394', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x025', '脊柱血管瘤', 'jzxgl', 'jizhuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('062c0014b6e9015c48657852fc66269d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.000x003', '嗜毛囊性蕈样肉芽肿', 'smnxxyryz', 'shimaonangxingxunyangrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('062c037ba7a450b72b6a04d57fb27466', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x003', '激素性青光眼', 'jsxqgy', 'jisuxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('062d0c7bbe08e714beae505432177279', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.200', '陈旧性撕裂或损伤引起的半月板紊乱', 'cjxslhssyqdbybwl', 'chenjiuxingsiliehuosunshangyinqidebanyuebanwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('062e97ddeb5887dbff63ff01ff751a3e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.900', '溃疡性结肠炎', 'kyxjcy', 'kuiyangxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('063029ed5ed673afc28d40cebbfa7d39', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.300x011', '肠吻合口梗阻', 'cwhkgz', 'changwenhekougengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('063042bd940ee08804eccc30a79cf7e2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.000', '在前臂水平的拇指屈肌和肌腱损伤', 'zqbspdmzqjhjjss', 'zaiqianbeishuipingdemuzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0636422b496729af0c4b3b0e112e937a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.800', '角膜其他特指的疾患', 'jmqttzdjh', 'jiaomoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0638a10ce6c6f7b6cecf8b5246ed3436', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.502', '腘滑囊炎', 'ghny', 'guohuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('063c3b421f9b9c33e6e21d635060b92f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.201', '颈内动脉狭窄脑梗死', 'jndmxzngs', 'jingneidongmaixiazhainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('063c3d5f514beb3081c4f5d3891e868f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.106', '慢性缺血性小肠炎', 'mxqxxxcy', 'manxingquexuexingxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('063d2d0c4634f90c69b1b46e776ff5ec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.005', '咽肿瘤', 'yzl', 'yanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0644464e84eeaa742c566e061d3cd854', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x015', '小趾内翻', 'xznf', 'xiaozhineifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06474205114e688629aea906a8ed10d4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.402', '脑肿瘤切除史', 'nzlqcs', 'naozhongliuqiechushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('06491127c6f9fcabbd7d1fadc4cde2fc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N26.x02', '肾硬化', 'syh', 'shenyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('064a38355f4c9a16b73160c910503236', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.100x012', '桡骨头骨骺分离', 'rgtghfl', 'raogutouguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('064a6358efe9c1584987dd13b41f4e56', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.303', '特发性全面性癫痫', 'tfxqmxdx', 'tefaxingquanmianxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('064b1658792db2078c63703d71359a06', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.500x003', '脐带血栓形成', 'qdxsxc', 'qidaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('064bc0ed3d7e72ed51df3fe9da32a514', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.802', '陈旧性肌炎', 'cjxjy', 'chenjiuxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('064ca26d83eff36593cb5f7042972fb1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.502', '先天性脊柱后凸侧弯', 'xtxjzhtcw', 'xiantianxingjizhuhoutucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('064d5cb96bf143690801d8b8e3b4a78f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.901', '致幻药中毒', 'zhyzd', 'zhihuanyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06502800f7b1a8acc549ef24512504ba', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.100x001', '结膜变性', 'jmbx', 'jiemobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('065074c4cc474e72f0f094932534f576', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x501', '拉森综合征[Larsen综合征]', 'lszhz[larsenzhz]', 'lasenzonghezheng[larsenzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0650965beec0ca20280c33a72e4b775b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700x002', '腕部三度腐蚀伤', 'wbsdfss', 'wanbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0651fead2fd8d5d163f0d26a8538510a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800', '视网膜其他特指的疾患', 'swmqttzdjh', 'shiwangmoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06567e1b6c30284e4655e3d3a5ab2b9e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.200x003', '大脑前动脉近侧段(A1)动脉瘤破裂伴蛛网膜下腔出血', 'dnqdmjcd(a1)dmlplbzwmxqcx', 'danaoqiandongmaijinceduan(a1)dongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0657fad8fd70d2df163494a5055c700b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x005', '伤寒并发肺炎', 'shbffy', 'shanghanbingfafeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0658175afc78c9de049991316231d61d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.800x006', '子宫下段妊娠', 'zgxdrs', 'zigongxiaduanrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('06583543be280fe844c8afeaf18980f7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x002', '大脑穿支动脉狭窄', 'dnczdmxz', 'danaochuanzhidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0658a92a0e3d664573e9cf4d5b0882e9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.000x005', '点状老年性白内障', 'dzlnxbnz', 'dianzhuanglaonianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('065a0943703430b427f1556ef7d1acce', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.600', '幻肢综合征伴有疼痛', 'hzzhzbytt', 'huanzhizonghezhengbanyoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('065b5bea232b515756bad9b04b87a4dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.700', '腕和手多处浅表损伤', 'whsdcqbss', 'wanheshouduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('065c669122f51361184288f1de35552c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.900', '起源于围生期的慢性呼吸性疾病', 'qyywsqdmxhxxjb', 'qiyuanyuweishengqidemanxinghuxixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('065e8dc912fd5e26f50612f2b8e01db5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.000x003', '颞骨鳞部骨折', 'nglbgz', 'niegulinbuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('06603a9bfddda0a726a88154254085fd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.000', '小肠憩室病伴有穿孔和脓肿', 'xcqsbbyckhnz', 'xiaochangqishibingbanyouchuankonghenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('066317f153c29df3b773a237bb9e42a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.900x001', '变应性接触性湿疹', 'byxjcxsz', 'bianyingxingjiechuxingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0663f55d394315cc41c832712740547b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A68.000', '虱媒介的回归热', 'smjdhgr', 'shimeijiedehuiguire');
INSERT INTO `erm_diagnosis_manage` VALUES ('0666336d0b4890528ee62de913334563', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.900', '腹膜的疾患', 'fmdjh', 'fumodejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0666848c2e69a77c59e1c612dceccdd0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.802', '变应性湿疹', 'byxsz', 'bianyingxingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0667e2cd0af06a78e886f0e6ee335892', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.502', '肛门边缘原位黑色素瘤', 'gmbyywhssl', 'gangmenbianyuanyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06685ce6b50b451ab68745af879a3239', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.000x001', '急性粟粒性肺结核', 'jxslxfjh', 'jixingsulixingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('066943b62e817a9684f9e4d3fbb9e815', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.805', '多浆膜炎', 'djmy', 'duojiangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('066a69afd380d65f217bd68434f1e1ec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500x004', '腰骶椎管椎间盘狭窄', 'ydzgzjpxz', 'yaodizhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('066c3184e2c6c4afe87a360089ad45a8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.100', '流产、异位妊娠和葡萄胎妊娠后的延迟或过度出血', 'lc、ywrshpttrshdychgdcx', 'liuchan、yiweirenshenheputaotairenshenhoudeyanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('066fcf1f14fbbe79964eece07a5c028e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x320', '腓动脉假性动脉瘤', 'fdmjxdml', 'feidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0671f9d31359c73012bbdced23d47e2d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.500x009', '结核性胸膜炎(复治)', 'jhxxmy(fz)', 'jiehexingxiongmoyan(fuzhi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('067254231d9263c40f67222a1c7e1cbb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.902', '迁延性肺炎', 'qyxfy', 'qianyanxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06730d97870d8ed049fddd7bb423f00d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.303', '声带固定', 'sdgd', 'shengdaiguding');
INSERT INTO `erm_diagnosis_manage` VALUES ('06738126f91e19a91c8e5622f78653bf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.903', '重度贫血', 'zdpx', 'zhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0679f2c963b84d126091328e1498be57', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.600x003', '阴茎塑性硬化', 'yjsxyh', 'yinjingsuxingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('067b6e699d63edc11b5f8fc0a1b14c14', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.300', '未分化型精神分裂症', 'wfhxjsflz', 'weifenhuaxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('067d1b3c1eccce2b5f709a82f1e8e521', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.100x011', '急性化学性肺水肿', 'jxhxxfsz', 'jixinghuaxuexingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('06816d32c0eff5e79b9f6f235fc83e0e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.900', '发热', 'fr', 'fare');
INSERT INTO `erm_diagnosis_manage` VALUES ('0687268f721347db0228a2a2289cc53c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.900x001', '急性心肌缺血', 'jxxjqx', 'jixingxinjiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('06885a390fe37c149f120c6232aa4d94', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.021', '颈静脉孔区脑膜瘤', 'jjmkqnml', 'jingjingmaikongqunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0688b8969dd9b9449833af1c0d02deb8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.106', '腭垂囊肿', 'ecnz', 'echuinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0688d1feceb7b11e11a0e26a73e436fe', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.900', '虐待综合征', 'ndzhz', 'nvedaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0688eb7054e5b8f372d9f6f8f070e61f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.200x005', '脾门淋巴结继发恶性肿瘤', 'pmlbjjfexzl', 'pimenlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('068c0fee47ca9de46d22061aece2b26d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x013', '急性广泛前壁下壁高侧壁再发心肌梗死', 'jxgfqbxbgcbzfxjgs', 'jixingguangfanqianbixiabigaocebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('068d0c1d24f64d6329dbae26399ce2d4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.805', '眼上斜肌麻痹', 'ysxjmb', 'yanshangxiejimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('068f828b41c43dbe66d6760ce10cc513', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.300x007', '腮腺动静脉畸形', 'sxdjmjx', 'saixiandongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('069070cf7436e93f8712e0d24212cdb1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.502', '后天性骨盆畸形', 'htxgpjx', 'houtianxinggupenjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('06928747fb2f2aad4c245c3355f5e41f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x012', '面部错构瘤', 'mbcgl', 'mianbucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0696a7c26815bf49e7075a3d5382e019', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.800x007', '先天性子宫内膜缺如', 'xtxzgnmqr', 'xiantianxingzigongneimoqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('069785c63bbdd279f058b3a5c37681c8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.101', '弓形腿', 'gxt', 'gongxingtui');
INSERT INTO `erm_diagnosis_manage` VALUES ('069a7592b69c7db053bd96ca3ac83903', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.200', '保健机构对其他健康婴儿和儿童的健康监督和照料', 'bjjgdqtjkyehetdjkjdhzl', 'baojianjigouduiqitajiankangyingerheertongdejiankangjianduhezhaoliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('069c26e56f408856c04496aaec4d8d27', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.100', '单个手指创伤性切断(完全)(部分)，其他的', 'dgszcsxqd(wq)(bf)，qtd', 'dangeshouzhichuangshangxingqieduan(wanquan)(bufen)，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('069e4e5522c440ba69bd8afae5ff1152', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x036', '内脏器官疾病所致精神障碍', 'nzqgjbszjsza', 'neizangqiguanjibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('069f2e24217f9a72b5b7e86c8277f255', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x013', '操作后腹腔感染', 'czhfqgr', 'caozuohoufuqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('069fa9b22a6d45041eb5e4cfd54cf67d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.102', '创伤性肝静脉破裂', 'csxgjmpl', 'chuangshangxingganjingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('069fac8ef273a71d625cbdc0558015d3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.201', '睑球粘连', 'jqzl', 'jianqiuzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('069fc242ec2c3fbf49ff29e9ac3c4811', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.501', '完全性自然流产并发盆腔感染', 'wqxzrlcbfpqgr', 'wanquanxingziranliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('069fdec921b663b5fff093198eb5b319', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x011', '十二指肠癌伴出血', 'sezcabcx', 'shierzhichangaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('06a0d6177ee33fc8dcb3b862f587ae10', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200', '躯干二度烧伤', 'qgedss', 'quganerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('06a23fef5c02f830b0fc618a58a2bec9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.300x001', '传染性皮炎', 'crxpy', 'chuanranxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06a8e8cb3334dddfb8848540961022da', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x011', '后天性睑缘缺失', 'htxjyqs', 'houtianxingjianyuanqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('06a9d78ae727abaf7eecbc8401cdb365', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.504', '髂外动脉闭塞', 'qwdmbs', 'qiawaidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('06adafb07d373a5068dbe3cfb1adeceb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.804', '更换胆管支架', 'ghdgzj', 'genghuandanguanzhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('06af9b763b4d8cd94feb9dbb9549650b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.500', '大便异常，其他的', 'dbyc，qtd', 'dabianyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('06af9c17ce0b9656b80677f57cb30565', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.300x004', '泪囊炎', 'lny', 'leinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06aff740361023fe0d3ff8e792b7d900', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.500', '操作后睾丸功能减退', 'czhgwgnjt', 'caozuohougaowangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('06b031c3f0b87b2bc67fff2563efa879', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x301', '先天性输尿管息肉', 'xtxsngxr', 'xiantianxingshuniaoguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('06b1fa4d55826233f083b065fba0cb5d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x029', '腰背部乳糜囊肿', 'ybbrmnz', 'yaobeiburuminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('06b234383827b3afc3c0651830da1350', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.502', '陈旧性颅内损伤', 'cjxlnss', 'chenjiuxingluneisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('06b5c533f2c31673273d778dca4f3173', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.500', '潜伏性早期梅毒', 'qfxzqmd', 'qianfuxingzaoqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06b7066931fda57d1c20b58f9249daa5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.901', '异常子宫出血', 'yczgcx', 'yichangzigongchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('06b8290545e2aebfbf96f9974e5c9ddb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.510', '头颈部软组织异物残留', 'tjbrzzywcl', 'toujingburuanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06ba03806075285a3972cd69fc9cc6fa', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.213', '咽狭窄', 'yxz', 'yanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('06bc5e6a8ddee17acebf2cf14efd2ff5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.000', '个人卫生水平极差', 'grwsspjc', 'gerenweishengshuipingjicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('06be733921d957ba74240014383ff2cd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.800', '下肢其他单神经病', 'xzqtdsjb', 'xiazhiqitadanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c231eaa6ac33df9e70255ca056a731', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.200x002', '多趾切断', 'dzqd', 'duozhiqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c4208a891427b86753e46bc3a1b539', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.002', '无毒蜘蛛咬伤', 'wdzzys', 'wuduzhizhuyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c70c1a70b7165c19ef2eb0e25983cc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.206', '硫酸酯酶缺乏', 'lszmqf', 'liusuanzhimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c84caad91095d59ff5d7544a17062b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.800x002', '重复阴囊', 'zfyn', 'zhongfuyinnang');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c90f185c58b23237f0debdadc764de', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.100x001', '颌骨中枢性巨细胞病变', 'hgzsxjxbbb', 'heguzhongshuxingjuxibaobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c94eb2465812202b0f64f6266b62f9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.203', '神经营养性角膜结膜炎', 'sjyyxjmjmy', 'shenjingyingyangxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06c9fcbbce2a16a5cc90d6349380e7fa', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.200x001', '药物诱发的全身性硬化症', 'ywyfdqsxyhz', 'yaowuyoufadequanshenxingyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('06cba0b0c0c50bdb9c006703641083ab', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.400', '累及双上肢多个部位的骨折', 'ljsszdgbwdgz', 'leijishuangshangzhiduogebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('06cc385b565c2ec752e74e7f22776bbc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.101', '德朗热综合征', 'dlrzhz', 'delangrezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('06cf2a249cd77314599856eaf43c7247', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.002', '冠状动脉闭塞', 'gzdmbs', 'guanzhuangdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('06d1d93d0298edb3aed23a69ae931998', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.100', '结节性硬化症', 'jjxyhz', 'jiejiexingyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('06d449de71e13e6700417cc5fab75be0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.800x101', '颅面裂', 'lml', 'lumianlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('06d6f532e4f3049bd6bf16517d602407', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.102', '混合性结缔组织病肾损害', 'hhxjdzzbssh', 'hunhexingjiedizuzhibingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('06d8de5f48c2bfc9a1a3e2489d866caf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.816', '精囊继发恶性肿瘤', 'jnjfexzl', 'jingnangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06d9fea0b61cbabc86b612437a8d3065', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.103', '眼眶炎性假瘤', 'ykyxjl', 'yankuangyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06dd8df3c814918811fce508ce76514a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.800x011', '慢性哮喘性支气管炎', 'mxxcxzqgy', 'manxingxiaochuanxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06debffdd7e580f76b045d64a6849ba9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.000', '极低出生体重', 'jdcstz', 'jidichushengtizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('06e22182d95e290925b992e0d6b04a73', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.800x011', '光线性痒疹', 'gxxyz', 'guangxianxingyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('06e2f06131e4979d6fc890846e0bd244', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.600', '夜盲', 'ym', 'yemang');
INSERT INTO `erm_diagnosis_manage` VALUES ('06e55d52f1af3140d1654352c1474cd6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.300', '周期性瘫痪', 'zqxth', 'zhouqixingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06e5a9d540943cfdea75166eb6332934', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x034', '口腔粘膜损害', 'kqzmsh', 'kouqiangzhanmosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('06e62c0118389980b5313ef8e8f8f363', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.310', '足关节病理性不全脱位', 'zgjblxbqtw', 'zuguanjiebinglixingbuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('06eaef520d223456345407c9ea4c59ce', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.705', '腘部恶性黑色素瘤', 'gbexhssl', 'guobuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06ed78abf9c8c72352935cb777dc77c3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.802', '眼缺血综合征', 'yqxzhz', 'yanquexuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('06ed7a2bc5b3827ad9508c7c68176379', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.100', '药物性震颤', 'ywxzz', 'yaowuxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06ee9bbc6afee71c95020767d5e7acd9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x007', '灼伤后残余创面', 'zshcycm', 'zhuoshanghoucanyuchuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('06f0565cc9dfcb747b3dd07cb57f1c1f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.100x004', '交感性色素膜炎', 'jgxssmy', 'jiaoganxingsesumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('06f51bf14838f14fbc48aac6caa2ce5f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.900x002', '麻黄碱中毒', 'mhjzd', 'mahuangjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06f7e3514a0fa2e0202097946be53801', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.212', '妊娠合并高脂血症', 'rshbgzxz', 'renshenhebinggaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('06fa2f207f083437e322b2d478acbf49', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.201', '幼年型斯蒂尔病', 'ynxsdeb', 'younianxingsidierbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('06fb21b2559b88e4f933fe09ef9e8e01', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.207', '趾动脉粥样硬化性坏疽', 'zdmzyyhxhj', 'zhidongmaizhouyangyinghuaxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('06fca1f2cd665f788cfe91c76f39d5da', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.200', '肝母细胞瘤', 'gmxbl', 'ganmuxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('06fe5df07d2749b2a660185960f97944', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.303', '胆总管胃瘘', 'dzgwl', 'danzongguanweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('06ffc9a398d9ca1980da2f25f73d5455', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.603', '尿道造口状态', 'ndzkzt', 'niaodaozaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0700dc32a4293236550d6df4eb05e34b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.900', '循环系统先天性畸形', 'xhxtxtxjx', 'xunhuanxitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('070291872017abfbfeb0f774da9f91c5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.004', '远端型肌营养不良症', 'ydxjyyblz', 'yuanduanxingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('070393dec39244ba83ccf6eb1438efc4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.000x003', '干燥综合征伴肺病变', 'gzzhzbfbb', 'ganzaozonghezhengbanfeibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('070576d68d3caaaa04d8213cda1e8162', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000x003', '幼年的骨软化性佝偻病', 'yndgrhxglb', 'youniandeguruanhuaxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0707a0c19df1eb6d74fa1b615722db30', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P53.x00', '胎儿和新生儿出血性疾病', 'tehxsecxxjb', 'taierhexinshengerchuxuexingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0707e78882ccc7b54bb50a7fe7cb0157', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.400', '角质层分离药、角质层增生药和其他毛发治疗的药物和制剂中毒', 'jzcfly、jzczsyhqtmfzldywhzjzd', 'jiaozhicengfenliyao、jiaozhicengzengshengyaoheqitamaofazhiliaodeyaowuhezhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0709b382c8e89f52c5276909eb3640a4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.812', '开放性骨盆骨折', 'kfxgpgz', 'kaifangxinggupenguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('070f3bea0d3d94843cabd4f4c62da8a5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.400', '婴儿痤疮', 'yecc', 'yingercuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('071241a4584728a599153da6fe7f10a8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.400x004', '口腔黏膜化脓性肉芽肿', 'kqnmhnxryz', 'kouqiangnianmohuanongxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('07133b989466baae1d1083e5147edfaf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x013', '耳烫伤', 'ets', 'ertangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0714e652d2663acfa2aa3549e4921666', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.003', 'Brugada综合征', 'brugadazhz', 'brugadazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0715696b9186ec58250f806c7ed7a86b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.310', '滑膜囊肿', 'hmnz', 'huamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('07174ae054b58376799b12bf5f20f8a6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.812†', '胃结核', 'wjh', 'weijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('07186f616dc143f962c0d1afafaab8f2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.200x001', '蝎子毒液中毒', 'xzdyzd', 'xieziduyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0718c21f6c0f19024d2e5155a2a1f14e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100', '躯干一度烧伤', 'qgydss', 'quganyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('071a4b91210f0e1db9185f782114435e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.900x003', '交替性偏瘫', 'jtxpt', 'jiaotixingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('071adec94a3bc39e981a582715142ab1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.000', '眼眶急性炎症', 'ykjxyz', 'yankuangjixingyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('071be5fb01eb30a19e05c0a10e52a173', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.901', '牙髓和根尖周组织疾病', 'yshgjzzzjb', 'yasuihegenjianzhouzuzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('071c09fb70c251b11fe91c85b9514a06', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.708', '前列腺切除术后状态', 'qlxqcshzt', 'qianliexianqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('071c44295bc76d0defc37737f18a7700', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.506', '臀部皮肤恶性肿瘤', 'tbpfexzl', 'tunbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('071c719c65806f64850fdc91d0c276e4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.200', '颈外静脉损伤', 'jwjmss', 'jingwaijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('071e647850cb1922c931611f7085943a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.600x001', '肺泡型棘球蚴病', 'fpxjqyb', 'feipaoxingjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('071ef48a3f68f037c0ba7dcae3bae563', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.600', '二度腐蚀伤', 'edfss', 'erdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0723235e17cfcd6a82460dae220eefa6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.000x002', '阑尾包块', 'lwbk', 'lanweibaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0727518a53f9025b8ac604fc0a1d4d4e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.100', '人类免疫缺陷病毒\\[HIV\\]病造成的其他细菌感染', 'rlmyqxbd\\[hiv\\]bzcdqtxjgr', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitaxijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0728504831a80bfee56c95457a754c97', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.101', '颌骨巨细胞修复性肉芽肿', 'hgjxbxfxryz', 'hegujuxibaoxiufuxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0729040ae409c2816da5a740977796b6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x033', '产褥期良性肿瘤', 'crqlxzl', 'chanruqiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('072a3cafb51315a0971be6219c81a27a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.902', '血栓性静脉炎', 'xsxjmy', 'xueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('072b2dab15827e1b404f4434177ff58d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.801', '胎动减少', 'tdjs', 'taidongjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('072cc485cc02768751f7a22fe946a917', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.101', '全腺泡性肺气肿', 'qxpxfqz', 'quanxianpaoxingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('072df686ec97b4754da86472871b8264', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x001', '链球菌性多关节炎', 'lqjxdgjy', 'lianqiujunxingduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('072e69e80b7424cd9c3cd9e1933a853b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J81.x00', '肺水肿', 'fsz', 'feishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('072fea0f553249bf85339c8b1455fe4f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.101', '融合肾', 'rhs', 'rongheshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('07314b3ae35e15fb3a29d71a40cb9ef2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.100', '抗肿瘤药和免疫抑制剂中毒', 'kzlyhmyyzjzd', 'kangzhongliuyaohemianyiyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0731bfb48e87a5aa5b8fda96017e5e83', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.900', '足骨折', 'zgz', 'zuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0735108ef4fe4d616c2e3aba62ef2de4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.100', '泌尿器官其他和未特指的原位癌', 'mnqgqthwtzdywa', 'miniaoqiguanqitaheweitezhideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0735c6d3e4d49f68a1c4dd88c6e96fb3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.100x002', '儿童受虐综合征', 'etsnzhz', 'ertongshounvezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0735cee2d9f339de99ed5340639df8c2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.809', '手术后皮下气肿', 'sshpxqz', 'shoushuhoupixiaqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0738f02eb8c7d17022540656100e0a01', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.300', '心和肺移植状态', 'xhfyzzt', 'xinhefeiyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('07396172c59d86fec82164dcdf46a1b3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.504', '复发性胸椎腰椎不完全性脱位', 'ffxxzyzbwqxtw', 'fufaxingxiongzhuiyaozhuibuwanquanxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('073b70b140315e7451dd18ffacec96e9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.200x002', '躁狂性木僵', 'zkxmj', 'zaokuangxingmujiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('073ca219196f9eecd37f604371d8a046', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700x005', '膝内侧半月板伴十字韧带损伤', 'xncbybbszrdss', 'xineicebanyuebanbanshizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('073fdc0ec690f35d92f2f5c1e4839e39', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x043', '糖尿病性全面的水肿斑点性视网膜病', 'tnbxqmdszbdxswmb', 'tangniaobingxingquanmiandeshuizhongbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0744902cd1a5b1743b9e72668d0210a1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.501', '骨髓继发恶性肿瘤', 'gsjfexzl', 'gusuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0746fbe4275bf1c52fe7fbbbd33f6374', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.800', '心脏、纵隔和胸膜交搭跨越恶性肿瘤的损害', 'xz、zghxmjdkyexzldsh', 'xinzang、zonggehexiongmojiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('074837fe63f58b8fcc41739ec9de0059', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.900', '产伤引起的颅内撕裂和出血', 'csyqdlnslhcx', 'chanshangyinqideluneisiliehechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('07499fc05d0780b56a8798e324355bcf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.207', '腮腺炎性假瘤', 'sxyxjl', 'saixianyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('074a85b9fba487f80e592454108ef8a8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q90.900', '唐氏综合征\\[先天愚型\\] ', 'tszhz\\[xtyx\\] ', 'tangshizonghezheng\\[xiantianyuxing\\] ');
INSERT INTO `erm_diagnosis_manage` VALUES ('074bf930d5d1e218ae336802935dc7d5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x043', '脑下垂体疾病所致精神障碍', 'nxctjbszjsza', 'naoxiachuitijibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('074dc1b8546c1779b90c4a2aac5ef2b5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.802', '僵人综合征', 'jrzhz', 'jiangrenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0750102a0175df4fcab0a2c1c5801958', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.000', '掌腱膜纤维瘤病\\[迪皮特朗\\]', 'zjmxwlb\\[dptl\\]', 'zhangjianmoxianweiliubing\\[dipitelang\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('07502f81d805d67c50dd7c72ce781b38', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.000', '感染，其他正痘病毒属的', 'gr，qtzdbdsd', 'ganran，qitazhengdoubingdushude');
INSERT INTO `erm_diagnosis_manage` VALUES ('0752cf93e364ba3c8dd9aa417945514f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x023', '1型糖尿病性红斑', '1xtnbxhb', '1xingtangniaobingxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('0755215339014603c12f54d6e6a2e418', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.301', '翼状颈皮综合征', 'yzjpzhz', 'yizhuangjingpizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0755ac9dae996b1e2a3c11c50f844879', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D27.x01', '梅格斯综合征', 'mgszhz', 'meigesizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07582b8e4fea3ae61e34898ef4c65c35', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x031', '多发性大脑内出血', 'dfxdnncx', 'duofaxingdanaoneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('075aa14eb829f495e80d2baf215c1eac', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.215', '下肢周围神经动态未定肿瘤', 'xzzwsjdtwdzl', 'xiazhizhouweishenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('075c51e1be6fc47e2ad088a0231e0755', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.200x001', '髋部皮感觉神经损伤', 'kbpgjsjss', 'kuanbupiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('075e861a54b0873eb8c3a987a3a51b09', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.501', '脑疝', 'ns', 'naoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('075ebe6294259ed315da902a8bfbd2df', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.807', '牙槽隐性裂', 'ycyxl', 'yacaoyinxinglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('07621017b55aab66fc8b690935b6ea3b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.100', '胎儿和新生儿受胎盘剥离和出血的其他形式的影响', 'tehxsestpblhcxdqtxsdyx', 'taierhexinshengershoutaipanbolihechuxuedeqitaxingshideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07623842168f61669e2234281609ed22', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.100', '肺萎陷', 'fwx', 'feiweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0764d8bde72abfe8f7c2b0538dc9c3b8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.100x003', '胸腔恶性肿瘤', 'xqexzl', 'xiongqiangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0769936dfb58a2c276cbdb5e12ca4619', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.400x002', '医源性甲状腺炎', 'yyxjzxy', 'yiyuanxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('076aba0485e20cb59e98bcb7367bfa15', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.800x013', '妊娠合并慢性肾功能不全', 'rshbmxsgnbq', 'renshenhebingmanxingshengongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('076b0328e1f8455cb2c5e9130cf0b3a3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x005', 'B族高脂血症', 'bzgzxz', 'bzugaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('076c0974bab8c6bebd44fa10de733353', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x007', '额窦上颌窦蝶窦炎', 'edshdddy', 'edoushanghedoudiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('076e14a5b5659619e7e754cd56149bae', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x010', '脐血干细胞移植状态', 'qxgxbyzzt', 'qixueganxibaoyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('076f251c997434d1bd7c40eda2866ed9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.001', '面部脂肪瘤', 'mbzfl', 'mianbuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0771e75f2657a9d83df1016a2667a6a4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.300', '痱', 'f', 'fei');
INSERT INTO `erm_diagnosis_manage` VALUES ('07726bbe974ee02cd342070e86d40007', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x003', '急性非创伤性硬膜下出血', 'jxfcsxymxcx', 'jixingfeichuangshangxingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('07784bbc92ee97385ecc327fa2ffad36', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.000', '被描述为动脉硬化性心血管病', 'bmswdmyhxxxgb', 'beimiaoshuweidongmaiyinghuaxingxinxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('077931fd3d2587380c7273d95ca460a7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.900x001', '维生素缺乏', 'wssqf', 'weishengsuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('077aaea18791f6309e59249fd41ada75', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.700', '慢性十二指肠溃疡不伴有出血或穿孔', 'mxsezckybbycxhck', 'manxingshierzhichangkuiyangbubanyouchuxuehuochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('077bd0bf57bf8e48a6193520954b659e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.800x002', '脑叶炎性病变', 'nyyxbb', 'naoyeyanxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('077cd0e2da1a2bc2ba026df9c862afff', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.301', '皮肤和皮下组织良性脂肪瘤样肿瘤', 'pfhpxzzlxzflyzl', 'pifuhepixiazuzhiliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('077f14904b3c2f4fdacc36c06d3eb333', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.200', '心脏移植失败和排斥', 'xzyzsbhpc', 'xinzangyizhishibaihepaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('07821691f9fa0f0d26479ed2f6ee92e7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x065', '腰部瘢痕', 'ybbh', 'yaobubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('07859635e1e51ee66a2855a24d172dfc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.500', '视网膜脱离,其他的', 'swmtl,qtd', 'shiwangmotuoli,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('078b1f09990005a9752889a4c807a417', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.302', '胆管十二指肠瘘', 'dgsezcl', 'danguanshierzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('078d54a3ac88ad31e4763465264040f1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.310', '开放性肺特指损伤', 'kfxftzss', 'kaifangxingfeitezhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('078e5c62ffa3a4913b7871c730033e03', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300x003', '腓侧肌群肌腱损伤', 'fcjqjjss', 'feicejiqunjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('078ef2551ebac8fd38c21124dfe807f7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x019', '颈内动脉分叉段动脉瘤', 'jndmfcddml', 'jingneidongmaifenchaduandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0791970f5af7778ff388c88d5b84753f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.000x003', '放射治疗', 'fszl', 'fangshezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('079280ee95dab9f37f44ba7de20eaa2e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x003', '慢性肾衰竭尿毒症期', 'mxssjndzq', 'manxingshenshuaijieniaoduzhengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('07948a9bd815772c387c4b32821c272c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x007', '儿童的战栗发作', 'etdzlfz', 'ertongdezhanlifazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('079580f7685fb6354ed6c0c4353acb5e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.002', '鼻咽淋巴结肿大', 'bylbjzd', 'biyanlinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('07958aa4a3d8677c68bd56e88cfeccee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.200', '在踝和足水平的腓深神经损伤', 'zhhzspdfssjss', 'zaihuaihezushuipingdefeishenshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0796db90ad8ad9268debbaa439b65385', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.000x002', '艾迪综合征[Adie瞳孔]', 'adzhz[adietk]', 'aidizonghezheng[adietongkong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0797904fa8dc5df4bba7a6ce22478632', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.000', '胆管炎', 'dgy', 'danguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0797e9b1a5f3d2c88fe9eb5290846030', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.000x002', '发霉干草病', 'fmgcb', 'fameigancaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('079d6fdb362c6d882bd0287808a3b7a5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.100x001', '体表10-19%的腐蚀伤', 'tb10-19%dfss', 'tibiao10-19%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07a18411e78b0e5e151e8492cb154c62', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x009', '妊娠合并瘙痒性荨麻疹性丘疹', 'rshbsyxqmzxqz', 'renshenhebingsaoyangxingqianmazhenxingqiuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('07a240f4be1af0b6f95df0568394b71c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.100', '胎儿和新生儿受母体肾和泌尿道疾病的影响', 'tehxsesmtshmndjbdyx', 'taierhexinshengershoumutishenheminiaodaojibingdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07a26392eb358112ea00825d230b065e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.900x002', '踝部浅表损伤', 'hbqbss', 'huaibuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07a4e5ffdef4bd9c12092ae757b7704f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x821', '踝和足开放性损伤伴脱位', 'hhzkfxssbtw', 'huaihezukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('07a5aa92ec4758a7be229ac358eedffd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.000', '胆囊梗阻', 'dngz', 'dannanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07a8db3073a28a8326240ecff46b4049', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.803', '包皮血肿', 'bpxz', 'baopixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('07acf480563abd3a4307b2aee5072f3a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.900', '传导疾患', 'cdjh', 'chuandaojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('07aec6bafbff7e92d489b3441e2eba9a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.104', '特发性肺间质纤维化', 'tfxfjzxwh', 'tefaxingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('07b172be2299dff8eeb3b02957acb2ca', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.800x003', 'CA199升高', 'ca199sg', 'ca199shenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('07b19b75d73e01624cdc42455f84974d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.804', '化脓性角膜炎', 'hnxjmy', 'huanongxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('07b266f4809b28d1a8ea67c4e89fda1e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.000x006', '肩关节恶性肿瘤', 'jgjexzl', 'jianguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07b6ba6854a5a8a9e0a3884932eeb726', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.910', '腱鞘炎', 'jqy', 'jianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('07b9697e88379d865d56e34a0d67bcaa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.403', '输精管发育不良', 'sjgfybl', 'shujingguanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07b9d4ba1a42afe67b855a4807406ca4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.102', '小脑蚓部良性肿瘤', 'xnyblxzl', 'xiaonaoyinbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07bdfcb1f6f13c249fbb9824b4bb9d68', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x024', '陈旧性下壁高侧壁正后壁心肌梗死', 'cjxxbgcbzhbxjgs', 'chenjiuxingxiabigaocebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c062db987ad928825b3b701f913308', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800x012', '稳定性心绞痛', 'wdxxjt', 'wendingxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c07e1f86e0d5da5d67db40903a5da1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.700x002', '产褥期乳汁淤积', 'crqrzyj', 'chanruqiruzhiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c16dc56414db03a552140bb5dfbe3a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.500x002', '肾盂恶性肿瘤史', 'syexzls', 'shenyuexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c206c31d1403db09042346802dbfe0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x006', '手皮肤感染', 'spfgr', 'shoupifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c5a6beffd478e94e5f8072f6e02c25', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.800x002', '胸前缘域浅表损伤', 'xqyyqbss', 'xiongqianyuanyuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c78c21ba24279ccba8338d65ad4df9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x031', '1型糖尿病性增殖性视网膜病', '1xtnbxzzxswmb', '1xingtangniaobingxingzengzhixingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c8d177166912b02937ceb25ee35240', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.700x001', '小腿多处血管损伤', 'xtdcxgss', 'xiaotuiduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07c98dfdb96a38dcd81e0a75d49de80e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A25.100x001', '念珠状链杆菌鼠咬热', 'nzzlgjsyr', 'nianzhuzhuanglianganjunshuyaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('07ccd9c439097a3bd975aeb5a6dde07d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.100', '三体性18，(同源)嵌合体(有丝分裂不分离)，爱德华兹综合征', 'stx18，(ty)qht(ysflbfl)，adhzzhz', 'santixing18，(tongyuan)qianheti(yousifenliebufenli)，aidehuazizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07cdefb9ba02ef6cf386475a51d148b4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x041', '肩部浅表异物', 'jbqbyw', 'jianbuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07cf987900df3e036380eb3789d3e2c8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.801', '糖皮质激素过度敏感综合征', 'tpzjsgdmgzhz', 'tangpizhijisuguoduminganzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d0205159692d1a470eb9b61006f2e8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.800x003', '足部冻伤伴组织坏死', 'zbdsbzzhs', 'zubudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d168a12e412f41fe73b1340ee7e729', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.701', '疱疹性败血症', 'pzxbxz', 'paozhenxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d500de9a804840ff82fe0962beabab', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.800x002', '恶性肿瘤免疫治疗后的随诊检查', 'exzlmyzlhdszjc', 'exingzhongliumianyizhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d5ad8188aaa612b876951285b294f2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.800', '与外界环境有关的其他问题，具有潜在健康问题', 'ywjhjygdqtwt，jyqzjkwt', 'yuwaijiehuanjingyouguandeqitawenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d73e2d3e78d1e8fafae6fbd5be9741', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.001', '特发性醛固酮增多症', 'tfxqgtzdz', 'tefaxingquangutongzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d7e31db078f7e05fbb8a3dbe122b66', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.904', '肩区纤维瘤病', 'jqxwlb', 'jianquxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('07d90f2a9bf95f702081aaec0e2ae0d1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.102', '甲基丙二酸血症', 'jjbesxz', 'jiajibingersuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07da74418776d010328d649f64f9a7af', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x012', '慢性粒细胞性白血病伴缓解(急性变)', 'mxlxbxbxbbhj(jxb)', 'manxinglixibaoxingbaixuebingbanhuanjie(jixingbian)');
INSERT INTO `erm_diagnosis_manage` VALUES ('07dbdf37fb3adca5729c4bd6e26f9ad5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.000', '特发性周围自主神经病', 'tfxzwzzsjb', 'tefaxingzhouweizizhushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('07de351cb96a6788626892201e6607a7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.101', '冠状动脉搭桥术后状态', 'gzdmdqshzt', 'guanzhuangdongmaidaqiaoshuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('07df10de16eaff5135117277c26d1d85', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.102', '颌下腺肥大', 'hxxfd', 'hexiaxianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e0b825a888ecf0fc5b2a87901ef879', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.000x001', '头和颈浅表损伤', 'thjqbss', 'touhejingqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e0bb7728d2df395fdf1b90dca2ccf0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700x104', '腹膜透析导管外口感染', 'fmtxdgwkgr', 'fumotouxidaoguanwaikouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e158317a509db1c3329e83677172b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.201', '黑布拉痒疹', 'hblyz', 'heibulayangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e313b907c2a72bf1b3cdae4513278e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.300x002', '指创伤性神经瘤', 'zcsxsjl', 'zhichuangshangxingshenjingliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e3eea06fdd89d99648d56e7c6077f8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.800x006', '妖精貌综合征', 'yjmzhz', 'yaojingmaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e5136928b13a69d0ec229518fb76b8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.900x002', '脑膜瘤', 'nml', 'naomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e7b259fdd43bb468d1a9d515795dcb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x011', '闭塞性动脉炎伴坏疽', 'bsxdmybhj', 'bisaixingdongmaiyanbanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e807e6c1623b12a0833132ee5e627e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100', '局部相关性(局灶性)(部分)症状性癫痫和伴有简单部分发作的癫痫综合征', 'jbxgx(jzx)(bf)zzxdxhbyjdbffzddxzhz', 'jubuxiangguanxing(juzaoxing)(bufen)zhengzhuangxingdianxianhebanyoujiandanbufenfazuodedianxianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('07e8c81036452022633bd8f299bf1adc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500', '累及膝关节(前)(后)十字韧带的扭伤和劳损', 'ljxgj(q)(h)szrddnshls', 'leijixiguanjie(qian)(hou)shizirendaideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('07ebdf6fa270258b594e55486ce1ecec', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.000', '疱疹性湿疹', 'pzxsz', 'paozhenxingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('07ed9ea98cb0fd2ca29dbe74920542c6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.204', '子宫主韧带良性肿瘤', 'zgzrdlxzl', 'zigongzhurendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07efe2231a6064d84775bb0cff8ac3b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C66.x00x003', '输尿管多处恶性肿瘤', 'sngdcexzl', 'shuniaoguanduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07f004b36d4f979dbd19e90677cbd377', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.109', '脊神经良性肿瘤', 'jsjlxzl', 'jishenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07f1e5da12756bc1cdc02f62902690a4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.702', '肺原发性结核性复征，细菌学(+)', 'fyfxjhxfz，xjx(+)', 'feiyuanfaxingjiehexingfuzheng，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('07f212db28668686d09ae18d0b80cb37', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x009', '运动神经元变性病', 'ydsjybxb', 'yundongshenjingyuanbianxingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('07f44862184a7d859753a53fd4c5ff2a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.100x002', '角化性传染性软疣', 'jhxcrxry', 'jiaohuaxingchuanranxingruanyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('07f676e5ab8e257de7622418bd66ed65', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x031', '小腿虫咬伤', 'xtcys', 'xiaotuichongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('07f8f8b73707ed6d35ea988b76c6dc7a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B78.100', '皮肤类圆线虫病', 'pflyxcb', 'pifuleiyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('07fa33b36f1160ea235e32c3bcad29f4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.300', '皮肤和皮下组织良性脂肪瘤样肿瘤，其他部位的', 'pfhpxzzlxzflyzl，qtbwd', 'pifuhepixiazuzhiliangxingzhifangliuyangzhongliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('07ff92c0f2cd149779148d8a9eb987f5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.400x001', '乳腺外上象限恶性肿瘤', 'rxwsxxexzl', 'ruxianwaishangxiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('07ffff953465e09f87bfe3b3f2d365f5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.400', '眼和附器烧伤', 'yhfqss', 'yanhefuqishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0801a801d25ddcd7cfd8859fab820d88', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.000', '上牙龈恶性肿瘤', 'syyexzl', 'shangyayinexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0803501dc5e73212efe8180de6ad9cbd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300x003', '腹部冻伤', 'fbds', 'fubudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('080391f74b88948608239fe285f0ffe8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.200', '二度烧伤', 'edss', 'erdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('08049fc6ccaed65044d6b008aae88c6b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.008', '支气管钙化', 'zqggh', 'zhiqiguangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('080613604ab59c2c18dc3d0331131407', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.800x002', '嗅觉与味觉混合障碍', 'xjywjhhza', 'xiujueyuweijuehunhezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0806dc46c3e1b01cfd983e62d48d8f94', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800', '粟粒型结核,其他的', 'slxjh,qtd', 'sulixingjiehe,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('08075dce85265b80c1b3aaeabed461d1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x036', '腹壁错构瘤', 'fbcgl', 'fubicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('080a8216e192699a499b6207fad505a2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.115', '髂总静脉狭窄', 'qzjmxz', 'qiazongjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('080b9c9fd07e38e813a4d54251a4d78e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.800x002', '脂性乌尔巴赫蛋白沉积症', 'zxwebhdbcjz', 'zhixingwuerbahedanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('08100a3980a81505aa7a3ea759b3757e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.403', '肾占位性病变', 'szwxbb', 'shenzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('08100d9a7e5c66c90be4679309c6de95', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.708', '腹股沟良性肿瘤', 'fgglxzl', 'fugugouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0816a542d3c442dcb664740c8584ad9a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.207', '腋下淋巴结结核', 'yxlbjjh', 'yexialinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0817eeadf2bdcbe7a652496a066b751f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.100', '新生儿结膜炎和泪囊炎', 'xsejmyhlny', 'xinshengerjiemoyanheleinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('081c0c145c1909bdae9d093ba2a53c84', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L59.000x002', '夏季皮炎', 'xjpy', 'xiajipiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('081fb510fabd33f632eb36c5a3f98586', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.500', '与分居和离婚使家庭分裂有关，具有潜在健康问题', 'yfjhlhsjtflyg，jyqzjkwt', 'yufenjuhelihunshijiatingfenlieyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('081fc5338b0d3d380bdd9a56896b9eb6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.800x003', '精神分裂症缓解期', 'jsflzhjq', 'jingshenfenliezhenghuanjieqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('082000ad3d8dd16bc9c9a2b67c8166d8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.000x001', '复发性抑郁障碍,目前为轻度发作', 'ffxyyza,mqwqdfz', 'fufaxingyiyuzhangai,muqianweiqingdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('08208e07c3bc612252b33efc3ae431fd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.100x001', '异搏定中毒', 'ybdzd', 'yibodingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0820d619107c8618589612904fa46537', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.804', '后天性肌强直', 'htxjqz', 'houtianxingjiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0821e1508217de52996c77e5f4231ae2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J46.x00', '哮喘持续状态', 'xccxzt', 'xiaochuanchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('08221fc59db636f61827695700f6bafe', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.002', '日射病', 'rsb', 'rishebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0824d93d6e1d64977e16d933b03268e5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.707', '阴道动态未定肿瘤', 'yddtwdzl', 'yindaodongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0828badf2c10b6375480838e2571b8f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.100x002', '后天性(足母)外翻', 'htx(zm)wf', 'houtianxing(zumu)waifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('082adb6ed15605edb3e5c57b5c131896', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.802', '医疗性流产并发阴道壁血肿', 'ylxlcbfydbxz', 'yiliaoxingliuchanbingfayindaobixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('082ade6ddf6350af74a0abd6fc904adb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.100', '泪腺的其他疾患', 'lxdqtjh', 'leixiandeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('082c504555fe22c7f8d80d1a07c60733', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.400x003', '角膜角化病', 'jmjhb', 'jiaomojiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0834acf393abd3062b2686307b22ca1f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x002', '非丝虫性乳糜胸', 'fscxrmx', 'feisichongxingrumixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('083a4deea8bebf12fef13f09bcee6540', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x012', '髂总动脉假性动脉瘤', 'qzdmjxdml', 'qiazongdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('083b7a0dbb12963b537af13d0e891e77', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.100x001', '卤化杀虫剂中毒', 'lhscjzd', 'luhuashachongjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('083d1f483a72214ab99375563bcff343', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.503', '砌砖工刺激性痒病', 'qzgcjxyb', 'qizhuangongcijixingyangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('083f1b972b41dba503c49ddd2780facc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.500', '急进型肾炎综合征伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'jjxsyzhzbymmxsxqxmmxxgxsxqsy', 'jijinxingshenyanzonghezhengbanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('08412e3a293ff5c44af31ecadaca26d5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.600', '尿中主要为非药用物质的水平异常', 'nzzywfyywzdspyc', 'niaozhongzhuyaoweifeiyaoyongwuzhideshuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('084130cc4578ca1686db8487d285ab9e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x012', '耳廓开放性损伤', 'ekkfxss', 'erkuokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('084283b78c11a5a2ce3a0fc7b0d7bcc1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.802', '斜方肌麻痹', 'xfjmb', 'xiefangjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0843d2a1bb04cfe1ac0a2b8c3b702055', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.700x001', '足骨多发性骨折', 'zgdfxgz', 'zuguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0844c22ded16480021ad21be880e7195', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D60.100x001', '短暂后天性纯红细胞再生障碍性贫血', 'dzhtxchxbzszaxpx', 'duanzanhoutianxingchunhongxibaozaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('08462bda72c81c21ad02d57cc077d7bf', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800', '操作的其他并发症，不可归类在他处者', 'czdqtbfz，bkglztcz', 'caozuodeqitabingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('08476a2d549ad1163f1d17e1546190d4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.800x005', '胸大肌缺损并指综合征[Poland综合征]', 'xdjqsbzzhz[polandzhz]', 'xiongdajiquesunbingzhizonghezheng[polandzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0849af0497e3fcd7ff754d6560e68d64', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.002', '口腔阿弗他溃疡', 'kqaftky', 'kouqiangafutakuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('084a8c2e823e6e415f169cf7f0c1eec2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.500', '子宫内具有避孕装置', 'zgnjybyzz', 'zigongneijuyoubiyunzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('084b18289c26c45216bae5dd399c8b11', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.016', '急性化脓性肝胆管炎', 'jxhnxgdgy', 'jixinghuanongxinggandanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('084d6288160e38e1fdb7d82a3fddd9e1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.300', '累及下肢多个部位的挤压伤', 'ljxzdgbwdjys', 'leijixiazhiduogebuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('084ea8cc5c704122da2552236a2b3ee3', 0, '2024-08-28 17:12:46', '刘一', '2024-08-28 17:12:46', '刘一', '000000', 'gn002', '诊断02', 'zd02', 'zhenduan02');
INSERT INTO `erm_diagnosis_manage` VALUES ('08509de7c207ee6c290614e8a6332275', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.700', '人类免疫缺陷病毒\\[HIV\\]病造成的多发性恶性肿瘤', 'rlmyqxbd\\[hiv\\]bzcddfxexzl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeduofaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0850f85b49164218f6a1edc4bb796cdf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.803', '视网膜中心性静脉阻塞', 'swmzxxjmzs', 'shiwangmozhongxinxingjingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0856ea228103e7bb13f4487a800d86ce', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.900x004', '全身血行播散性结核', 'qsxxbsxjh', 'quanshenxuexingbosanxingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('085730afbacbfe923f9dfe6c0f368c2e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000x003', '会阴裂伤累及皮肤', 'hylsljpf', 'huiyinlieshangleijipifu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0857d7d94a873b9f0b0dd45d4ba9153a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.100', '躯体虐待', 'qtnd', 'qutinvedai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0857fd8ff245028b97a0b76f32c30d32', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.001', '毒蛇咬伤', 'dsys', 'dusheyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('085b8489b5f8dafbcd9c0a06503b4832', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.201', '外伤后腕舟骨骨质疏松及萎缩', 'wshwzggzssjws', 'waishanghouwanzhouguguzhishusongjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('085bdbc1fb941c05318e0ae455ce4965', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.501', '苯丙胺类中毒性精神病', 'bbalzdxjsb', 'benbinganleizhongduxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('085f10bc62c216394ff3862055179c05', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.200', '免疫缺陷伴有短肢身材', 'myqxbydzsc', 'mianyiquexianbanyouduanzhishencai');
INSERT INTO `erm_diagnosis_manage` VALUES ('085f851b46fbb28541dff8b16762459d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.300', '食管穿孔', 'sgck', 'shiguanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('086124ac4e633c8f24d4a63f5a0e257d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.300', '为宫颈功能不全给予的孕产妇医疗', 'wgjgnbqjydycfyl', 'weigongjinggongnengbuquanjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('086136d67e70574532a831054b35da0f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.502', '先天性宫颈不发育', 'xtxgjbfy', 'xiantianxinggongjingbufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0861648c026badcffeef8af28accff71', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x014', '急性淋巴细胞白血病L3伴缓解', 'jxlbxbbxbl3bhj', 'jixinglinbaxibaobaixuebingl3banhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0863d98e5361802d321e46fe49d63dc0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.402', '外耳阻塞性角化病', 'wezsxjhb', 'waierzusaixingjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('086636ac2a982202358ca93382765365', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.300', '妊娠期间局部麻醉的中毒反应', 'rsqjjbmzdzdfy', 'renshenqijianjubumazuidezhongdufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('08678b1f17ddef0d36a324fff2b0bd6b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x008', '家族性低钙尿性高钙血症', 'jzxdgnxggxz', 'jiazuxingdigainiaoxinggaogaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0867e9ea8fe7d6b0362863d6a051d62d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.408', '先天性脊柱融合', 'xtxjzrh', 'xiantianxingjizhuronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0868ef7274c801fe1db09e5811cbbe13', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.503', '先天性卵巢冠囊肿', 'xtxlcgnz', 'xiantianxingluanchaoguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('086a10d411d57e7cb6daede4c60e56ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.800', '暂时性新生儿钙和镁代谢紊乱，其他的', 'zsxxseghmdxwl，qtd', 'zanshixingxinshengergaihemeidaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('086a869abf66b5d273c122ea0881056c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.200', '双侧第一腕掌关节的创伤后关节病', 'scdywzgjdcshgjb', 'shuangcediyiwanzhangguanjiedechuangshanghouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('086eaa174e568ed1e724f238bdfa6a23', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.905', '肌腱周围炎', 'jjzwy', 'jijianzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('086ecece9944e477e3f5a17771069428', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x003', '器质性勃起功能障碍', 'qzxbqgnza', 'qizhixingboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('08729fb4dcfea047a0f6ce56fd6bf14d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.206', '基底动脉狭窄脑梗死', 'jddmxzngs', 'jididongmaixiazhainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0873b4afac8578536339b18131130b8f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.200', '不完全性流产，并发栓塞', 'bwqxlc，bfss', 'buwanquanxingliuchan，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0878bc986fda29dbda47bf3b162f7577', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.408', '结核性结节性红斑', 'jhxjjxhb', 'jiehexingjiejiexinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('0878da96f8788b4212319eebde4af07c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.900', '维生素A缺乏病', 'wssaqfb', 'weishengsuaquefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('087984937de2f67d38a1aca5fda8266c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.300', '胰管恶性肿瘤', 'ygexzl', 'yiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('087a663929163c23a45adf5a484e9960', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L87.100', '反应性穿通性胶原病', 'fyxctxjyb', 'fanyingxingchuantongxingjiaoyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('087bb770378575e8af91cc91877ed994', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.900', '前列腺炎性疾病', 'qlxyxjb', 'qianliexianyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('087d16d1c23b9b38a986ed30be5522f6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.403', '丙酮酸脱氢酶缺乏', 'btstqmqf', 'bingtongsuantuoqingmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('087dd5fea71a346070e779d081aad868', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.804', '乳头变性', 'rtbx', 'rutoubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('087f4153178142709dc477aed2eab75e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.700', '女性生殖器官，其他特指的恶性肿瘤', 'nxszqg，qttzdexzl', 'nvxingshengzhiqiguan，qitatezhideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('08812c5777e0ddcdef6fbfc6557ea002', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.400x005', '后天性胸骨变形', 'htxxgbx', 'houtianxingxionggubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0883c386196f7f08907bab29c71c0ad5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.801', '麦角甾醇缺乏(维生素D2)伴成人骨软化', 'mjzcqf(wssd2)bcrgrh', 'maijiaozaichunquefa(weishengsud2)banchengrenguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('08854c863f46d953cd6e3b2f9c6eb512', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.300x002', '精索水囊肿', 'jssnz', 'jingsuoshuinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0888cf1de22aff12fab9c4144ace6643', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.400', '瞳孔膜', 'tkm', 'tongkongmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('088b05ca81d06e7f63d3b794c30c4448', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.700', '肾炎综合征伴有弥漫性新月形肾小球肾炎', 'syzhzbymmxxyxsxqsy', 'shenyanzonghezhengbanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('088bf69d794ef002efcf1122aef648b1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.803', '内侧副韧带松弛', 'ncfrdsc', 'neicefurendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('088daffa48249defbdf62ba9974fe56e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.813', '颅腔积气', 'lqjq', 'luqiangjiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('088fc063e33339b9c7d9583edc0ef9dc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x025', '胎儿缺指', 'teqz', 'taierquezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('08906f57d830e2e9b08986da4be57436', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G92.x00', '中毒性脑病', 'zdxnb', 'zhongduxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0894674742d1355469d323fadbcee0a0', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.200', '为进入居住机构接受的检查', 'wjrjzjgjsdjc', 'weijinrujuzhujigoujieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('0897258dfb5806fc223553f71e8419d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.008', '肠系膜动脉血栓形成', 'cxmdmxsxc', 'changximodongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0899388bf11279c2192b8b9aedf4bd1a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200x006', '外阴切断', 'wyqd', 'waiyinqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('089b3521144380a3f0ca94c21a7a322f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.203', '侵袭性葡萄胎', 'qxxptt', 'qinxixingputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('089b952893ca8d581f578589522faecb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.703†', '血管炎性肾小球肾炎', 'xgyxsxqsy', 'xueguanyanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('089bf7cd9d4b45cf5e9eb9b3a09ba445', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.100x002', '精神发育迟滞,显著的行为缺陷,需要加以关注或治疗', 'jsfycz,xzdxwqx,xyjygzhzl', 'jingshenfayuchizhi,xianzhudexingweiquexian,xuyaojiayiguanzhuhuozhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('089ecb8854c0578549b9e01752a83408', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.700x007', '先天性肺动脉起源于升主动脉', 'xtxfdmqyyszdm', 'xiantianxingfeidongmaiqiyuanyushengzhudongmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('089f17eedfad1c5f3e12062e5bddf99e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.803', '挖鼻孔', 'wbk', 'wabikong');
INSERT INTO `erm_diagnosis_manage` VALUES ('08a2c4e9edc3c724d91e8c0e8df662f7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.300', '急性蝶窦炎', 'jxddy', 'jixingdiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('08a4ebc7e09a51fcffc6d938d78c467b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.900', '胰恶性肿瘤', 'yexzl', 'yiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('08a5d231a1c8276fec9fccaa404eb0f1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x004', '手术后浅前房', 'sshqqf', 'shoushuhouqianqianfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('08ad2a84cb470f9fc1aaee69258ad2d4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.500x002', '胫骨结节幼年型骨软骨病', 'jgjjynxgrgb', 'jinggujiejieyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('08ae59cfd4801ec94db401fe83a40a68', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.300x001', '腹壁冻伤伴组织坏死', 'fbdsbzzhs', 'fubidongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('08aef3973d6e882087717531ffdc3157', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.406', '妊娠合并房性期前收缩', 'rshbfxqqss', 'renshenhebingfangxingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('08af23910c90da539abd72ac9dba0a5d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x043', '2型糖尿病性低血糖症', '2xtnbxdxtz', '2xingtangniaobingxingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('08afbb841db8da7111c8515e6cb26cc4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.603', '妊娠合并阴道狭窄', 'rshbydxz', 'renshenhebingyindaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('08b1ef31b65355827d61fe8c3dd2e2da', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.303', '胃占位性病变', 'wzwxbb', 'weizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('08b4b65f4605254ea9eb44ea6052c47b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.303', '子宫体原位癌', 'zgtywa', 'zigongtiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('08b504c4a7d102bf7c43b74a5cdb4f12', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.501', '泪道关闭不全', 'ldgbbq', 'leidaoguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('08b633caa2c034ceee97bf75b5df8d42', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.103', '先天性膈缺如', 'xtxgqr', 'xiantianxinggequeru');
INSERT INTO `erm_diagnosis_manage` VALUES ('08b737a154e767086e50ee722153fdf3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.401', '新生儿顽固性低血糖', 'xsewgxdxt', 'xinshengerwanguxingdixuetang');
INSERT INTO `erm_diagnosis_manage` VALUES ('08b9bd627ec8b9bcd973cabb7879f6f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.000x002', '新生儿尿毒症', 'xsendz', 'xinshengerniaoduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('08bb49b51a5c6ffb965e9cb6bc5f5c5e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.804', '腮腺肉芽肿', 'sxryz', 'saixianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('08c295908613f29c13b7be8f2822c3c5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.800', '头部其他部位的挤压伤', 'tbqtbwdjys', 'toubuqitabuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('08c48d6c529e5f9fd1c467f9f08e475c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.004', '颊部肿物', 'jbzw', 'jiabuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('08c5030e9f8c04335e813b4cd1a7182d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.900x002', '子宫颈上皮内瘤变III级[CINIII级]', 'zgjspnlbiiij[ciniiij]', 'zigongjingshangpineiliubianiiiji[ciniiiji]');
INSERT INTO `erm_diagnosis_manage` VALUES ('08c51a56d503f47032e6cd957afa05bf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.101', '十二指肠憩室梗阻性黄疸综合征', 'sezcqsgzxhdzhz', 'shierzhichangqishigengzuxinghuangdanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('08c6ea7ac6ccd84ab31dea12d8c9656c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.200', 'Ⅲ度房室传导阻滞', 'ⅲdfscdzz', 'ⅲdufangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('08c8847283f36f6467d58c3856cfeef7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x072', '踝关节骨折连接不正', 'hgjgzljbz', 'huaiguanjieguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('08cc68a948575da3a29034740ed229ec', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.000', '幻听', 'ht', 'huanting');
INSERT INTO `erm_diagnosis_manage` VALUES ('08d1c2d09b253072b4d8acf68adba364', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.200x001', '鼓膜边缘性穿孔', 'gmbyxck', 'gumobianyuanxingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('08d4804239c08a5c17f45fa150e75061', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.204', '肾积水伴结石性肾盂肾炎', 'sjsbjsxsysy', 'shenjishuibanjieshixingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('08d4cfd93d81dc1e84fc23537f02ba2a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.100x002', '阿片类药有害使用', 'aplyyhsy', 'apianleiyaoyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('08d6cce9f5b7f3eb3a81f90f5ea22253', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H80.900', '耳硬化', 'eyh', 'eryinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('08d85bc5f760b97567a8ec92a5c64669', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.000x002', '眉弓裂伤', 'mgls', 'meigonglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('08da5fb664a63fde8217dc331dfb1486', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.000', '癫痫大发作持续状态', 'dxdfzcxzt', 'dianxiandafazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('08dddf43885862f811e7a19d2cf3ebb8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.100', '甲醇的毒性效应', 'jcddxxy', 'jiachundeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('08e050fe8035232ffd6e97de586bbb6f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.009', '胎儿无脑畸形', 'tewnjx', 'taierwunaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('08e268717e88fe1acc0b815c379ab4fa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.801', '前列腺瘢痕', 'qlxbh', 'qianliexianbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('08e5c20ac452429023ddd4420e85eaf1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.301', '面部皮肤良性肿瘤', 'mbpflxzl', 'mianbupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('08e74ef1509a5b3e7f541fbcf20c1764', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.803', '地方性砷中毒', 'dfxszd', 'difangxingshenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('08e93d4600eb3f2af6aeff3731e5c031', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.820', '肛门痛', 'gmt', 'gangmentong');
INSERT INTO `erm_diagnosis_manage` VALUES ('08ec39c92b4887b2b8a5d6e7d06c0955', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x09', '大腿脂肪堆积', 'dtzfdj', 'datuizhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('08ee8afdae35986ac0cff689c4dd3a30', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.801', 'POEMS综合征', 'poemszhz', 'poemszonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('08efb9b003d556320d5c817cc01a522d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x028', '皮肤软化斑', 'pfrhb', 'pifuruanhuaban');
INSERT INTO `erm_diagnosis_manage` VALUES ('08f298bd9ca6c2f251f5189af8cf315b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.500', '使用镇静剂或催眠剂引起的精神性障碍', 'syzjjhcmjyqdjsxza', 'shiyongzhenjingjihuocuimianjiyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('08f78a974135a442f31e7c603941a232', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.708', '肠肿瘤', 'czl', 'changzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('08fa4a2fe9c092c660476ebb75a52b56', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.308', '踝关节病理性不全脱位', 'hgjblxbqtw', 'huaiguanjiebinglixingbuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('08fb08f192a524c6732d38166ab1264b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000x001', '流行性脑膜炎', 'lxxnmy', 'liuxingxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0900215273127bc8e047f335cc90d835', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.101', '腭正中囊肿', 'ezznz', 'ezhengzhongnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0901dc306bc5459d58ced8dc3eb39c1c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.500x001', '医疗性流产并发生殖道感染', 'ylxlcbfszdgr', 'yiliaoxingliuchanbingfashengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('090944ff3c65681e8e8dc09cc751b706', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.000x001', '急性痘疮样苔癣样糠疹', 'jxdcytxykz', 'jixingdouchuangyangtaixuanyangkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0909aa57a0221ac39a9d437e12d7ab20', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.500', '躯干原位黑色素瘤', 'qgywhssl', 'quganyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('090a1687bf8a95bc8f61bf2639b7ce3a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.501', '乳房恶性黑色素瘤', 'rfexhssl', 'rufangexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('090b757f9d696eebf7b922b2aace43e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.916', '跟骨骨髓炎', 'gggsy', 'gengugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('090f9a31f9437a6be32da6e72d4d9200', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.400', '食物媒介的蜡样芽孢杆菌食物中毒', 'swmjdlyybgjswzd', 'shiwumeijiedelayangyabaoganjunshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('090fcdf2627dbafa08cf3e8ab8cf52cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.114', '输卵管峡部妊娠流产', 'slgxbrslc', 'shuluanguanxiaburenshenliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('09101e856979b9fc399cc86dddd0fa88', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x022', '颈内动脉假性动脉瘤', 'jndmjxdml', 'jingneidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0912977bed19e7d96a8aeaf6366f5978', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x036', '操作后胆囊出血', 'czhdncx', 'caozuohoudannangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0918e7f7ed0ec8d469527d7d111ac38f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.001†', '幼年型皮肌炎累及肺', 'ynxpjyljf', 'younianxingpijiyanleijifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('09192cc156eae7f027611b974b152aa4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.202', '肩胛间区挫伤', 'jjjqcs', 'jianjiajianqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('091c95bae7d7fbc3908d3fdec79557d0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.000x002', '喉挤压伤', 'hjys', 'houjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('091cf4b8621634d97f024968343cbe7d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800', '恢复期，其他治疗后的', 'hfq，qtzlhd', 'huifuqi，qitazhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('091d5d8420b5c33eaa9ece93b46691cb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.900x001', '心脏假体装置植入物和移植物的并发症', 'xzjtzzzrwhyzwdbfz', 'xinzangjiatizhuangzhizhiruwuheyizhiwudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('091eed456a75495867c523a6ac47e0e7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.110', '开放性肝破裂', 'kfxgpl', 'kaifangxingganpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0921d59d31e6be36406ffd61e01ec4d7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.400', '表演型人格障碍', 'byxrgza', 'biaoyanxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0926ff0b85497f6839a441f48ee3b5fa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x002', '心源性晕厥', 'xyxyj', 'xinyuanxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('09283b1b6f09ac788e21280a65d3cd84', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.510', '开放性输卵管损伤', 'kfxslgss', 'kaifangxingshuluanguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('09291fc7e74e97d39c398f09095da974', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.900', '阿米巴病', 'ambb', 'amibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('092ceeaae8875f540c8188eb45b6fc74', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.700', '踝和足三度腐蚀伤', 'hhzsdfss', 'huaihezusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('092d1927f85cb6cfc3627923f671b4c2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q81.800x001', '交界型大疱性表皮松解症', 'jjxdpxbpsjz', 'jiaojiexingdapaoxingbiaopisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('093025a330769a79b158076889cb7c15', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x001', '血管导管相关性感染', 'xgdgxgxgr', 'xueguandaoguanxiangguanxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0932fd3931352656e01e3a0f3d72d137', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.900', '子宫平滑肌瘤', 'zgphjl', 'zigongpinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0933328208a75012389116110d4ede4d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.200x004', '恶性皮肤型肥大细胞增多症', 'expfxfdxbzdz', 'exingpifuxingfeidaxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0935115bbcba21e6099c2db280ab2c90', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.804', '药物性甲状腺功能亢进症', 'ywxjzxgnkjz', 'yaowuxingjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09351ffb99af7adc56f1668dd4268cc4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.200x011', '急性精神分裂样精神病性障碍,伴有急性应激反应', 'jxjsflyjsbxza,byjxyjfy', 'jixingjingshenfenlieyangjingshenbingxingzhangai,banyoujixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('09356ef65a41088600cc3a0a623b58a6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.200x004', '后天性颧骨变形', 'htxqgbx', 'houtianxingquangubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0938c05ca89466ad471525bbdcfbe848', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.000', '轻度抑郁发作', 'qdyyfz', 'qingduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('09391796ded05f2213eadeb996e2e188', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00x004', '急性风湿热', 'jxfsr', 'jixingfengshire');
INSERT INTO `erm_diagnosis_manage` VALUES ('093979475e032528e9d63c6afaf4cc84', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.501†', '2型糖尿病性周围血管病变', '2xtnbxzwxgbb', '2xingtangniaobingxingzhouweixueguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0940aebf6782a46c4d5ab4f4d3501374', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.800x003', '心因性吞咽困难', 'xyxtykn', 'xinyinxingtunyankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('094226a35fafde972559098011820552', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.900x001', '消化器官交界性肿瘤', 'xhqgjjxzl', 'xiaohuaqiguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0943db8a432798f82c45e8b5c9e989c3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.500', '胎儿和新生儿受母体使用营养性、化学性物质的影响', 'tehxsesmtsyyyx、hxxwzdyx', 'taierhexinshengershoumutishiyongyingyangxing、huaxuexingwuzhideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0949acb1e212185e9450652e38b0fab6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x010', '额颞顶叶脑出血', 'endyncx', 'eniedingyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('094ddf412f227fe96be2a2e755b1b66a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700x004', '后天性睾丸缺失', 'htxgwqs', 'houtianxinggaowanqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('094e974e4493c4e3a38be72ff5ba9789', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.400x002', '反流性尿失禁', 'flxnsj', 'fanliuxingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('094f9afadf462300bc981837b974780f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.502', '接触苯', 'jcb', 'jiechuben');
INSERT INTO `erm_diagnosis_manage` VALUES ('0950891442acab929db117b8a74116c3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.711', '腹膜透析后腹膜炎', 'fmtxhfmy', 'fumotouxihoufumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0950cedcd6909678aa970ff8a5ede088', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.700', '下肢(包括髋)皮肤原位癌', 'xz(bkk)pfywa', 'xiazhi(baokuokuan)pifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0950fd2bf090a11e37c27b22004d29c7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.000', '在前臂水平的尺动脉损伤', 'zqbspdcdmss', 'zaiqianbeishuipingdechidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('09571eb376602f4da9f6aa28645f1d75', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.000', '盐(肾上腺)皮质激素类及其拮抗剂中毒', 'y(ssx)pzjsljqjkjzd', 'yan(shenshangxian)pizhijisuleijiqijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09585648567e9641ea9ca1f7d9e6addf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x024', '原发胸腺大B细胞淋巴瘤', 'yfxxdbxblbl', 'yuanfaxiongxiandabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('095919ad8ef091408f8c889071e5694c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.100', '幻视', 'hs', 'huanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0959c5316f1d0e72583c9753793bc890', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.800x002', '副流感病毒感染', 'flgbdgr', 'fuliuganbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0959e6487ec67655af87b513b2d6049f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x011', '眼伴颈一度腐蚀伤', 'ybjydfss', 'yanbanjingyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('095c79c58ffe3dc86d476e2df7a60bcd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x005', '选择性宫内生长受限', 'xzxgnszsx', 'xuanzexinggongneishengzhangshouxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('095f14a02cd9d5d05daea089ef6adf18', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.801', '非风湿性三尖瓣脱垂', 'ffsxsjbtc', 'feifengshixingsanjianbantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('095f964fe8c094c8d9540c77784eaf27', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.201', '预防性抗生素治疗', 'yfxksszl', 'yufangxingkangshengsuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('095fb34f3d28b1629520a6827a68ea55', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.707', '前体细胞淋巴母细胞型淋巴瘤', 'qtxblbmxbxlbl', 'qiantixibaolinbamuxibaoxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0963b3f4807b3addbe9581064c2e5b9a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.302', '巨脑回', 'jnh', 'junaohui');
INSERT INTO `erm_diagnosis_manage` VALUES ('0964eb2cfcc749c65c3301ef855656f8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.809', '胎儿膈疝', 'tegs', 'taiergeshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('096a6428dc3c3121432a0d27d6b1111a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.800', '惊厥，其他和未特指的', 'jj，qthwtzd', 'jingjue，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('096b01feaed61adf9672414c591ca5a4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x024', '腰骶椎骨骨折', 'ydzggz', 'yaodizhuiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('096c1ccbe791c61e62ba7133f36e3e3d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.105', '结核性气胸，痰培养(+)', 'jhxqx，tpy(+)', 'jiehexingqixiong，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('096f59700eab80124d97fcb79a9cafb2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x012', '腕和手一度化学性灼伤', 'whsydhxxzs', 'wanheshouyiduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('096fdc100b525bfcbc0e6c38ad95398b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.300x091', '应力性骨折', 'ylxgz', 'yinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('097b87babaa652aad2e07b663666e69e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.400x002', '溃疡性外痔', 'kyxwz', 'kuiyangxingwaizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('097e230da71a14652ccf3e0a03b0964c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x010', '肌球蛋白缺乏性肌病', 'jqdbqfxjb', 'jiqiudanbaiquefaxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('09803bf838c08a66d3e5d4a812d90748', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x022', '膝关节内侧副韧带损伤', 'xgjncfrdss', 'xiguanjieneicefurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0980c19441c64b2025756073585b7844', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x022', '眉部瘢痕', 'mbbh', 'meibubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('09811f240deb69b564ea5b7f5082b5e4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x032', '2型糖尿病性牙周炎', '2xtnbxyzy', '2xingtangniaobingxingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('098154d9757a47c909c269da5a4a13a9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.806', '新生儿皮肤湿疹', 'xsepfsz', 'xinshengerpifushizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0981bc0e646ba154270f3ed90b329bb6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.400x001', '十二指肠溃疡伴出血', 'sezckybcx', 'shierzhichangkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0987edf3137e62490cb302f6f0abeddf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.200x002', '主动脉瓣三尖瓣联合瓣膜病', 'zdmbsjblhbmb', 'zhudongmaibansanjianbanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('098892bee122fc166be05c09333aa42a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x023', '甲状腺功能减退所致精神障碍', 'jzxgnjtszjsza', 'jiazhuangxiangongnengjiantuisuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('098a5b5e19d99c4960703b94af909e79', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.000x001', '肠麻痹', 'cmb', 'changmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('098de947b21dda40898b347089909c3e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D34.x00x005', '异位甲状腺良性肿瘤', 'ywjzxlxzl', 'yiweijiazhuangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('098fb5aada0d05a9dbe5569a18de2d19', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U88.x00x011', '产超广谱β-内酰胺酶大肠埃希菌(ESBLs)', 'ccgpβ-nxamdcaxj(esbls)', 'chanchaoguangpuβ-neixiananmeidachangaixijun(esbls)');
INSERT INTO `erm_diagnosis_manage` VALUES ('098ff7d74aa00387e4d4f0222cb4fad8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x011', '1型糖尿病性前期肾病', '1xtnbxqqsb', '1xingtangniaobingxingqianqishenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0991ea3336224e3b1e04d6950a4b3903', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.801', '静脉硬化', 'jmyh', 'jingmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0992b212dc6cf3e45b3b7d9ad964ed4d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.200', '脐疝', 'qs', 'qishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0995c6bf08dcf9e43e81b222d005e39b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I11.000', '高血压心脏病伴有(充血性)心力衰竭', 'gxyxzbby(cxx)xlsj', 'gaoxueyaxinzangbingbanyou(chongxuexing)xinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('09969dbbf1e788751f361109581891b6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.901', '尿道旁裂', 'ndpl', 'niaodaopanglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0997768e13fecd680a7627a20e8ed6fd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x027', '关节交界性肿瘤', 'gjjjxzl', 'guanjiejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('099aecbd3b05fc5ebe700b00e98b75c5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.301', '大脑皮层发育不全', 'dnpcfybq', 'danaopicengfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('099b84f9ece24377fb43209dff5200f1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.000', '扁桃体窝恶性肿瘤', 'bttwexzl', 'biantaotiwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('099ba306c4b128fcb52eeb119788e844', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.401', '胰岛素泵植入状态', 'ydsbzrzt', 'yidaosubengzhiruzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('099f977be0b4a7a1cd0722791a288007', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.000x011', '肾性侏儒症', 'sxzrz', 'shenxingzhuruzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a035ea5bcb7cd1bd7763bb73cf81af', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x071', '腰骶脊椎前移', 'ydjzqy', 'yaodijizhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a2c303d5bfdddb2f41fa0ad8be47ba', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.400x001', '肾动脉损伤', 'sdmss', 'shendongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a30b41f7059d64adc5dc391d27893d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.100', '线状硬皮病', 'xzypb', 'xianzhuangyingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a4c71dd52ee8ca0c7a77a07440fbe9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x009', '尺神经恶性肿瘤', 'csjexzl', 'chishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a6e5c0ec9b3c974d49698a1d6418cc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.101', '家族性局灶性癫痫', 'jzxjzxdx', 'jiazuxingjuzaoxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a719930e33d3d6a77003354162e7fd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.900', '泌尿器官的动态未定或动态未知的肿瘤', 'mnqgddtwdhdtwzdzl', 'miniaoqiguandedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a7c200aedac091fc9ffed6417ff7f2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.800x003', '牙隐裂', 'yyl', 'yayinlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a87ed6fc63aaa56899e06cedb5402e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.800x006', '陈旧性心包结核', 'cjxxbjh', 'chenjiuxingxinbaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('09a92c3c9c3dad5b14b5fa6fd1637938', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.001', '手术后硬脑膜外出血', 'sshynmwcx', 'shoushuhouyingnaomowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('09ac5005ef721d0b41192df6fe97fc5c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J60.x01', '煤矽肺', 'mxf', 'meixifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('09ac67e9f59c9c8401178f21a2bc9019', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.800x004', '十二指肠动脉压迫综合征', 'sezcdmypzhz', 'shierzhichangdongmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09afb53f26f994515ce677f996deb61b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.410', '开放性多发性掌骨骨折', 'kfxdfxzggz', 'kaifangxingduofaxingzhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b1794bd1b69072fc80260d34e02023', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200x006', '虹膜半透明', 'hmbtm', 'hongmobantouming');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b27c6dd89194e3af176a6482eea452', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.800x001', '皮赘', 'pz', 'pizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b52d39f934943d97c8fe917586c3d7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.900x001', '持久的妄想性障碍', 'cjdwxxza', 'chijiudewangxiangxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b65645101575b152e453f3d0ec5447', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x031', '乙肝后肝硬化甲戊肝感染', 'yghgyhjwggr', 'yiganhouganyinghuajiawuganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b88e69db37e364d30a9a052e7391ae', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.902', '自发性腹膜炎', 'zfxfmy', 'zifaxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b96a783f70f9d581b033b0b57b3e0f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.900x011', '髋关节周围炎', 'kgjzwy', 'kuanguanjiezhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('09b96d904238a47551359324126714db', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300x001', '腓侧肌群和肌腱损伤', 'fcjqhjjss', 'feicejiqunhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('09bb36212eb531af479c5e5d5d82a4d0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.100x001', '拟副交感神经药中毒', 'nfjgsjyzd', 'nifujiaoganshenjingyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09bb6cc0abe9d6b68678912e6d7f1a7a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x006', 'MEDPOR假体外露', 'medporjtwl', 'medporjiatiwailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09bc92f6b5b4a7dd0cf3bcabb3f1b872', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.404', '回肠原位癌', 'hcywa', 'huichangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('09c031b22f8010a512daef893246c849', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x007', '慢性非创伤性硬脑膜下出血', 'mxfcsxynmxcx', 'manxingfeichuangshangxingyingnaomoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('09c230511f462fe241da928de034e04a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x104', '距骨病变', 'jgbb', 'jugubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('09c514cb15cce08c1f7728ca600af6ee', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.800x001', '异常步态', 'ycbt', 'yichangbutai');
INSERT INTO `erm_diagnosis_manage` VALUES ('09c6d00bfc18de652c3e73b6ba9ad93a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.200', '产程和分娩并发其他脐带缠绕', 'cchfmbfqtqdcr', 'chanchenghefenmianbingfaqitaqidaichanrao');
INSERT INTO `erm_diagnosis_manage` VALUES ('09c8abd0ce3cd437077a4d65f2cd4d44', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.201', '外耳道皮肤原位癌', 'wedpfywa', 'waierdaopifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('09c8e2323b404781219847fa5ae08c76', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.200x002', '高锌血症', 'gxxz', 'gaoxinxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09cb166b40e7dd4c29994c79be0d616a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.300', '潜水员病\\[减压病\\]', 'qsyb\\[jyb\\]', 'qianshuiyuanbing\\[jianyabing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d17d05b47819e8a173850136fe104a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.100', '周围神经系统和特殊感觉功能检查的异常结果', 'zwsjxthtsgjgnjcdycjg', 'zhouweishenjingxitongheteshuganjuegongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d2c1c698d0ddd657bb9c215f2f9ef6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x001', '低心排综合征', 'dxpzhz', 'dixinpaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d317ccf1e8ffd45e02fcf0fbd4dd00', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100', '肩胛骨骨折', 'jjggz', 'jianjiaguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d40087854777f321d98fea08c04099', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x002', '急性后间壁再发心肌梗死', 'jxhjbzfxjgs', 'jixinghoujianbizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d56161c82214a6bf6ed6ee7df317b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.100x005', '无肌病皮肌炎', 'wjbpjy', 'wujibingpijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d5746dc2939e701ab6c538432be07c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.502', '特发性光敏性枕叶癫痫', 'tfxgmxzydx', 'tefaxingguangminxingzhenyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d6aaed0e23bb2aa4f942f5cef286f4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x017', '妊娠合并骨髓异常增生综合征', 'rshbgsyczszhz', 'renshenhebinggusuiyichangzengshengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d82cb5ba51f2694279b4eada3ac5dd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.801', '痛可宁中毒', 'tknzd', 'tongkeningzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d95dd12b10cbbabbed0d67f039962f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.307', '踝关节病理性脱位', 'hgjblxtw', 'huaiguanjiebinglixingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('09d9990c59e771ffe5dd16ef3503a534', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.800', '产科创伤，其他特指的', 'ckcs，qttzd', 'chankechuangshang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('09db022c88ed106b7d703a75f28d96f2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.800x001', '趾间神经瘤', 'zjsjl', 'zhijianshenjingliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09db24b289893e0ebc29cdd3c9a96b5a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.100', '大疱型多形性红斑', 'dpxdxxhb', 'dapaoxingduoxingxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('09dc897d067889fd7653aafec4edfec1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x211', '1型糖尿病肾病I期', '1xtnbsbiq', '1xingtangniaobingshenbingiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('09de45ffb1d9fea183f4c9d765b8c7e7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.002', '肘关节游离体', 'zgjylt', 'zhouguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('09e33484717b2c5a783171c8f057d41e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.000', '脑室颅内(交通)分流的机械性并发症', 'nsln(jt)fldjxxbfz', 'naoshilunei(jiaotong)fenliudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09e4833115644014fd6f6c32136122a9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.600', '上肢(包括肩)恶性黑色素瘤', 'sz(bkj)exhssl', 'shangzhi(baokuojian)exingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09e8c0677eeffea62ab905aaf423710a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.000x009', '沙门菌小肠炎', 'smjxcy', 'shamenjunxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('09ea7ff5748097609be44c618d0128f2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.102', '骨髓硬化伴髓样化生', 'gsyhbsyhs', 'gusuiyinghuabansuiyanghuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09eb1d37aeb9533a40df40b63214264b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.204', '结肠瘘', 'jcl', 'jiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('09eb2f3607b2a5dcf4ccc9bf266b4d9e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.601', '麻醉品中毒', 'mzpzd', 'mazuipinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09eb976e51b729409e282aab1c842e6d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.101', '幼年型股骨骺骨软骨病', 'ynxgghgrgb', 'younianxingguguhouguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('09ec420dcd0b7797b361b8f0be241e84', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.301', '热带扁平苔藓', 'rdbptx', 'redaibianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('09f218507da4f9733ae5fef3822d0863', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.501', '直肠子宫内膜异位症', 'zczgnmywz', 'zhichangzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('09f37431bb05431504919b5dc3a6b060', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.701', '非白血性髓系白血病', 'fbxxsxbxb', 'feibaixuexingsuixibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('09f561d3b5906c9197fc839a8904027d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x002', '诞生牙', 'dsy', 'danshengya');
INSERT INTO `erm_diagnosis_manage` VALUES ('09f568d363270bf76b2e7df527225089', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.404†', '1型糖尿病性神经源性膀胱', '1xtnbxsjyxbg', '1xingtangniaobingxingshenjingyuanxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('09f948087dd5b1431b22967b7b385c1b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.501', '肾上腺增粗', 'ssxzc', 'shenshangxianzengcu');
INSERT INTO `erm_diagnosis_manage` VALUES ('09f991acc7264dfdfff2ef591f35d5e0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.202', '急性坏死性肠炎', 'jxhsxcy', 'jixinghuaisixingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('09fd80917875c1351efb3cc89c10bf2e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.200x081', '跗间关节骨折', 'fjgjgz', 'fujianguanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('09fe57da1d982172c6f55b326b1a64be', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.607', '小腿坏死性筋膜炎', 'xthsxjmy', 'xiaotuihuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a01647216655b733312e4c3560a54e9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.400x011', '肋骨多发性骨折伴第一肋骨骨折', 'lgdfxgzbdylggz', 'leiguduofaxingguzhebandiyileiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a03f0ecca850ca0b054d6028eaf2e8f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.205', '食管狭窄', 'sgxz', 'shiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a05bfea4607a52158984683ca8f11c5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B99.x00', '传染病，其他的', 'crb，qtd', 'chuanranbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a07838fa265218142d7919b09645a20', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.812', '籽骨炎', 'zgy', 'ziguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a085819dd0170c6031773e2b87b19f6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.406', '胸壁凹陷', 'xbax', 'xiongbiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a0a0a3b103e2d73219401eb4aefd612', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.010', '手术后腹腔出血', 'sshfqcx', 'shoushuhoufuqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a0a7e3c6f8dcd7228970739c97ab760', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x026', '2型糖尿病性难愈性肾小球硬化症', '2xtnbxnyxsxqyhz', '2xingtangniaobingxingnanyuxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a0a9644ba298956dfe3942db00df0a1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L52.x01', '硬红斑', 'yhb', 'yinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a0b4f0c3b1f9e2495540f1d5d750e62', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.808', '先天性巨阑尾', 'xtxjlw', 'xiantianxingjulanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a0e3155421a3fb444236e13bbec860a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.300x001', '柯萨奇病毒性肠炎', 'ksqbdxcy', 'kesaqibingduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a14667d07f7112cd027413b7f511450', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.202', '延迟性产后出血', 'ycxchcx', 'yanchixingchanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a1515f803837282da008ae208aa685c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.900', '胸腔内器官良性肿瘤', 'xqnqglxzl', 'xiongqiangneiqiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a159dfae927eede5c04b9cb80ba1d26', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.500', '蓝色巩膜', 'lsgm', 'lansegongmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a177c5ba183e44be2ed9436cdeb73a5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.400', '脑神经的产伤，其他的', 'nsjdcs，qtd', 'naoshenjingdechanshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a1a3b40d3535c1e2d9ad9e869964c01', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.510', '腹股沟黑素细胞痣', 'fgghsxbz', 'fugugouheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a1ab963ced9b6eadaa9714d67c888b9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x041', '糖尿病性溃疡', 'tnbxky', 'tangniaobingxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a1e8aa5ad5b52408e445ec00d510eb5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.300', '食物媒介的副溶血性弧菌食物中毒', 'swmjdfrxxhjswzd', 'shiwumeijiedefurongxuexinghujunshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a1ed905529bca3c30d0bbaa4e18f65e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.400x003', '与家庭成员死亡有关的问题', 'yjtcyswygdwt', 'yujiatingchengyuansiwangyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a287d3a78f9ff1dda93d1bb5712f637', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.900x002', '神经功能障碍', 'sjgnza', 'shenjinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a28b343e082c786b70fe60b61beba45', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B86.x00x003', '绵羊疥疮', 'myjc', 'mianyangjiechuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a28b4f47a1fce64d9a1b27d7ca5fa26', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.302†', '类风湿性关节炎伴心肌病', 'lfsxgjybxjb', 'leifengshixingguanjieyanbanxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a29742d6da2c6c4845305df71567ef0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.400x001', '腹部结缔组织良性肿瘤', 'fbjdzzlxzl', 'fubujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a2fb643944bddc6d51853516ffcd8e1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.809', '消化器官继发性恶性肿瘤', 'xhqgjfxexzl', 'xiaohuaqiguanjifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a32b255ff1edb0fe383d5b4c520aa0b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.200', '具有假体心脏瓣膜', 'jyjtxzbm', 'juyoujiatixinzangbanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a360fc7bfb70c0a9f2c5f9b6581a071', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.500', '孤立性蛋白尿伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'glxdbnbymmxsxqxmmxxgxsxqsy', 'gulixingdanbainiaobanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a38d4f16012fda040006cbac3da9edd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.810', '泪小管裂伤', 'lxgls', 'leixiaoguanlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a3aa811ccef4ce2f461643fa1650a20', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.801', '卵巢动静脉损伤', 'lcdjmss', 'luanchaodongjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a3dba0fa9cefb7f1df1d58d03b5175e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.801', '梗阻性肾病', 'gzxsb', 'gengzuxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a430e869032ab961fb0bebe5eca606c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.100x003', '新生儿眼炎', 'xseyy', 'xinshengeryanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a442dea287b12c668e15736bcd1598d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x009', '陈旧性眼球后壁磁性异物', 'cjxyqhbcxyw', 'chenjiuxingyanqiuhoubicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a45c7384a8536f9148928381f4023f0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.900x001', '原发性免疫疾病相关性淋巴增殖性疾病', 'yfxmyjbxgxlbzzxjb', 'yuanfaxingmianyijibingxiangguanxinglinbazengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a46d85d0867f535a0a7361098c0c910', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.805', '原发渗出性淋巴瘤', 'yfscxlbl', 'yuanfashenchuxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a493543d6f2b32bce2881834e985256', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.601', '骶部关节扭伤', 'dbgjns', 'dibuguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a49f1f4984fd8fef66d14334bd5c365', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.600', '使用可卡因引起的遗忘综合征', 'sykkyyqdywzhz', 'shiyongkekayinyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a4db1ac104ea4b3433d9f04939bcc33', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.800', '大动脉的其他先天性畸形', 'ddmdqtxtxjx', 'dadongmaideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a4e4cdcca556beef495724ae0221cdb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.808', '脾疝', 'ps', 'pishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a507f31622e6957ef8703882a047cf4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.800x301', '鼻部脑膨出', 'bbnpc', 'bibunaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a509cc95bb2579dcb471064f04d088c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.003', '腕关节游离体', 'wgjylt', 'wanguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a516418ab5ba3a74f69bab9084a5b7a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.100', '甲癣', 'jx', 'jiaxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a5372693869c3c2edebfa6009109429', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.300x001', '多关节型儿童类风湿病', 'dgjxetlfsb', 'duoguanjiexingertongleifengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a5bd0d1433bcc86722ff38eb5364eed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.815', '回盲部黏液性囊肿', 'hmbnyxnz', 'huimangbunianyexingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a5ccb4be3b98bbcc42471856b29fb44', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.900x003', '血管紧张素受体抑制剂中毒', 'xgjzsstyzjzd', 'xueguanjinzhangsushoutiyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6074f78afcdcf89cb479e45df127d3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.400', '足创伤性切断', 'zcsxqd', 'zuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a614bb79524d8fc60012f66f5b7eea3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.200', '偏头痛状态', 'pttzt', 'piantoutongzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6325c66e22a98b36c45664a29e4d66', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.901', '红皮病', 'hpb', 'hongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a63aeab3cca32c845b83ca5944d38d6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.601', '小脑蚓部恶性肿瘤', 'xnybexzl', 'xiaonaoyinbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a644cb3f9bd6cbf075d99cee937f185', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.309', '增殖型肺结核经证实(+)', 'zzxfjhjzs(+)', 'zengzhixingfeijiehejingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a65bab64a31552c3515e2d619f12d2d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.200', '铍中毒', 'pzd', 'pizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6a56b2994b4ef359b68ec2e77a1854', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.302', '跖骨脱位', 'zgtw', 'zhigutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6a99eb3ede3b785342765560350c32', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.900', '下肢损伤', 'xzss', 'xiazhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6ac3a05e304b0839ae6f426fca25dd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.700', '霍奇金病，其他类型的', 'hqjb，qtlxd', 'huoqijinbing，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6ccc2cd6226b804c6b5cf0155a32b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300x081', '距舟关节脱位', 'jzgjtw', 'juzhouguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6e52b4057b3aff8738b3338bb40a48', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.804', '妊娠合并肾小球肾炎', 'rshbsxqsy', 'renshenhebingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a6fa37659efdcb9644e017a4414f458', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.802', '先天性脑灰质异位症', 'xtxnhzywz', 'xiantianxingnaohuizhiyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a71e313203f13f692650622a2d812af', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.600', '需氧的革兰氏阳性细菌性肺炎，其他的', 'xydglsyxxjxfy，qtd', 'xuyangdegelanshiyangxingxijunxingfeiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a779643b9f6c1032f3b5b90e5d1de01', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.400', '下肢血管的损伤', 'xzxgdss', 'xiazhixueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a7c2f2f58d7d32186afb528aa3ff3e6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500x006', '骶髂椎管椎间盘狭窄', 'dqzgzjpxz', 'diqiazhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a7cc57181ff0c1ab3afb7bab96723a6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.800x002', '肝炎相关重型再生障碍性贫血', 'gyxgzxzszaxpx', 'ganyanxiangguanzhongxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a7e767c71bfe695f14f19fca7944850', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.900x004', '病毒性肝炎急性无黄疸型', 'bdxgyjxwhdx', 'bingduxingganyanjixingwuhuangdanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a7f4c5ae7efe26db88be25d640dd178', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B99.x00x004', '感染性疾病并发肌病', 'grxjbbfjb', 'ganranxingjibingbingfajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a83ac9f677ccb985b04b2d6e1dd929f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.200', '儿童期慢性大疱性疾病', 'etqmxdpxjb', 'ertongqimanxingdapaoxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a847de97f99027318a64d44600c273a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.804', '先天性肩胛骨变形', 'xtxjjgbx', 'xiantianxingjianjiagubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a87008928324ad7a642e8621b12c75b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.805', '精神性多饮', 'jsxdy', 'jingshenxingduoyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a87200c1b0ba7a591be9e3ee8ca77b1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.827', '阴囊肿大', 'ynzd', 'yinnangzhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a89feb0bc78ed8add9beb17d26f55a3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.901', '持续性异位妊娠', 'cxxywrs', 'chixuxingyiweirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8a90551a2fe81a316a4036c31fa375', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.401', '灼口综合征', 'zkzhz', 'zhuokouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8aa12f660f2915bd6930af9d4d244a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.101', '颈内动脉供血不足', 'jndmgxbz', 'jingneidongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8ab6406c96f4aac1e7623b3bd75e32', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800x021', '下背开放性损伤伴脱位', 'xbkfxssbtw', 'xiabeikaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8bfb3d9933078761dabe110c2542d9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x003', '中颅凹骨折', 'zlagz', 'zhongluaoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8ce6e0c78856d799e6ff2da22f0faf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x101', '肱骨颈骨折', 'ggjgz', 'gonggujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8e04813757e0bbf66cd5330fee4de4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.609', '肥胖性生殖无能症', 'fpxszwnz', 'feipangxingshengzhiwunengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8e4019b0a75f44733d813305d65069', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.200', '累及上肢多个部位的浅表损伤', 'ljszdgbwdqbss', 'leijishangzhiduogebuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a8f541a89b605415723004ffc21a317', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.502', '肩胛肱骨滑囊炎', 'jjgghny', 'jianjiagongguhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a91aeabac3fa8d9d63e90ffe2313da5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.200', '与童年时家庭关系模式的改变有关，具有潜在健康问题', 'ytnsjtgxmsdgbyg，jyqzjkwt', 'yutongnianshijiatingguanximoshidegaibianyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a947e0cda0bccb8acb95ced4a6f3066', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.900', '心腔和心连接的先天性畸形', 'xqhxljdxtxjx', 'xinqianghexinlianjiedexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a952078521c24ebcb416ffa6fad90f8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.500', '使用挥发性溶剂引起的精神性障碍', 'syhfxrjyqdjsxza', 'shiyonghuifaxingrongjiyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a95beb0a2df62a0d0ef56083bae4a0f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.801', '肠系膜脂肪坏死', 'cxmzfhs', 'changximozhifanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a9871a31a1657a1be0656442378f693', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D60.900', '后天性纯红细胞再生障碍', 'htxchxbzsza', 'houtianxingchunhongxibaozaishengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a9b622c6aac891b0d131aafeabd3e63', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.301', '胃窦恶性肿瘤', 'wdexzl', 'weidouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a9bf34940066625938fa55527b4e58f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.800', '中枢神经系统其他特指的疾患', 'zssjxtqttzdjh', 'zhongshushenjingxitongqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a9e4e99c8fad9f75694be5df2d6038d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.201', '妊娠伴胎儿水肿', 'rsbtesz', 'renshenbantaiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a9ecd6067960e3c96fdbc211d8fc58f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000', '腕和手未特指程度的烧伤', 'whswtzcddss', 'wanheshouweitezhichengdudeshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0a9f688590838bec696b6abeb9417272', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.900x001', '胆囊病变', 'dnbb', 'dannangbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aa4404a3fde816ec54ae905889d3a24', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.100x005', '胰岛素性脂肪营养不良', 'ydsxzfyybl', 'yidaosuxingzhifangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aa4c281c91f3e05ebcc32f322150d00', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R70.101', '高黏滞血症', 'gnzxz', 'gaonianzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aa6278da70187a64a7c370db4613f1b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.003', '周围性面神经麻痹', 'zwxmsjmb', 'zhouweixingmianshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aab2378778c0ed35fb3b2a0e5b2e5e7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.900x002', '胶原病性神经炎', 'jybxsjy', 'jiaoyuanbingxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aac537f6e33d29a26056490222c49ef', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.903', '类固醇性糖尿病', 'lgcxtnb', 'leiguchunxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aad663d0756c685062e9728ab19843a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.300x002', '细小病毒B19感染', 'xxbdb19gr', 'xixiaobingdub19ganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aadb948ec65054d2b66ee4892e4f5dd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.602', '先天性泪小阜畸形', 'xtxlxfjx', 'xiantianxingleixiaofujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ab0732c7d813ba42b999d2c1ac61f55', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.201', '慢性黄疸型丙型病毒性肝炎', 'mxhdxbxbdxgy', 'manxinghuangdanxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ab33da797b4657388dc0e4f08c9e95d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.100', '一个或多个胎儿流产后的继续妊娠', 'yghdgtelchdjxrs', 'yigehuoduogetaierliuchanhoudejixurenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ab46f1e0dbcc5b3fa13a89f86a0ce0b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.807', '恶性肿瘤术后靶向治疗', 'exzlshbxzl', 'exingzhongliushuhoubaxiangzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ab7a314eacb9ff315710b03296b8413', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.101', '产程活跃期受阻', 'cchyqsz', 'chanchenghuoyueqishouzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ab9f696504485b261f84a8b8118c0a9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.100', '膀胱内异物', 'bgnyw', 'bangguangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aba035a83d00c9040a29ed7737ef4ae', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.003', '后天性手指重叠', 'htxszzd', 'houtianxingshouzhizhongdie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ac06bdcf7e16d19de620caf8148fe96', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.003', '张力性气胸', 'zlxqx', 'zhanglixingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ac11ee3dea41e469f0cb3c3b9016f3b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x02†', '恶性肿瘤性周围神经病', 'exzlxzwsjb', 'exingzhongliuxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ac1af0e63f4e228754e3ddfac1b1580', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.100', '先天性主动脉瓣关闭不全', 'xtxzdmbgbbq', 'xiantianxingzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ac4c5de77a406fce718f586ea312b1c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x004', '动脉粥样硬化', 'dmzyyh', 'dongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ac88367ceb8734d536050f025df54f7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x004', '先天性小脑性共济失调双侧瘫痪', 'xtxxnxgjsdscth', 'xiantianxingxiaonaoxinggongjishidiaoshuangcetanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0acbb6e5143c4df7227df5c5f386cbfe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P81.901', '新生儿脱水热', 'xsetsr', 'xinshengertuoshuire');
INSERT INTO `erm_diagnosis_manage` VALUES ('0acbc2efef99dbd25762ddeac58237c4', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.200x004', '肱动脉栓塞', 'gdmss', 'gongdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0acce6709a53bc3060e901438d852b55', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.502', '胸壁恶性黑色素瘤', 'xbexhssl', 'xiongbiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0acd32f090d5ed88e0d718632c51c19a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.206', '慢性舌下腺炎', 'mxsxxy', 'manxingshexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ace1173639b7d79b8a9dd704e27d403', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.401', '腓骨干骨折', 'fgggz', 'feiguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0acf56d2f429635c031ce620cda7b9b6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.000x001', '垂体促肾上腺皮质激素分泌过多', 'ctcssxpzjsfmgd', 'chuiticushenshangxianpizhijisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0acffc4d7968de980f7e5ff731c8f1c9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.800', '克罗恩病，其他的', 'kleb，qtd', 'keluoenbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ad220044095d3600ba43213114aa289', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.000', '局限于家庭的品行障碍', 'jxyjtdpxza', 'juxianyujiatingdepinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ad2e16707c735f62afc89d2f39a6d67', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.100x002', '慢性冷性血细胞凝集素病', 'mxlxxxbnjsb', 'manxinglengxingxuexibaoningjisubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ad2e733d7fa40aae95ce8de67046a1e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.800', '慢性暴露于非电离辐射下引起的其他皮肤改变', 'mxblyfdlfsxyqdqtpfgb', 'manxingbaoluyufeidianlifushexiayinqideqitapifugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ad55e14dd24d7e95309027053d16664', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.100', '与分娩有关的乳头皲裂', 'yfmygdrtjl', 'yufenmianyouguanderutoujunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ad8ebfcf8c80f1f6db438d63b64dfbc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.000', '手指挫伤不伴有指甲损害', 'szcsbbyzjsh', 'shouzhicuoshangbubanyouzhijiasunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0adbb7be4b8659811513c1d99825806f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.000x001', '慢性阻塞性支气管炎合并感染', 'mxzsxzqgyhbgr', 'manxingzusaixingzhiqiguanyanhebingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0adc45016132824768f073fd65a80e20', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.831', '腮腺继发恶性肿瘤', 'sxjfexzl', 'saixianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae1a5c2d79dee08a3ca7c45f644b788', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.101', '先天性膈畸形', 'xtxgjx', 'xiantianxinggejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae21497aee08d2bb51bdb89e69d898a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.005', '牙髓息肉', 'ysxr', 'yasuixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae55f5db35681d33106c9fba7c9f2e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x020', '具脂肪瘤样痣的褶皱皮肤', 'jzflyzdzzpf', 'juzhifangliuyangzhidezhezhoupifu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae6f4036d8114e018ea080bd1745f5b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R73.000', '葡萄糖耐量试验异常', 'pttnlsyyc', 'putaotangnailiangshiyanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae71b6a6c7852a0e6e5d54387acad56', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x013', '腕和手深三度烧伤', 'whsssdss', 'wanheshoushensandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae7eff68fc7c4dccc91454e9b913be4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.705', '种痘样水疱病样淋巴瘤', 'zdyspbylbl', 'zhongdouyangshuipaobingyanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ae9239faad72e4962937d5a9d031a79', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x021', '慢性肾衰竭(肾功能不全)合并心包炎', 'mxssj(sgnbq)hbxby', 'manxingshenshuaijie(shengongnengbuquan)hebingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aea64f842580e2e76fd8ff443d98e00', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.803', '慢性重型重叠型病毒性肝炎', 'mxzxzdxbdxgy', 'manxingzhongxingzhongdiexingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aeb43bf4bbc3385f844999e274916cb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100', '脊椎前移', 'jzqy', 'jizhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aebb0e87d2c8e347ad731578b85950d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.800', '上肢其他特指的损伤', 'szqttzdss', 'shangzhiqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aebbea9d199b95f43acb0183a732a80', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P90.x00', '新生儿惊厥', 'xsejj', 'xinshengerjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aec10bd76d6d87708ee34de7ab696bb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q86.100', '胎儿乙内酰脲综合征', 'teynxnzhz', 'taieryineixianniaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0aee317212127574953d03c0d86943f3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C04.000', '口底前部恶性肿瘤', 'kdqbexzl', 'koudiqianbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af15e077e648fd20bc18b6184fc3b43', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.200x001', '白塞病[behcet病]', 'bsb[behcetb]', 'baisaibing[behcetbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af38d906f56919f4f8312fa13854768', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.101', '人工晶体植入术后', 'rgjtzrsh', 'rengongjingtizhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af3f9b0d66bcf0981432847fe3faa4b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x014', '骶丛恶性肿瘤', 'dcexzl', 'dicongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af4c986490962b0ddba3ff8e5ce1d90', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.000', '唇恶性黑色素瘤', 'cexhssl', 'chunexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af66836f93270f5690058f087b4e5ed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.000', '足底外侧神经损伤', 'zdwcsjss', 'zudiwaiceshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af695c4d4f8162b0c5ca6656997c330', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.200', '手法助产的分娩,其他的', 'sfzcdfm,qtd', 'shoufazhuchandefenmian,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af6ec3ca19f4377af2b5e7b1e8d29d2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.720', '环杓关节强硬', 'hsgjqy', 'huanshaoguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af6fa238d611401acefa9b85875e0a7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.105', '慢性中性粒细胞白血病', 'mxzxlxbbxb', 'manxingzhongxinglixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0af731b6b54544ae7dd4d9d1fffaee4f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.400', '后天性凝血因子缺乏', 'htxnxyzqf', 'houtianxingningxueyinziquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('0afc5db0dbf6adeb34d2434ccdb107d7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.400x001', '蜡样芽胞杆菌食物中毒', 'lyybgjswzd', 'layangyabaoganjunshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0afcbc24f6f165292e7206690568fa29', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.802', '胃肠道毛细血管扩张症', 'wcdmxxgkzz', 'weichangdaomaoxixueguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0afcd1231bba17cd35dae4f12c56983f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.000', '假性斑秃', 'jxbt', 'jiaxingbantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0afd2282e4e0e565d11dcb38c88a4a78', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.005', '科茨病', 'kcb', 'kecibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b026fdadabd59052f1635a4c4d71238', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x013', '创伤性肝血肿', 'csxgxz', 'chuangshangxingganxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b0551064cda4171079e106a3a169cb8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700x003', '后天性龟头缺失', 'htxgtqs', 'houtianxingguitouqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b0751ea1f059ae19a080fa64ae3d810', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.300x005', '肾盂囊肿', 'synz', 'shenyunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b075891da5149a1b862f34d7b6d4743', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.100x011', '妊娠期麻醉引起的心脏停搏', 'rsqmzyqdxztb', 'renshenqimazuiyinqidexinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b0a426090c1d30472e8698256ac02fe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.401', '眶穿通伤', 'kcts', 'kuangchuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b0c625728171763ac868ef791fcc7bf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.401', '急性根尖周炎', 'jxgjzy', 'jixinggenjianzhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b0e10069113998e3a3b457d8eaaef5f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000', '颈动脉瘤', 'jdml', 'jingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b11178c09f3529c856ce4916bad055f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.102', '外下唇唇红缘恶性肿瘤', 'wxcchyexzl', 'waixiachunchunhongyuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b111f25f243f1d70a12780f92e00dd6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.202', '心脏穿孔，操作中', 'xzck，czz', 'xinzangchuankong，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b114151e385a334b4660f6f374e44c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.216', '手术后小肠瘘', 'sshxcl', 'shoushuhouxiaochanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b121f8878d71a67c664f1a3a5791de1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.800x091', '硬化性筋膜炎', 'yhxjmy', 'yinghuaxingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b151348002f8ca63f2de278e8132adf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.005', '腰椎椎管狭窄', 'yzzgxz', 'yaozhuizhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b169782fb4fd19926b9a14109c2ea71', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x023', '丘疹型血管角化瘤', 'qzxxgjhl', 'qiuzhenxingxueguanjiaohualiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b1759c3514ccef875c4edcfef1afe77', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.000x002', '支气管结核(细菌学和组织学证实均阴性)', 'zqgjh(xjxhzzxzsjyx)', 'zhiqiguanjiehe(xijunxuehezuzhixuezhengshijunyinxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b187ace3bae08e73b5531539f38f940', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.500x002', '腕部浅表冻伤', 'wbqbds', 'wanbuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b19682eff98f0b654f4fe6153c52aa5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.800x001', '腰椎及骶椎恶性肿瘤', 'yzjdzexzl', 'yaozhuijidizhuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b19e2dec59eaccd86512393494c6e87', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.900x004', '本尼迪克综合征', 'bndkzhz', 'bennidikezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b1bd63531c03bc3b069e3d14d12d556', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.200x012', '踝和足二度化学性灼伤', 'hhzedhxxzs', 'huaihezuerduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b1cd40dd15c6382ace1504995a4d549', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.300', '拔毛狂', 'bmk', 'bamaokuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b1ec9a4b6bee4b9764e2ba7d80fe730', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.001', '稽留流产伴萎缩卵', 'jllcbwsl', 'jiliuliuchanbanweisuoluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b1ef4be13ceeb76479a2f1e71e84868', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.308', '全面惊厥性癫痫持续状态', 'qmjjxdxcxzt', 'quanmianjingjuexingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b2158fe34f80eafeb957177f0cfb0ba', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.000x001', '慢性迁延性肝炎', 'mxqyxgy', 'manxingqianyanxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b218016a0962ed3a14f68ca855a23bf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.500', '血管损伤', 'xgss', 'xueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b219bed8c70f6974235b21dc879a61a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x106', '孕10周', 'y10z', 'yun10zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b241d99c45375d90b2ad151d815f091', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.500', '一度腐蚀伤', 'ydfss', 'yidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b2496a4c4c4c4c021899e66839b7abd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.000x011', '包皮尖锐湿疣', 'bpjrsy', 'baopijianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b279698970de2256665266edb360052', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.200x001', '心脏移植失败', 'xzyzsb', 'xinzangyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b28aa7a9977ab5ae10b178f0281433c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.500x002', '十二指肠受压', 'sezcsy', 'shierzhichangshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b2c8ff40b802ec45cee36e85bf32b91', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.500', '新生儿暂时性酪氨酸血症', 'xsezsxlasxz', 'xinshengerzanshixinglaoansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b2f5b801e09da7c820d8c12ed26b121', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.100', '大腿挤压伤', 'dtjys', 'datuijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b2f630d3ddd292daf6d9a076cccf150', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x001', '头部周围神经和自主神经恶性肿瘤', 'tbzwsjhzzsjexzl', 'toubuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b2f79e4be9e13775df73437d34e4c0c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x004', '妊娠期子宫颈炎', 'rsqzgjy', 'renshenqizigongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b33927c4ac294c746c574c464d3c6ec', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.400', '拇指血管损伤', 'mzxgss', 'muzhixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b3a0e6b2aa7b63c68f53e0edae6d3e5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.500x002', '高脯氨酸血症I型', 'gfasxzix', 'gaofuansuanxuezhengixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b3b53fbe005fd3a64992f18f7dcf883', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.000x001', '妊娠合并羊水过少', 'rshbysgs', 'renshenhebingyangshuiguoshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b3ca7a1226cc9fcb21b01524872ec97', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.101†', '巨细胞病毒性肝炎伴肝昏迷', 'jxbbdxgybghm', 'juxibaobingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b3e06349ffa95b2ce2a6d949994548a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000x009', '蝶窦良性肿瘤', 'ddlxzl', 'diedouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b41929c8452e5c5de7ce7cfd6d04d57', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.900', '血中发现通常不出现的物质', 'xzfxtcbcxdwz', 'xuezhongfaxiantongchangbuchuxiandewuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b41b50bba70d7fafc44154df2ba166e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.000', '慢性扁桃体炎', 'mxbtty', 'manxingbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b433a3208e463942c0a9a0a7cb76169', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.100', '由疾病引起的继发性铁粒幼细胞贫血', 'yjbyqdjfxtlyxbpx', 'youjibingyinqidejifaxingtieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b45e350b17c8064757146c7b3e87de3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.401', '角膜瘘', 'jml', 'jiaomolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b47771670a8b7c9ace63340f8366f56', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.003', '老年前期白内障', 'lnqqbnz', 'laonianqianqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b47f94b9a1f78b82a88dd631cfec3db', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.800x001', '胸部创伤性切断', 'xbcsxqd', 'xiongbuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b481d832f557e5e2daf26e45bbcc32b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.603', '输卵管粘连', 'slgzl', 'shuluanguanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b4d3a86e46d5a127a1bd32809a14151', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200x021', '胰体损伤', 'ytss', 'yitisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b4e9a4d6e2373fe2ecf62b4d56f709a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.506', '腹膜后纤维化伴输尿管狭窄', 'fmhxwhbsngxz', 'fumohouxianweihuabanshuniaoguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b514494fc712295b9e6e44c01f2589d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.002', '甲状腺脓肿', 'jzxnz', 'jiazhuangxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b520fe8be5b06a04d9b64e43e977561', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.311', '开放性眶底骨折', 'kfxkdgz', 'kaifangxingkuangdiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b598833c6c6e72501b26b0466b02da2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.400x001', '皮下组织并殖吸虫病', 'pxzzbzxcb', 'pixiazuzhibingzhixichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b5c160a4acaccfed3554d1a44e65732', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.201', '眼球突出', 'yqtc', 'yanqiutuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b5f8ca04eeaaba52a918fcb8b7d80e4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.100', '手先天性变形', 'sxtxbx', 'shouxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6049be12908a374a991155352819e2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.000x008', '沙尔科-玛丽-图斯病', 'sek-ml-tsb', 'shaerke-mali-tusibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b62aa4c45f65eef13dbdc98c7ea41d3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300x011', '足关节恶性肿瘤', 'zgjexzl', 'zuguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b644d8117715f180e27db4c29112f00', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.804', '腰椎后纵韧带骨化', 'yzhzrdgh', 'yaozhuihouzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6533610ee9267a1b6c9f8584256758', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.401', '自发性骨折', 'zfxgz', 'zifaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6576a07b89543c63a0cb95ce0ed58e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.000', '无晶状体', 'wjzt', 'wujingzhuangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b661e5f08c9152740ab99c72bc5e5ea', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.709', '心室肥大', 'xsfd', 'xinshifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b67b23c1fc8b85a584d192979acb0e7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.301', '皮下出血', 'pxcx', 'pixiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b68ce6442308ca00c182d03f5161e36', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.100', '小肠憩室病不伴有穿孔或脓肿', 'xcqsbbbyckhnz', 'xiaochangqishibingbubanyouchuankonghuonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6bf977f98841de4f74b16cc20ff022', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.000', '氰化物的毒性效应', 'qhwddxxy', 'qinghuawudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6e55c8c104feaa15ae0adeefd717ec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.902', '丝虫性象皮病', 'scxxpb', 'sichongxingxiangpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6e9356f8f1df69a95ab93a513ba9f1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.900', '在前臂水平的血管的损伤', 'zqbspdxgdss', 'zaiqianbeishuipingdexueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b6fed8d35b6fbbfae83c9517f9fa401', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.400x006', '中心性暗点', 'zxxad', 'zhongxinxingandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b70561e240ca0c05c5e7531fc4b271c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.200x002', '化学物质诱发的全身性硬化症', 'hxwzyfdqsxyhz', 'huaxuewuzhiyoufadequanshenxingyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b74d0d546521dc6298a3d94064f394d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.901', '急性黄疸型乙型病毒性肝炎', 'jxhdxyxbdxgy', 'jixinghuangdanxingyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b75b27fae5061fa6b92f5f9fdf0a8e4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.114†', '狼疮性脑病', 'lcxnb', 'langchuangxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b75b5c6e9daf2ea448b48ef96215fe4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x002', '头部一度烧伤', 'tbydss', 'toubuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b76164876ada643ab92c4a237800c7d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.202', '中枢性低通气', 'zsxdtq', 'zhongshuxingditongqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b79cf281951068be10b8f061054b004', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.900', '细菌性痢疾', 'xjxlj', 'xijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b7d6f5966c593908a72bfa09cf72d70', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.600', '先天性心脏传导阻滞', 'xtxxzcdzz', 'xiantianxingxinzangchuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b7e1907c078abf57604cea92b6098a0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500', '躯干一度腐蚀伤', 'qgydfss', 'quganyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b820328e4c52217ef178c7552997af1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.301', '食管破裂', 'sgpl', 'shiguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b856ca8f3bdea5bdfdd093c15011547', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.308', '听神经良性肿瘤', 'tsjlxzl', 'tingshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b866129dae8c32c12952fbf34cd135b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O11.x00', '原有高血压性疾患，并发蛋白尿', 'yygxyxjh，bfdbn', 'yuanyougaoxueyaxingjihuan，bingfadanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b8a79dcd9fa2c7c01be163784be8d21', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.502', '眼球萎缩', 'yqws', 'yanqiuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b8c9db71a00114250725af03a63ee4d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.300', '双胎，一为活产，一为死产', 'st，ywhc，ywsc', 'shuangtai，yiweihuochan，yiweisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b8cbd77b273b4aa6fd8563873578a2d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x030', '先天性胆汁酸合成障碍', 'xtxdzshcza', 'xiantianxingdanzhisuanhechengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b91eba478fb660c86aec6298a0c0e35', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400', '为宫颈其他异常给予的孕产妇医疗', 'wgjqtycjydycfyl', 'weigongjingqitayichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b922c5492d58328cb0000db9e74b304', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.600', '颅内静脉系统的非脓性血栓形成', 'lnjmxtdfnxxsxc', 'luneijingmaixitongdefeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b96a0ee36e33fdd63d8e42d2fde9cdb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.800x004', '阿米巴龟头炎', 'ambgty', 'amibaguitouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b96c68f40953bf333f1e2859ca1f8b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.603', '迪亚兹软骨病', 'dyzrgb', 'diyaziruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b9d2f1f37590212382bc1ac278b164d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.201', '亚急性类鼻疽', 'yjxlbj', 'yajixingleibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b9db60fa3effab98696fe7d397790e7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.005', '面骨肿瘤', 'mgzl', 'mianguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b9ea2f6c0b23536000074548de02eed', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J12.000', '腺病毒肺炎', 'xbdfy', 'xianbingdufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b9ebd34a893830c4c549989d6ce98d5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.800', '其他损伤', 'qtss', 'qitasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0b9f8c881cafc7e0f5956c19e8d13a1e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800', '心脏其他特指的先天性畸形', 'xzqttzdxtxjx', 'xinzangqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ba0fbffc3f37efa05c7209d858f8e48', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.100', '施韦宁格-布齐皮肤松弛', 'swng-bqpfsc', 'shiweiningge-buqipifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ba2f0ad6c168db03d8f21a0398ef570', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.400', '肠下垂', 'cxc', 'changxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ba866b05f633d4643b3c9e7e06bc855', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.808', '恶性肿瘤术后中医治疗', 'exzlshzyzl', 'exingzhongliushuhouzhongyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0baaa3ce48ea44ba61ee81cfc58f9a4f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.900x004', '氯胺酮所致的精神和行为障碍', 'latszdjshxwza', 'lvantongsuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0baf599def04f6b5ec04b2f7ecc63df3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.501', '子宫直肠陷凹脓肿', 'zgzcxanz', 'zigongzhichangxianaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb0675b90dfb420a59c838870b5f7f1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.800x003', '上腭骨折', 'segz', 'shangeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb0794f3b0cc9a89a25e0d3cbd66c67', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.700', '髓样白血病,其他的', 'sybxb,qtd', 'suiyangbaixuebing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb431902c5987f01260ae617189f554', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.806', '颠茄过敏个人史', 'dqgmgrs', 'dianqieguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb473deee655df1c0dbe4d860724deb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.800x006', '子宫颈闭锁', 'zgjbs', 'zigongjingbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb5e70820fa245f8cd18377f08cdceb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.100x001', '卵巢巧克力样囊肿', 'lcqklynz', 'luanchaoqiaokeliyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb932189668c7c15b4fdb4ed96282de', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.300x001', '维生素A缺乏伴角膜溃疡和干燥症', 'wssaqfbjmkyhgzz', 'weishengsuaquefabanjiaomokuiyangheganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bb945cecc7da473f091a5f063947bc3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.700', '膝和小腿冻伤伴有组织坏死', 'xhxtdsbyzzhs', 'xihexiaotuidongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bbd4850586f9535f17d66ba417ecb2e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.801', '降结肠乙状结肠恶性肿瘤', 'jjcyzjcexzl', 'jiangjiechangyizhuangjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bbe450d9595170109e4d7c65a8b27b9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.600', '插入矫形外科的植入物、关节假体或骨板后的骨折', 'crjxwkdzrw、gjjthgbhdgz', 'charujiaoxingwaikedezhiruwu、guanjiejiatihuogubanhoudeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bc096552df9e407e19382600e60a190', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.101', '先天性胆囊闭锁', 'xtxdnbs', 'xiantianxingdannangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bc1acd18007279f59f8805a0812adcd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.200', '间质性肺气肿', 'jzxfqz', 'jianzhixingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bc1fcbcd00bbb1fcd3fd6da4de520dd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.100x012', '产褥期麻醉引起的心力衰竭', 'crqmzyqdxlsj', 'chanruqimazuiyinqidexinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bc357b54146ac866a215e79ed840341', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.302', '肺体静脉间异常侧支静脉', 'ftjmjycczjm', 'feitijingmaijianyichangcezhijingmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bcabef862c7c6d03e7c17c758608b8a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x024', '毛囊皮脂腺囊性错构瘤', 'mnpzxnxcgl', 'maonangpizhixiannangxingcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bcad5c2a09745e5a4d7fc825e308266', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R17.x01', '感染性黄疸', 'grxhd', 'ganranxinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bd04dcb894bd499d576f735b611ae31', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.412', '膝关节肿胀', 'xgjzz', 'xiguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bd40a3548800dea5eaa6574d9decabf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.000', '类癌瘤综合征', 'lalzhz', 'leiailiuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bd54ac8dbfa93e9e679743d0bcb9af9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.504', '自然流产并发生殖道感染', 'zrlcbfszdgr', 'ziranliuchanbingfashengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bdf8df12003ba97adb75da7e84fe6c0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.903', '慢性特发性溶血性贫血', 'mxtfxrxxpx', 'manxingtefaxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0be02f130cc887f2e9f2a1a217d00274', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.000x001', '药物性低血糖', 'ywxdxt', 'yaowuxingdixuetang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0be24c8019909eafa001830a0c74af89', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.301', '漏斗骨盆难产', 'ldgpnc', 'loudougupennanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0be88c0dfd6db7943eabec21299442dc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.003', '脓癣', 'nx', 'nongxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0be905609a511f1344bc3dfb08b6c156', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.100', '具有流产结局史者的妊娠监督', 'jylcjjszdrsjd', 'juyouliuchanjiejushizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0beab57481214ab341b900a8b7730050', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.901', '胸骨后甲状腺肿', 'xghjzxz', 'xiongguhoujiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bead141d7d7d2af82b3d6a37ee3ca2b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300x007', '视神经乳头肿物', 'ssjrtzw', 'shishenjingrutouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bf13b07c1d74aa021636827e614debb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x910', '法乐氏四联症术后', 'flsslzsh', 'faleshisilianzhengshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bf23210542fb5e04ad654936a09d31d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.301', '先天性主动脉瓣上狭窄', 'xtxzdmbsxz', 'xiantianxingzhudongmaibanshangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bf3e56c138cbd299b68fc307d1f6f20', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.000', '唇、口腔和咽原位癌', 'c、kqhyywa', 'chun、kouqiangheyanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bf41e8822963bc5a4e2a1f14804fde7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x013', '椎管内继发恶性肿瘤', 'zgnjfexzl', 'zhuiguanneijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bf4eca849119985742180cbbd752a0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.400', '卵巢和输卵管脱垂和疝', 'lchslgtchs', 'luanchaoheshuluanguantuochuiheshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bf72a3a72af6ff8ce181bd5313693e8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.215', '阴道损伤，操作中', 'ydss，czz', 'yindaosunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0bfaf35fcc07c401fdf042556e0ea099', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.900x001', '肛门良性肿瘤', 'gmlxzl', 'gangmenliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c013a15149759be2501ea257e0d7f63', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.900x093', '累及内脏的类风湿性关节炎', 'ljnzdlfsxgjy', 'leijineizangdeleifengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c017a51b5878dc927a00efae8578104', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.600', '无症状心肌缺血', 'wzzxjqx', 'wuzhengzhuangxinjiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c04164737406ae00244b6e0f394e0ff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.800', '丝虫病,其他的', 'scb,qtd', 'sichongbing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c056d09cf2eb048d0d2f52df5bf9aa0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.100x002', '肝性红细胞生成型卟啉病', 'gxhxbscxblb', 'ganxinghongxibaoshengchengxingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0710a97e7beac54f8bc4a2fc671c39', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.002', '流产后腹膜炎', 'lchfmy', 'liuchanhoufumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c083aad243d925c2f57f5f8aa0e9b18', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.000', '钱币状皮炎', 'qbzpy', 'qianbizhuangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0862766554f238f915b23f7cf93697', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.800x001', '巩膜腐蚀伤', 'gmfss', 'gongmofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c09a6d118854a86924df6df986af969', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.600', '女性生殖器官标本的异常的细胞学所见', 'nxszqgbbdycdxbxsj', 'nvxingshengzhiqiguanbiaobendeyichangdexibaoxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0a597e2af846f2460dafedead029d1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.800x005', '眼鼠疫', 'ysy', 'yanshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0b68b69eab506d7e519965139a713f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x009', '下肢脉管炎', 'xzmgy', 'xiazhimaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0be9ecf73284587fc76b9345421b83', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x047', '会阴错构瘤', 'hycgl', 'huiyincuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0c86f09a105eb3bdee3571cd09529a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.802', '指甲下出血', 'zjxcx', 'zhijiaxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c0d8b3b3142b662d0aa431098c4a7a4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.000x031', '下肢浅表昆虫咬伤', 'xzqbkcys', 'xiazhiqianbiaokunchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c121a9e8926f3add17a15d5404fdadc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.100x011', '妊娠合并2型糖尿病(非胰岛素治疗)', 'rshb2xtnb(fydszl)', 'renshenhebing2xingtangniaobing(feiyidaosuzhiliao)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c1549585cc4e4b1d9b7edf06c9b2f91', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x011', '腕骨关节扭伤', 'wggjns', 'wanguguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c16749c55a7bcecfb700f976f331719', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.108', '踝肌痛', 'hjt', 'huaijitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c171c5458fd6fc413c9525fbe367d1f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B71.900', '绦虫感染', 'tcgr', 'taochongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c181e7a8b7b0a2fe0f08c55c8f00302', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.700', '头部多处浅表损伤', 'tbdcqbss', 'toubuduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c18a1957c1bb102f7f735129c7bdf52', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.006', '异位妊娠后盆腔感染', 'ywrshpqgr', 'yiweirenshenhoupenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c1c7056646c63c103eb0172b05a1236', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.101', '慢性鼓室炎', 'mxgsy', 'manxinggushiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c1e6f89fe06ddbaa9c968d79d2c4bce', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.804', '鼻结核', 'bjh', 'bijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2032d4f9588d72cb0e731686214001', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.905', '心功能Ⅳ级', 'xgnⅳj', 'xingongnengⅳji');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c20bcbe66b885603d0fbe4dc71ad1e8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.100', '颈椎间盘疾患伴有神经根病', 'jzjpjhbysjgb', 'jingzhuijianpanjihuanbanyoushenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c22696963f27497725f33750565797f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x006', '甲纵沟', 'jzg', 'jiazonggou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c261a3d0fc485d9036b5663f4650959', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.800', '老年性白内障，其他的', 'lnxbnz，qtd', 'laonianxingbaineizhang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c29413a41b12ce124c6478606be20d6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.006', '感染性心内膜炎性赘生物', 'grxxnmyxzsw', 'ganranxingxinneimoyanxingzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2ad5b64c7b72638beaf9a210b82a81', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.206', '胸腰椎不稳定', 'xyzbwd', 'xiongyaozhuibuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2bbe61b16eb1add40f27f895ed40f0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.200x002', '高血氯性酸中毒', 'gxlxszd', 'gaoxuelvxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2c13edae1064da037f06a4aa2a8d0b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C66.x00', '输尿管恶性肿瘤', 'sngexzl', 'shuniaoguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2c916af0c50bd926758610810e39ea', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.801', '缺铜性贫血', 'qtxpx', 'quetongxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2dfe3366731b1c6c9c06547fe3b0db', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.811', '手术后伤口愈合不良', 'sshskyhbl', 'shoushuhoushangkouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2ee758b8192b0de2005eb1378c1d07', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x00x011', '早发型帕金森病', 'zfxpjsb', 'zaofaxingpajinsenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2f06153fe29eb068347fc80e436a9b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.300x005', '左心室附壁血栓形成', 'zxsfbxsxc', 'zuoxinshifubixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c2f596f0a2d671f08626c45fcc8760a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.814', '开放性前列腺损伤', 'kfxqlxss', 'kaifangxingqianliexiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c30a5d8f0134ea65a012fe414be1d00', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x039', '肺脑综合征所致精神障碍', 'fnzhzszjsza', 'feinaozonghezhengsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c331191cabbc2a251cab1eb6d30d934', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.800x006', '额颞岛叶恶性肿瘤', 'endyexzl', 'eniedaoyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c39ce3fccd37ea1c4b0dadfbaba0de4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.900', '肠先天性畸形', 'cxtxjx', 'changxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c3c7501667ddcbdb8e539f7045c8f64', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x007', '腺样体术后', 'xytsh', 'xianyangtishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c3ca6d4e73ff8d8aa2c770e29a3b34c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x021', '眶交界性肿瘤', 'kjjxzl', 'kuangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c3cab7e7567fd7c7695852ea18c7d65', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.901', '循环衰竭', 'xhsj', 'xunhuanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4119c465dd72384360b8a34a8bdbc5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.000x002', '肺囊性纤维化', 'fnxxwh', 'feinangxingxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c42642ea7f4933766d8038d34cfbf30', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x009', '典型莫固综合征', 'dxmgzhz', 'dianxingmoguzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4b36268ae2868d036f314f84ddc2f4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.204', '先天性胃壁肌层缺损', 'xtxwbjcqs', 'xiantianxingweibijicengquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4bae1c23d3424d2a63e02999fc7362', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x084', '椎骨纤维异常增殖症', 'zgxwyczzz', 'zhuiguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4c30b3ee478bfa7d2b6f50e452f18a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.200', '外阴和阴道内异物', 'wyhydnyw', 'waiyinheyindaoneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4c420732f28766acbd3ae2b49f0e33', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x021', '2型糖尿病性增殖性前期视网膜病', '2xtnbxzzxqqswmb', '2xingtangniaobingxingzengzhixingqianqishiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4ca04cbc0eb6fa9934b5ad925252e0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.920', '胸骨骨髓炎', 'xggsy', 'xionggugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4ebe6f52f5b24943a94d9b3a4e2174', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.400', '睡惊症［夜惊症］', 'sjz［yjz］', 'shuijingzheng［yejingzheng］');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c4f5f34f7676ede6d3aa5da8e852804', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x018', '心室交界性肿瘤', 'xsjjxzl', 'xinshijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c502b106a890d741581e7434f962f5c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.200x001', '神经节阻滞药中毒', 'sjjzzyzd', 'shenjingjiezuzhiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c522657285d6657312c7c3edaa0016f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.704', '肝发育不良', 'gfybl', 'ganfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c532f76c68388651db340c90c0451c9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.005', '中毒性视神经损害', 'zdxssjsh', 'zhongduxingshishenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c5860d3539259cdbcf17d0740f9be19', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.800', '胎儿和新生儿受母体其他妊娠并发症的影响', 'tehxsesmtqtrsbfzdyx', 'taierhexinshengershoumutiqitarenshenbingfazhengdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c5902b07348083f26324957e326ea1c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.010', '亨诺克紫癜', 'hnkzd', 'hengnuokezidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c5a5667b4e738577df071070801513e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.800x901', '新生儿循环衰竭', 'xsexhsj', 'xinshengerxunhuanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c5e1b00df3e876a4b8ec2af5881c23d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.000', '急性胃扩张', 'jxwkz', 'jixingweikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c61f18860430032cc4449d82d3300e3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.204', '腹股沟肿物', 'fggzw', 'fugugouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c6273a8199996f28eaa12cb7a9b5edb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.803', '腕关节筋膜脓肿', 'wgjjmnz', 'wanguanjiejinmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c6479cf51ba2f01ec81792ffeb48a48', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.901', '子宫积脓', 'zgjn', 'zigongjinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c64a36d4d1746172b222d86d0a86f6d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.800x061', '自然流产并发盆腔器官损伤', 'zrlcbfpqqgss', 'ziranliuchanbingfapenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c662b2bf8c84652fa456f123fbca527', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.811', '胎儿联体双胎畸形', 'teltstjx', 'taierliantishuangtaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c673399a46d69e9cc79136a4faf41f5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.600x004', '继发性斜视', 'jfxxs', 'jifaxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c67915249da02bec14cef93d6508380', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.302†', '1型糖尿病性白内障', '1xtnbxbnz', '1xingtangniaobingxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c6900e6bf43b63f650053963db4f280', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.800', '抑郁发作，其他的', 'yyfz，qtd', 'yiyufazuo，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c6b0b20f5fd88280c662ef4a9d09d05', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.601', '特指肝硬化', 'tzgyh', 'tezhiganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c6cb1a62d27960a1e8ab0f0866a9308', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.900', '急性细支气管炎', 'jxxzqgy', 'jixingxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c6e34dbcf493a9b6019a1bff3fa238b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.607', '躯干肌肉劳损', 'qgjrls', 'quganjiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c72646519785e1a3c9b07cac0bedbb8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.100', '流产布氏菌病', 'lcbsjb', 'liuchanbushijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c74d8592d67bc344f7add522d601f9a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.000', '胸部脊髓震荡和水肿', 'xbjszdhsz', 'xiongbujisuizhendangheshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c7a6d4855d19b1d2fe431bef97fbf7e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.809', '创伤性周围神经病', 'csxzwsjb', 'chuangshangxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c87beba1c7ea41975c117a4f425abb6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.400x001', '着色病', 'zsb', 'zhesebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c8acbf7cb34af2fc54f6b08b6865546', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.100x001', '肠鸣音亢进', 'cmykj', 'changmingyinkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c8b7b2113e2783309a6dc5378683cce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x091', '肛门二度腐蚀伤', 'gmedfss', 'gangmenerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c8d52637c517dfb1ce8ce777d9af8d3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.808', '布鲁克病', 'blkb', 'bulukebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c8ff866cc1d1cdada2d1d0aef71cdd6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.814', '胰腺功能不全', 'yxgnbq', 'yixiangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c90c6265cf078743a24e5a8910e94f4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x019', '桥脑脑膜瘤', 'qnnml', 'qiaonaonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c92029629343ce27046c22fd89161f0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x011', '黑甲和褐甲', 'hjhhj', 'heijiahehejia');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c92ef3fe5d53dbc306d447ed29d0d59', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.206', '起源于HHV8相关多中心性Castleman病的大B细胞淋巴瘤', 'qyyhhv8xgdzxxcastlemanbddbxblbl', 'qiyuanyuhhv8xiangguanduozhongxinxingcastlemanbingdedabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c954d421e74af2fc77caa6725469fef', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.200', '痉挛性偏侧脑瘫', 'jlxpcnt', 'jingluanxingpiancenaotan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c97a4a7887c33583b46e7fa2858fb52', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.100x003', '莫氏阻滞II型', 'mszziix', 'moshizuzhiiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c97b674c6acff3ef2773c14826dbe64', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.800x003', '获得性多灶性感觉运动神经病', 'hdxdzxgjydsjb', 'huodexingduozaoxingganjueyundongshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c9a7e9c4436ae65c911b62b57ed6e0d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O13.x02', '轻度子痫前期', 'qdzxqq', 'qingduzixianqianqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c9c238d3f8b61d0359b2d297b756092', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.800x003', '不明原因抽搐', 'bmyycc', 'bumingyuanyinchouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c9caf0515d3584711dd56579a17ff52', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x034', '分娩合并循环系统疾病', 'fmhbxhxtjb', 'fenmianhebingxunhuanxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c9d475a10ed5f78de7686f249323313', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.404', '癔病性瘫痪', 'ybxth', 'yibingxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c9e22c024f83722838846b2c673222f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.800x009', '女性生殖器皮脂腺囊肿', 'nxszqpzxnz', 'nvxingshengzhiqipizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0c9fc66308dac4addb9f09d289c5afe0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.908', '附睾-睾丸炎', 'fg-gwy', 'fugao-gaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ca123cfc997433f242fdc84383e4f8e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.900x001', '皮质醇增多症[库欣综合征]', 'pzczdz[kxzhz]', 'pizhichunzengduozheng[kuxinzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ca2159a5c232e5f24e524796a516fd8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.800x003', '手术后神经根粘连', 'sshsjgzl', 'shoushuhoushenjinggenzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ca26ef66edd1dc03fcb0a9ee5d78884', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000x014', '指甲床炎', 'zjcy', 'zhijiachuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ca74b6a24698a4523f234cfb12ae137', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.900', '急性胰腺炎', 'jxyxy', 'jixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0caa2c80ba60df522ca955dbed157eb9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.002', '回肠克罗恩病', 'hckleb', 'huichangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0caabe66727ccc2bc9bfd617ceb5f865', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.300', '在前臂水平的皮感觉神经损伤', 'zqbspdpgjsjss', 'zaiqianbeishuipingdepiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cafef2a5ce1832cd622d0cecf2e3f3a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.000', '偏执型精神分裂症', 'pzxjsflz', 'pianzhixingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb19ef711baf99389e17f5baf65a0f1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.001', '创伤性脾血肿', 'csxpxz', 'chuangshangxingpixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb2cda1470085e54021947a7268815a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.519', '耳皮肤动态未定肿瘤', 'epfdtwdzl', 'erpifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb2dc2992ddf02bb76044b0666d5cee', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.001', '小淋巴细胞性淋巴瘤', 'xlbxbxlbl', 'xiaolinbaxibaoxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb378038b7e5011a31091b60bee3d5c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.200', '睾丸良性肿瘤', 'gwlxzl', 'gaowanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb399a5187587fcbb8355f00c467332', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.100x701', '史密斯-莱尔米-奥皮茨综合征[Smith-Lemli-Opitz综合征]', 'sms-lem-apczhz[smith-lemli-opitzzhz]', 'shimisi-laiermi-aopicizonghezheng[smith-lemli-opitzzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb59f30ef7f9043e9fb3df22db89538', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x024', '机械相关性心内膜炎', 'jxxgxxnmy', 'jixiexiangguanxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb5d5c48b31541f3b260bd6b0410b5a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.100', '进行性核上性眼肌麻痹［斯蒂尔-里查森-奥尔谢夫斯基］', 'jxxhsxyjmb［sde-lcs-aexfsj］', 'jinxingxingheshangxingyanjimabi［sidier-lichasen-aoerxiefusiji］');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb708dc5aea0a79caeb574fe72448f7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.800', '缺铁性贫血,其他的', 'qtxpx,qtd', 'quetiexingpinxue,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb7123e92b74b73b9e406ce618616e9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x010', '眼伴头腐蚀伤', 'ybtfss', 'yanbantoufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb7c44f317ea83457e3aa2ece4fbd6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.004', '老年性未熟期白内障', 'lnxwsqbnz', 'laonianxingweishuqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cb8c3218ca1f77dfc79a1465cc5e3df', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.400x002', '眼部浅表损伤后遗症', 'ybqbsshyz', 'yanbuqianbiaosunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cbab3c3116c343dd9e2980b119f014d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.000', '躯干浅表损伤', 'qgqbss', 'quganqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cbe6bda556c2e5f697d6f6380b2e9e1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.002', '双侧腹股沟直疝伴梗阻', 'scfggzsbgz', 'shuangcefugugouzhishanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cc144edda3f117d5a2671a0cfbf2365', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.100', '贾第虫病\\[兰伯鞭毛虫病\\]', 'jdcb\\[lbbmcb\\]', 'jiadichongbing\\[lanbobianmaochongbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cc3b7ea461e9a3820ab044040470538', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.300x004', '肠系膜上静脉损伤', 'cxmsjmss', 'changximoshangjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cc6a5039014b1776ff3cf035e4fe8ee', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.300x003', '后纵隔交界性肿瘤', 'hzgjjxzl', 'houzonggejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cc6ac379708adb1910d4b1cb00b65ff', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.900', '骨软骨病', 'grgb', 'guruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cc787940f5865a57ddd8176e4627e59', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.004', '手感染性肌炎', 'sgrxjy', 'shouganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ccda503601245d7056af1d540721271', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.210', '翼钩过长', 'yggz', 'yigouguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cce993e2ec926d04ee692a00422c5f6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.800x002', '眼肌麻痹型偏头痛', 'yjmbxptt', 'yanjimabixingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ccefd3cebd09c7c3100a3b2579bdeeb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x022', '支气管结核(复治,多耐药)涂阳培阳', 'zqgjh(fz,dny)typy', 'zhiqiguanjiehe(fuzhi,duonaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ccfd23dc71571338afd74bea8d7f685', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x507', '孕40周', 'y40z', 'yun40zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cd982cad23d0cccef78e211075ae0ed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N10.x00x002', '急性肾盂炎', 'jxsyy', 'jixingshenyuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cd9935884a6a5037a8dbd5f20311963', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.810', '子宫内膜发育不全', 'zgnmfybq', 'zigongneimofayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cdadfe06e64c879440949176cac0a54', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x033', '颅中窝继发恶性肿瘤', 'lzwjfexzl', 'luzhongwojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ce1b23c94d6d17ea2352796cd1212d4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x002', '亚急性粟粒性肺结核', 'yjxslxfjh', 'yajixingsulixingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ce2969f6ec0560f758be110539a0a77', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P93.x01', '新生儿用药中毒', 'xseyyzd', 'xinshengeryongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ce4c11e3ebeff5b02e2fb29aef74905', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.906', 'IgG4相关疾病', 'igg4xgjb', 'igg4xiangguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ce6fb2b9177b7b7df649ece4ab30ce6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.900', '主要影响胃肠系统的制剂中毒', 'zyyxwcxtdzjzd', 'zhuyaoyingxiangweichangxitongdezhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ceba4fa6242fbde163b43e7cddf6bd7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.400', '口服避孕药中毒', 'kfbyyzd', 'koufubiyunyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ceba98ef54fbdbd95fabd6b0f9b28cf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.101', '妊娠合并子宫韧带良性肿瘤', 'rshbzgrdlxzl', 'renshenhebingzigongrendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cef4619d979eca55ef89b5148d603fd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.004', '化脓性牙髓炎', 'hnxysy', 'huanongxingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cef48e498ac0acbc02468707e60365f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.004†', '大脑中动脉综合征', 'dnzdmzhz', 'danaozhongdongmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf0d711541b13536095f991eeda970b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.900', '中耳炎', 'zey', 'zhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf2cdff7cb8b61f79f8509dc210aad0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x010', '颊部凹陷整形', 'jbaxzx', 'jiabuaoxianzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf357016319ae709880babb4c5aa5a7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.501', '继发性视网膜脱离', 'jfxswmtl', 'jifaxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf3b21ae2ee03a58290f6d549d275a6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x024', '髂周围神经和自主神经交界性肿瘤', 'qzwsjhzzsjjjxzl', 'qiazhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf55b0563b19b4c9678c17942463e15', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.200', '食物媒介的产气荚膜梭状芽孢杆菌［韦尔希梭状芽孢杆菌］食物中毒', 'swmjdcqjmszybgj［wexszybgj］swzd', 'shiwumeijiedechanqijiamosuozhuangyabaoganjun［weierxisuozhuangyabaoganjun］shiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf585053dbbc57cbc9752cd1e3ee8e5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x084', '念珠菌性唇炎', 'nzjxcy', 'nianzhujunxingchunyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf6c7f312bd472260655042011d03db', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.100x002', '皮肤湿冷', 'pfsl', 'pifushileng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf7463fd052875475b791e94804a79d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.300x001', '脑血管畸形', 'nxgjx', 'naoxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf75a5688de1d6a43dd8dddcfc1bd46', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.803', '牙槽突不齐', 'yctbq', 'yacaotubuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf76faef712a443a8f4812f67c60db2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.001', '近乳头性脉络膜视网膜炎', 'jrtxmlmswmy', 'jinrutouxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf873b514a1fb4582fd8bbb20087b9a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x008', '掌指骨纤维性结构不良', 'zzgxwxjgbl', 'zhangzhiguxianweixingjiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cf8e26307adf1634cf96a14546d6f1e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.501', '便潜血', 'bqx', 'bianqianxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cfd1f30f327c4aacae23dbc647e37a9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.807', '脾纤维化', 'pxwh', 'pixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cfe52071c2fd6a54af635c3b2318d53', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100', '血小板质量缺陷', 'xxbzlqx', 'xuexiaobanzhiliangquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0cff0bc858cd9b2623929c4f2b95a446', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x015', '反馈性垂体瘤综合征', 'fkxctlzhz', 'fankuixingchuitiliuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d0128ea33c2c70923ec1511c1504428', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.502', '腹股沟结缔组织良性肿瘤', 'fggjdzzlxzl', 'fugugoujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d03f25926a9512c8471c385f3c40faf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.304', '原发性小肠溃疡', 'yfxxcky', 'yuanfaxingxiaochangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d08ab3217c7962cc29af29add70538d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.003', '喉切除术后状态', 'hqcshzt', 'houqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d0a1b49a131b333b34c7ae2d253f6fa', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.004', '大脑动态未定肿瘤', 'dndtwdzl', 'danaodongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d0bfa42251ab04289429f4b2e97e2c4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.005', '腹腔脓肿', 'fqnz', 'fuqiangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d0ddf5b1b0939a4ddc554be494ca9c2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.301', '阑尾肿瘤', 'lwzl', 'lanweizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d0e00da7c2fa36f75be1cd4fac74dfc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.000', '下肢先天性完全缺如', 'xzxtxwqqr', 'xiazhixiantianxingwanquanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d0eaef67c3e2738a25b36e06554f86c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.002', '部分性前置胎盘', 'bfxqztp', 'bufenxingqianzhitaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d1114680d96faca77db93faf9201f89', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.900', '特发于围生期的感染', 'tfywsqdgr', 'tefayuweishengqideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d1133f4ec4d7490dd0811782fd494dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.000', '肩关节脱位', 'jgjtw', 'jianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d11468a528294dd1ecc020f734d4a6b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.900x004', '硬脊膜外交界性肿瘤', 'yjmwjjxzl', 'yingjimowaijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d11a4d8f6d4c1891abe41cd92e44791', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.400', '为母体和胎儿混合性原因的胎盆不称给予的孕产妇医疗', 'wmthtehhxyydtpbcjydycfyl', 'weimutihetaierhunhexingyuanyindetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d11b47d8fff393763846e399d22172e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x027', '闭孔神经交界性肿瘤', 'bksjjjxzl', 'bikongshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d11c31d6e6aee0ae3c7b385bdfaccc9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.401', '季肋部结缔组织恶性肿瘤', 'jlbjdzzexzl', 'jileibujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d11e1a725db2290d8b285994d17097d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.002', '脑室腹腔分流管脱位', 'nsfqflgtw', 'naoshifuqiangfenliuguantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d19dda4c46e8f23ba6fe33fe8eabe68', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.205', '陈旧性下颌骨骨折', 'cjxxhggz', 'chenjiuxingxiaheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d21e8f47b98fdda36b14bb46edbf604', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.105', '相对性红细胞增多症', 'xdxhxbzdz', 'xiangduixinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d23b4da2d644b37a45b02c1a22b4f0e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.514', '上肢皮肤动态未定肿瘤', 'szpfdtwdzl', 'shangzhipifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d26d9207fd275e35a78e1e6d6e8e063', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.401', '先天性泪器发育不全', 'xtxlqfybq', 'xiantianxingleiqifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d2b519604905f99b73888b475401456', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x005', '皮肤交界性肿瘤', 'pfjjxzl', 'pifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d2f61b492d628d756696098d60205d1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.400x001', '外阴脓肿', 'wynz', 'waiyinnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d301f7ecaa2f7d54df9cb37688ebca0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.600x001', '体表60-69%的腐蚀伤', 'tb60-69%dfss', 'tibiao60-69%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d31c89ef0da862440540a7158fc10a5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x091', '外生骨疣', 'wsgy', 'waishengguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3276d53b25eb61c269e5f04995289c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.012', '颞叶动态未定肿瘤', 'nydtwdzl', 'nieyedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3659f840366fe846a7f6c846bfdb87', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.801', '阔韧带囊肿', 'krdnz', 'kuorendainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d38432a1b94697d4ccbf8abab549ca4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800', '踝和足的其他浅表损伤', 'hhzdqtqbss', 'huaihezudeqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d391161503b083c5e84b6c7dc08a7be', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.900x005', '右肺恶性肿瘤', 'yfexzl', 'youfeiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3a7d1164ff7ca70d5968e847a12259', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.711', '开放性尺骨桡骨骨折', 'kfxcgrggz', 'kaifangxingchiguraoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3bc361ef71ba823b7b1e6deb02f67d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.803', '肩胛痛', 'jjt', 'jianjiatong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3d8c847931f2932c48d300269bf08f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.900x008', '逆向射精症', 'nxsjz', 'nixiangshejingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3edf7091ac4975ca6c03bc737892fa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300', '局部脑损伤', 'jbnss', 'jubunaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d3fd999b7a5ea070c11324a6becae03', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.500x002', '慢快综合征', 'mkzhz', 'mankuaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d4377e6d25384651996c2145a51dbd4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.802', '缺锌性贫血', 'qxxpx', 'quexinxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d43a5a5efff0fd1ebc16f9df3154cdf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.805', '软骨脓肿', 'rgnz', 'ruangunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d43e51689369d889ddcbf66bf3d8fa0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.000x002', '为肾透析的静脉插管', 'wstxdjmcg', 'weishentouxidejingmaichaguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d463492db708c17268675573211cba0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.900x006', '放射性咽炎', 'fsxyy', 'fangshexingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d469a1dd771eea7f0c5df81c02471da', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.900', '急性扁桃体炎', 'jxbtty', 'jixingbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d485d2763baf18bda113a6a1b583b97', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.003', '颏下淋巴结继发恶性肿瘤', 'kxlbjjfexzl', 'kexialinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d4b17f22be62452129ef54e4cdb2f28', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.000x001', '血管性血友病', 'xgxxyb', 'xueguanxingxueyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d4c8a0d06c98dc5adacdbdc9cd72af6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.000x002', '腭隆凸', 'elt', 'elongtu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d4cad4e02da43c6c18ae21b9eed5cf7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.800x021', '心脏撕裂伤', 'xzsls', 'xinzangsilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d4eb2bea3bc7d8d9c84890f4a581efb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x008', '粒细胞缺乏性咽峡炎', 'lxbqfxyxy', 'lixibaoquefaxingyanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d53ed6e3b5f16f01d41cef249b0ed68', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.603', '大腿肌肉劳损', 'dtjrls', 'datuijiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d5479a71389232b2fd95a6ddf857ac1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.400', '操作后盆腔腹膜粘连', 'czhpqfmzl', 'caozuohoupenqiangfumozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d549b61a1dcdd4276b0fa8b032528a7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.802', '开放性肩带损伤', 'kfxjdss', 'kaifangxingjiandaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d55ce93367236b8dba681b06e92dfd6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.500x003', '上肢肌腱损伤', 'szjjss', 'shangzhijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d5a7ce1617537d6e67331f0e4ce1aa2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.501', '偏身舞蹈症', 'pswdz', 'pianshenwudaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d5e1505f828500d50c55aa32fd95c35', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.100', '子宫慢性炎性疾病', 'zgmxyxjb', 'zigongmanxingyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d5e63208c6b38009c9a87143ba9d0ad', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.607', '妊娠期急性脂肪肝', 'rsqjxzfg', 'renshenqijixingzhifanggan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d5f9f7ab5c3032d8d680c1fe85f5d86', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200', '屈曲变形', 'qqbx', 'ququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d641b4c52d7fe4ad125f346a254cfc2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.912', '乙状结肠炎', 'yzjcy', 'yizhuangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d6547fc0a9242d356ca880085b40873', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.203', '溃疡性直肠炎，重度', 'kyxzcy，zd', 'kuiyangxingzhichangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d65534f009be589bb01d7115081b423', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.600', '股癣', 'gx', 'guxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d674403dc9d5ff796953128d4756479', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.202', '少发复发性紧张型头痛伴颅骨膜压痛', 'sfffxjzxttblgmyt', 'shaofafufaxingjinzhangxingtoutongbanlugumoyatong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d6949edd9af9e9b3e15bad49d5194d5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.300', 'ABO血型不配合性反应', 'aboxxbphxfy', 'aboxuexingbupeihexingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d6b654864ae2a8dc546eb2ae93f2877', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.300', '雅司病角化过度', 'ysbjhgd', 'yasibingjiaohuaguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d6cc5272c4d4aa2c113f206b535966d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.200x001', 'lgA缺乏', 'lgaqf', 'lgaquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7030ece0a807e44cf598d41b2a49ac', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.300x005', '迷路动脉栓塞', 'mldmss', 'miludongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7166a91adc2ba898fe022457d7e296', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.800x005', '淀粉酶异常', 'dfmyc', 'dianfenmeiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7680e2c0ca875b2ddfa421eef95c00', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200x007', '先天性高氨血症', 'xtxgaxz', 'xiantianxinggaoanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d76f244902f571ccaf4fdfb01ed8b88', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.300', '慢性黏液样中耳炎', 'mxnyyzey', 'manxingnianyeyangzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7850550dfce31d5a9a5fe789c07f51', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.700x002', '多种药物和其他精神活性物质所致的残留性和迟发性精神病性障碍', 'dzywhqtjshxwzszdclxhcfxjsbxza', 'duozhongyaowuheqitajingshenhuoxingwuzhisuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7bb69134e6757b2ce71ef33fc8cef8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.900x002', '骨髓增生异常性贫血', 'gszsycxpx', 'gusuizengshengyichangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7beb0d2661d7391aa5b0e68701b16f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.503', '腰椎楔形变', 'yzxxb', 'yaozhuixiexingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d7f3c93204ef87091be0eb7d23197d2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E67.200x001', '维生素B6综合征', 'wssb6zhz', 'weishengsub6zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d8280f2b78d31857894767a57ba7e6d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.400x004', '头皮恶性肿瘤', 'tpexzl', 'toupiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d8425f64a012995d450ced2b3a97644', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L68.300', '多毛症(基因变异)', 'dmz(jyby)', 'duomaozheng(jiyinbianyi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d869aa30c10da23f465ffde6db4e32f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.100', '产程和分娩并发脐带绕颈并伴有受压', 'cchfmbfqdrjbbysy', 'chanchenghefenmianbingfaqidairaojingbingbanyoushouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d8aca7e153b480f14f56b460fb4cb49', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.101', '妊娠合并血小板减少', 'rshbxxbjs', 'renshenhebingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d8b0f763873469b26623463b5150aae', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.400x001', '小腿小隐静脉损伤', 'xtxyjmss', 'xiaotuixiaoyinjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d8df812f08469b4c0cdd217b370c7f4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x011', '额颞顶枕叶脑出血', 'endzyncx', 'eniedingzhenyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d8faa44ae0dd93561bec9fb59ee292d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.502', '泪点外翻', 'ldwf', 'leidianwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d90de0972cf612892f8dedaaf95d787', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.900x004', '手指肌肉损伤', 'szjrss', 'shouzhijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9127c8a97593aaf99674cada29fbf8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.200', '视网膜恶性肿瘤', 'swmexzl', 'shiwangmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d950733e65112c4d36c55c1353285e8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.304', '顶叶继发恶性肿瘤', 'dyjfexzl', 'dingyejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9660253382179a8f7395b24f95d995', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.500x011', '吻合口穿孔', 'whkck', 'wenhekouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9861a353f2e234612973ae2519982b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x009', '急性心房心肌梗死', 'jxxfxjgs', 'jixingxinfangxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d99e957c2e4a35b3da714919cac6c04', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x014', '急性化脓性胰腺炎，轻症', 'jxhnxyxy，qz', 'jixinghuanongxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9a968e8ed8dcbcf5774cd69680d978', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.000', '急性十二指肠溃疡伴有出血', 'jxsezckybycx', 'jixingshierzhichangkuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9b0cec554a640cecf34cbab5e319fb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.200', '脑室分流后颅内低压', 'nsflhlndy', 'naoshifenliuhouluneidiya');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9bc7bee958eae13414ead1fdfa59f3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.800', '急性心肌梗死后的其他近期并发症', 'jxxjgshdqtjqbfz', 'jixingxinjigengsihoudeqitajinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9df40dfba7b2bf27316aa2580b51ed', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800', '曲霉病，其他形式的', 'qmb，qtxsd', 'qumeibing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9e5264389f984e29e4eb37f584cace', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.903', '脓气胸', 'nqx', 'nongqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0d9f2b680dcd1d5731eb97af9ec07cef', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.300', '骨隐球菌病', 'gyqjb', 'guyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da01fcdb58db5a3c4640892e33fb6b8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.200', '可疑精神和行为障碍的观察', 'kyjshxwzadgc', 'keyijingshenhexingweizhangaideguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da08582727b6f806deb53ea496e9781', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x007', '慢性输尿管炎', 'mxsngy', 'manxingshuniaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da13fe18a79e2a4395f101c7991e748', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.200x003', '苯丙胺类兴奋剂依赖综合征', 'bbalxfjylzhz', 'benbinganleixingfenjiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da18406d873e08c7779885a3e49cf87', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B43.801', '暗丝孢霉病', 'asbmb', 'ansibaomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da1ebe9c8b7eb96741414cf6f587a8f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.903', '男性肾上腺增生性性早熟', 'nxssxzsxxzs', 'nanxingshenshangxianzengshengxingxingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da204b9f8aa5de1a428cbc2df671f74', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.813', '肝移植后肝动脉假性动脉瘤破裂', 'gyzhgdmjxdmlpl', 'ganyizhihougandongmaijiaxingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da2a198066e6355ec2826f083fa2401', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900x002', '瘫痪', 'th', 'tanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da2c27eda0009af093aa9893681d45f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x009', '氨基卞青霉素过敏反应', 'ajbqmsgmfy', 'anjibianqingmeisuguominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da45d55582cc950f9eb4b13083a2758', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x014', '面结缔组织交界性肿瘤', 'mjdzzjjxzl', 'mianjiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da4cb8307ddd7903b9ecd0167b2049c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.100', '牙磨损', 'yms', 'yamosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da72144184270f397da6e14686a12f6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.200x001', '前臂屈肌损伤', 'qbqjss', 'qianbeiqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da829c0c6a30dc08187c5312254c39e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.100', '鼻咽后壁恶性肿瘤', 'byhbexzl', 'biyanhoubiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0da855d5367dfa64bec745889d7514df', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.000x002', '不伴有精神分裂症症状的急性精神病性障碍,不伴急性应激反应', 'bbyjsflzzzdjxjsbxza,bbjxyjfy', 'bubanyoujingshenfenliezhengzhengzhuangdejixingjingshenbingxingzhangai,bubanjixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dab0efb3631fbab83c660ebdc0099be', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.800x001', '返流性肾炎', 'flxsy', 'fanliuxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dac456897278ef4bf2af9b2b7664a8f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x901', '先天性输尿管疝', 'xtxsngs', 'xiantianxingshuniaoguanshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0daf79654b15c9c6496c7f40e2659ddb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E86.x00x001', '低血容量', 'dxrl', 'dixuerongliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0db0647a3ea6d5cdadf38f56175aa87b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.001', '吸入性肺炎', 'xrxfy', 'xiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0db0ea40b10bd33fdce9b7ca8b415ee8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.302', '蝶窦肉芽肿', 'ddryz', 'diedourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0db3e1c784dff0d304fc7c2c132fb394', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R11.x00', '恶心和呕吐', 'exhot', 'exinheoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0db5a3cdb4949ccc40486f96f68331ec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.900x006', '小血管炎肾损害', 'xxgyssh', 'xiaoxueguanyanshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dbe3e924c9bb76b50fcde791b565e1d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.200x004', '病毒性肝炎戊型急性无黄疸型', 'bdxgywxjxwhdx', 'bingduxingganyanwuxingjixingwuhuangdanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dc755a5f523a4c22c2a1676a57f4bcd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.005', '手术后扁桃体出血', 'sshbttcx', 'shoushuhoubiantaotichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dc7a93ddc4dcf80bb4b5e5f052f6d67', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.000x001', '精神发育迟滞', 'jsfycz', 'jingshenfayuchizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dc8dba98ff8662c48a048ff597b1d19', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.900', '未达到预期的正常生理发育水平', 'wddyqdzcslfysp', 'weidadaoyuqidezhengchangshenglifayushuiping');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dcb2a7a6619738211bf36a091e670b3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x031', '肠系膜下动脉狭窄', 'cxmxdmxz', 'changximoxiadongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dcc5dd7bb80dbcaae4fb0e53ee4cdc1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.106†', '输尿管结核', 'sngjh', 'shuniaoguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dce12697254e277b181327932f8a09a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.200x010', '周围淋巴结结核', 'zwlbjjh', 'zhouweilinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd162e4cafdd6250ea0e2fb2704d97f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.600x003', '染料中毒', 'rlzd', 'ranliaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd1a90f8dcdb10fc0681aaa9120b702', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.200x005', '神经病伴副蛋白血症', 'sjbbfdbxz', 'shenjingbingbanfudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd37b67d4d4a8c6e941fff679088cbb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.500x008', '结核性胸膜炎(初治)', 'jhxxmy(cz)', 'jiehexingxiongmoyan(chuzhi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd5de117222f11fd08710965803b2b7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.501', '先天性食管失弛缓症', 'xtxsgschz', 'xiantianxingshiguanshichihuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd706fdaf41aac77f5b31e96dd88556', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x024', '2型糖尿病性增殖性前期出血性视网膜病', '2xtnbxzzxqqcxxswmb', '2xingtangniaobingxingzengzhixingqianqichuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd7ac935791bca04d397c628d32b911', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.401', '马尔尼菲青霉菌感染', 'menfqmjgr', 'maernifeiqingmeijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd80f07198e530ffee5b55f85acaa26', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x312', '1型糖尿病性自主神经病', '1xtnbxzzsjb', '1xingtangniaobingxingzizhushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dd8371565d39035445453fc4bb160ea', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.300', '化学产品引起的接触性皮炎，其他的', 'hxcpyqdjcxpy，qtd', 'huaxuechanpinyinqidejiechuxingpiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dda376692ba0b860bb969512af164ff', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.109†', '前列腺结核', 'qlxjh', 'qianliexianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dda3aec9a3e1f8df9ce5fe54d7517f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.804', '滑膜皱襞综合征', 'hmzbzhz', 'huamozhoubizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dda906d23a634ddc1ce9068d4d24918', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.502†', '脑膜炎球菌性心内膜炎', 'nmyqjxxnmy', 'naomoyanqiujunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ddaff623a26161a1aeff49606177a22', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.400x001', '胫骨侧粘液囊炎', 'jgczyny', 'jinggucezhanyenangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ddbfa50118db3b145eb656c8b54c38f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.400', '复发性寰枢不完全性脱位，其他的', 'ffxhsbwqxtw，qtd', 'fufaxinghuanshubuwanquanxingtuowei，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0de1d727a0e8817d59c84a02c03a3052', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.801', '医疗性流产并发会阴裂伤', 'ylxlcbfhyls', 'yiliaoxingliuchanbingfahuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0de51b68644c323951fa47d73bb5f940', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x05', '指状疣', 'zzy', 'zhizhuangyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dec3626c441836db8f83f800fb9cff7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.500', '伤及盆腔器官的其他产科损伤', 'sjpqqgdqtckss', 'shangjipenqiangqiguandeqitachankesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dec3dfc6643fd109a5f29700fa20552', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.800x004', '胸腺咽管瘘', 'xxygl', 'xiongxianyanguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ded33b96475cee458ca4e41706d9c27', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.800x005', '胆碱能神经功能亢进', 'djnsjgnkj', 'danjiannengshenjinggongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0df11091a7130c3b99586eaf39817010', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.900x002', '大腿血管损伤', 'dtxgss', 'datuixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0df41525782cd6ae4eb2e486053bfeaa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.400x004', '肺脂肪瘤', 'fzfl', 'feizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0df63f6e592a6a7cf6fbf46ea08e74df', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x030', '操作后咽出血', 'czhycx', 'caozuohouyanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0df689fc8b095d7643d1107e022fdb43', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x033', '糖尿病性增殖性视网膜前出血性视网膜病', 'tnbxzzxswmqcxxswmb', 'tangniaobingxingzengzhixingshiwangmoqianchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0df8c8aefe0e2d7068a6c0b4b2809507', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.200', '室间隔缺损作为急性心肌梗死后的近期并发症', 'sjgqszwjxxjgshdjqbfz', 'shijiangequesunzuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dfa42da8b4392d6c4729d495f34f303', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.307', '心内电生理学检查异常', 'xndslxjcyc', 'xinneidianshenglixuejianchayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dfb6288a5732856d12b2a90653c2870', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.200', '恶性肿瘤化学治疗后的随诊检查', 'exzlhxzlhdszjc', 'exingzhongliuhuaxuezhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dfcd569e2acebb07c29988203698331', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.201', '巨大儿难产', 'jdenc', 'judaernanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0dfe2a5b3a21d12c39480f02df4ea0b9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.300', '双胎，在医院内出生', 'st，zyyncs', 'shuangtai，zaiyiyuanneichusheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0673ae275e942872a205e4c61cd274', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.100x002', '胸骨前区开放性损伤', 'xgqqkfxss', 'xiongguqianqukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0929f61a27ccbe491d524662fd1078', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.000x002', '脑占位性病变', 'nzwxbb', 'naozhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0a3554e00046cc577dfd1d2df8aefd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.706', '眶周围神经肿瘤', 'kzwsjzl', 'kuangzhouweishenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0b4ce81652b2554154e8ccb9bed8b1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.804', '十字交叉心', 'szjcx', 'shizijiaochaxin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0c3bdd06616008fe40864ea21d6648', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.800', '气压和水压的其他效应', 'qyhsydqtxy', 'qiyaheshuiyadeqitaxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0c66833a225f8a3ec52fc43b50dde6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.100', '肛周皮肤和直肠的疱疹病毒感染', 'gzpfhzcdpzbdgr', 'gangzhoupifuhezhichangdepaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e0d1eff97664a4f38029126ba138a12', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.001', '膝半月板囊肿', 'xbybnz', 'xibanyuebannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e10e3663ba91632976daf13356c09a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x015', '面部化学性灼伤', 'mbhxxzs', 'mianbuhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e11d4988d618772f310768ceeb83293', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.502', '开放性舌部损伤', 'kfxsbss', 'kaifangxingshebusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e11da01947a2db775b2a72ef6e45475', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.100', '膀胱肠瘘', 'bgcl', 'bangguangchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e12bb44dd39a5b7b882bb647662f47f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.008', '内耳良性肿瘤', 'nelxzl', 'neierliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e144ee4e0c9a476631120cc221b2f68', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.300x001', '频发性室性期前收缩', 'pfxsxqqss', 'pinfaxingshixingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e154695f1bf5771348eeebd19cc08f6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.300x001', '混合性焦虑障碍', 'hhxjlza', 'hunhexingjiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e17bc30f32a97de2a5b0ca5877f2e2b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.202', '房室管型室间隔缺损', 'fsgxsjgqs', 'fangshiguanxingshijiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e1bee2cf93ec8b7f014cdef5317af20', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.201', '创伤性复发性出血', 'csxffxcx', 'chuangshangxingfufaxingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e1e6e1d4bfb291029601aafb9d0c22a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.701', '继发性单侧髋关节病', 'jfxdckgjb', 'jifaxingdancekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e2221d6b6327eba46aeb9eb7530bd4f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x007', '心脏电子装置电极导线绝缘层破裂', 'xzdzzzdjdxjycpl', 'xinzangdianzizhuangzhidianjidaoxianjueyuancengpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e23e4f6f2120eeb22bde628c1be9988', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.500x008', '睡眠癫痫', 'smdx', 'shuimiandianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e262511085b62e808162d6a307a4060', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.300x003', '溶剂类接触性皮炎', 'rjljcxpy', 'rongjileijiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e275722ca66fb4e22424e404b6d2dc9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.100', '月经过多和频繁伴有不规则周期', 'yjgdhpfbybgzzq', 'yuejingguoduohepinfanbanyoubuguizezhouqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e2a1168bf5200e98217b5abad331a76', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.300x001', '指[趾]硬皮病', 'z[z]ypb', 'zhi[zhi]yingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e2af59b39698df005aaa83914977a48', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.010', '开放性手舟状骨骨折', 'kfxszzggz', 'kaifangxingshouzhouzhuangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e30e40506cc5a351c92c867403a69f4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x912', '下肢淋巴管发育不全', 'xzlbgfybq', 'xiazhilinbaguanfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e3174d06653d2c80be118ee7f5d3cf8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B24.x00', '人类免疫缺陷病毒\\[HIV\\]病', 'rlmyqxbd\\[hiv\\]b', 'renleimianyiquexianbingdu\\[hiv\\]bing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e3bf6377c83a07a281e6edb51922481', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900', '骨髓炎', 'gsy', 'gusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e3e17996660165a08ecbe1011827603', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.100', '直肠息肉', 'zcxr', 'zhichangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e3e4bfc1a355c36c32367a104b8dc42', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.905', '急性无黄疸型乙型病毒性肝炎', 'jxwhdxyxbdxgy', 'jixingwuhuangdanxingyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e3fb72aa659ab3708490f62b88ae7f4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000x003', '血液铁异常', 'xytyc', 'xueyetieyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e407ceb8b9de9560bd191a37c230169', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.300x002', '手肿物', 'szw', 'shouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e411e03fce81daaa6ea3b20be7a3602', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300', '2型糖尿病伴有眼的并发症', '2xtnbbyydbfz', '2xingtangniaobingbanyouyandebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e43184944faf09363e4a5dbdefc71ed', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x022', '单侧完全喉麻痹', 'dcwqhmb', 'dancewanquanhoumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e45d868ab2735a287ba20c66fc4fdb8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.100', '脊柱骨折后遗症', 'jzgzhyz', 'jizhuguzhehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e481d73e179530f3fc6f8d7933b934d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.805', '克雷伯杆菌感染', 'klbgjgr', 'keleiboganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e482260924be5949eb4eaae3eefc724', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.800x012', '胆汁反流', 'dzfl', 'danzhifanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e48a34af8f535ea012ac9fa02442a85', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.800x002', '舌骨骨折', 'sggz', 'sheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e4a35e04a84e3c016e2e0e5247c1b2f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x032', '结核性盆腔炎', 'jhxpqy', 'jiehexingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e4b7549948110043bfaba694020d04b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.704', '躯干部良性肿瘤', 'qgblxzl', 'quganbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e4daa101065fd98a4a1fd5bb55bebd1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.102', '回肠穿孔', 'hcck', 'huichangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e4e7513ada07bbd143ad43d2309be59', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N44.x02', '精索扭转', 'jsnz', 'jingsuoniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e548e7ec9cc3cafb69c80b3be35a794', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x002', '二期梅毒性骨膜炎', 'eqmdxgmy', 'erqimeiduxinggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e56db07b3f8648d3395f877dd301af6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.401', '下肢瘢痕修复', 'xzbhxf', 'xiazhibanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5721113a9b5551007be0338ab4c69c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.100', '急性乙型肝炎，伴有δ因子(共同感染)，但不伴有肝昏迷', 'jxyxgy，byδyz(gtgr)，dbbyghm', 'jixingyixingganyan，banyouδyinzi(gongtongganran)，danbubanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5848c920b5c5751e36d41432629d83', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.201', '下肢静脉功能不全', 'xzjmgnbq', 'xiazhijingmaigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e586406536f80cbaaf6ec6569c851ac', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.700x002', '棘上韧带损伤', 'jsrdss', 'jishangrendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5990dd54b97644abfb5def3492fb71', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x002', '脑干受压', 'ngsy', 'naoganshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5abba37fc6de1bd50b2f9f064e2cb6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.400x003', '子宫颈延长', 'zgjyz', 'zigongjingyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5cc76bac112233a9dca10f417e15f0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.000', '奇昆古尼亚病毒病', 'qkgnybdb', 'qikunguniyabingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5cf83c545ca26665c93c8011bb3f22', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.200x002', '意义未明的单克隆丙种球蛋白病', 'yywmddklbzqdbb', 'yiyiweimingdedankelongbingzhongqiudanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5d1295e9e6a48f7358613e1b81f45b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.805†', '尿毒症性肺病', 'ndzxfb', 'niaoduzhengxingfeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5eaf6bc015ae83f6d90a4ac1ea78b1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.000', '肠道病原性大肠杆菌感染', 'cdbyxdcgjgr', 'changdaobingyuanxingdachangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5ef08252c79b08d7f0fa651e0dbb1b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.101', '阴道前壁脱垂', 'ydqbtc', 'yindaoqianbituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5fb942b9a526144b4db9775af3e1b4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.915', '肠炎', 'cy', 'changyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e5ffffc7ea298960b7af7e4af821159', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100x014', '窄QRS心动过速', 'zqrsxdgs', 'zhaiqrsxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e62cadd01881181051062ef2f0957f2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x150', '1型糖尿病性外展神经麻痹', '1xtnbxwzsjmb', '1xingtangniaobingxingwaizhanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e64c3aafc49d99a21a95745878cecda', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.600x001', '脂贮积病', 'zzjb', 'zhizhujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e6896a7b64f7ed15a085874ad77bb85', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.700', '锁骨、肩胛骨和肱骨多处骨折', 'sg、jjghggdcgz', 'suogu、jianjiaguhegongguduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e6bb15c40f4a2ea7020bd3ea6d0734d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.301', '多部位细粒棘球蚴感染', 'dbwxljqygr', 'duobuweixilijiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e70d698c615d8a765f69fe46d0528fe', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.000', '心间隔缺损，后天性', 'xjgqs，htx', 'xinjiangequesun，houtianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e71a107ca52fc84701be5b0f41c8dbe', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.808', '急性手术后胰腺炎，轻症', 'jxsshyxy，qz', 'jixingshoushuhouyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e71d9000fe18fbdfe8cdc62e6d0a6a4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.005', '顶叶脑膜瘤', 'dynml', 'dingyenaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e76cb0efc2e9346125a988cafb3715c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.504', '鼻旁窦肿瘤', 'bpdzl', 'bipangdouzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e7c022a485ddaf17891c41fb60ac669', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.906', '腰部损伤', 'ybss', 'yaobusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e7c050959d878d422c7ba0439190e50', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x018', '胎儿马蹄内翻足', 'temtnfz', 'taiermatineifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e7d9e5c365c06c38e51bfe83652f414', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.006', '驼峰鼻', 'tfb', 'tuofengbi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e7f6f54f04ab15801a7dbceac4fda8f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.503', '鼻旁窦动态未定肿瘤', 'bpddtwdzl', 'bipangdoudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e8161f6124034ccca0a0dd0c2cdb7e1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.200', '露阴症', 'lyz', 'luyinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e8166041ad467577273622e2e074493', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.800x004', '尿布银屑病', 'nbyxb', 'niaobuyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e83ceb7cdc812a6d479aa8861c33e44', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.103', '尿道继发恶性肿瘤', 'ndjfexzl', 'niaodaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e83d3f0015f2aae5b38540f6276cbff', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.103', '面结缔组织动态未定肿瘤', 'mjdzzdtwdzl', 'mianjiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e87ae9d95e77d3125e67e2177a7b2b1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x021', '糖尿病性周围血管病及坏疽', 'tnbxzwxgbjhj', 'tangniaobingxingzhouweixueguanbingjihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e89fa52fcff9527ecbc675f192c5bbc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x905', '先天性直背综合征', 'xtxzbzhz', 'xiantianxingzhibeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e8ad3a3f1ebcb3100184a09b66f5058', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.007', '复发性胆管炎', 'ffxdgy', 'fufaxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e8af92e24fac4c2f5cc961c54e76e55', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.201', '病人决定不进行免疫', 'brjdbjxmy', 'bingrenjuedingbujinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e91f344a29567562ba395cfc4bb52f3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x021', '侧窦周围脓肿', 'cdzwnz', 'cedouzhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e960cd3f553e7fda9559185bc4e8564', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.200', '在髋和大腿水平的皮感觉神经损伤', 'zkhdtspdpgjsjss', 'zaikuanhedatuishuipingdepiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e962e53d2adcb9270732988b633332e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.804', '骨髓增生', 'gszs', 'gusuizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e984c4fd1d21cdf8b55ae3e10da8247', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.901', '先天性小肠狭窄', 'xtxxcxz', 'xiantianxingxiaochangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e98645bb5c7398be2623d0918fff048', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.000', '气管造口状态', 'qgzkzt', 'qiguanzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e9b9253d3db6c2023464e2a77bbb9eb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.500', '慢性甲状腺炎，其他的', 'mxjzxy，qtd', 'manxingjiazhuangxianyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0e9d82cb51f29ddb39fe7997bc734fe4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.001', '急性阑尾炎穿孔伴局限性腹膜炎', 'jxlwyckbjxxfmy', 'jixinglanweiyanchuankongbanjuxianxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ea05b872c100cc3e4b02d8295adb3c2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.825', '阴囊窦道', 'yndd', 'yinnangdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ea1f2d89adb979187532525bf6dbd23', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.100x011', '食管胸部恶性肿瘤', 'sgxbexzl', 'shiguanxiongbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ea24f7663726b35383d39e39d6cb2f5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.700', '常染色体缺失伴有其他复杂性的重排', 'crstqsbyqtfzxdzp', 'changransetiqueshibanyouqitafuzaxingdezhongpai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ea7c3ccaa37c0a029788b321352ca6d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.403', '腹腔结缔组织良性肿瘤', 'fqjdzzlxzl', 'fuqiangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eaa4c484633e1b5eb9616c0431a30cd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.300', '垂体动态未定或动态未知的肿瘤', 'ctdtwdhdtwzdzl', 'chuitidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eabcd1460b543095082aefe139ee377', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.206', '齿前突', 'cqt', 'chiqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eace4ce7e55159ec27671850d888bed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.800x001', '闭锁性阑尾', 'bsxlw', 'bisuoxinglanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eb4fc3146099ce96bbf2d7af28a6a3a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.101', '急性羊水型胎儿宫内窘迫', 'jxysxtegnjp', 'jixingyangshuixingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eb63defe0d5663e598df92c8122dd4b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.901', '脑吸虫病', 'nxcb', 'naoxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eb645a77acd928a9e77f1e68f040088', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.707', '足皮肤恶性肿瘤', 'zpfexzl', 'zupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ebd20df24f428e27580f89951113d7d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x015', '血管瘤病', 'xglb', 'xueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ebfe6d9f0a72bc1627fed369560956d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.212', '陈旧性膝半月板断裂', 'cjxxbybdl', 'chenjiuxingxibanyuebanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ec5a10eb97646da1920ad9836ccd14f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.301', '肛门先天性狭窄，不伴有瘘', 'gmxtxxz，bbyl', 'gangmenxiantianxingxiazhai，bubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ec9eb58e026bf6ba3895e0048a79090', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.801', '锁骨下动脉盗血综合征', 'sgxdmdxzhz', 'suoguxiadongmaidaoxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ed27fb42ed1479f419871319a0ced17', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.500x011', '药物性血小板减少', 'ywxxxbjs', 'yaowuxingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ed5675ca35b555650b9a5bdadedd4a6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.007', '手术后甲状腺出血', 'sshjzxcx', 'shoushuhoujiazhuangxianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ed7d3cdd30a311e422fa501a46d6227', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.900x003', '肌张力障碍', 'jzlza', 'jizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0edc32cddfc2e458210109ad85673a3b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.103†', '椎间盘疾患性腰痛伴坐骨神经痛', 'zjpjhxytbzgsjt', 'zhuijianpanjihuanxingyaotongbanzuogushenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0edc3c3acb35b5afced4bc17f6e89e45', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x021', '2型糖尿病性多发性神经病', '2xtnbxdfxsjb', '2xingtangniaobingxingduofaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0edc3c4d412f2c6916a6537ac7520276', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.402', '脑白质病', 'nbzb', 'naobaizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0edf92b8fc6439327f1fd3bcc29242a5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.800x201', '新生儿心脏生理性杂音', 'xsexzslxzy', 'xinshengerxinzangshenglixingzayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ee85976110dcaf3181b937233c41812', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z48.801', '取出眼内硅油', 'qcyngy', 'quchuyanneiguiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eeb33cb9aa63de3517dfadc91a242d6', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000', '头和颈烧伤、腐蚀伤和冻伤后遗症', 'thjss、fsshdshyz', 'touhejingshaoshang、fushishanghedongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eed050bf6d680c3f2afcfcbb76ab5ac', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100x002', '椎管内脓肿', 'zgnnz', 'zhuiguanneinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eed57be25b5b533936dea4b59f47f68', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.100x011', '脑出血后物理康复训练', 'ncxhwlkfxl', 'naochuxuehouwulikangfuxunlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eee8d87c4e4fbed1ea23960b93c7fad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.001', '共同心房', 'gtxf', 'gongtongxinfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ef19aac566e660bb330d6b4e6c76e3b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.200', '支链氨基酸代谢紊乱', 'zlajsdxwl', 'zhiliananjisuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ef2f2c86b8919398b3c1fd37cecd7b1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.400x001', '鸟氨酸血症I型', 'nasxzix', 'niaoansuanxuezhengixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ef3947486c3a333ecbb6ede1c50a518', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.900x001', '甲状腺肿', 'jzxz', 'jiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ef5597ad9a8265019c3bd66aeadeda5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.401', '先天性角膜畸形', 'xtxjmjx', 'xiantianxingjiaomojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ef902ae3d7aff6978f61b329d6e72cd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.801', '玻璃体切除硅油充填状态', 'bltqcgyctzt', 'bolitiqiechuguiyouchongtianzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0efe092e9adea145cebc650be9b32073', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.200x001', '免疫缺陷伴短肢身材', 'myqxbdzsc', 'mianyiquexianbanduanzhishencai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0efe3bb5f2c5cc87663d721c248aaf00', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.805', '外耳道坏死', 'wedhs', 'waierdaohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0eff569c4d06453d4b717c20021623af', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.300', '脑干的脑内出血', 'ngdnncx', 'naogandenaoneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f00ed82b04f766bb2a666884e73633b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.000', '副指', 'fz', 'fuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f0334b741fd03bd40e8ff469ebea844', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.816', '肋骨滑脱', 'lght', 'leiguhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f0507eb7536db9c237d7da71d2c83a7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x405', '先天性心脏病术后', 'xtxxzbsh', 'xiantianxingxinzangbingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f05a8408f1bf25e5575bbc0de0b5784', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.900x002', '高热', 'gr', 'gaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f06362b39b98fa125cfde3bf60ee42d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.000', '前壁的随后性心肌梗死', 'qbdshxxjgs', 'qianbidesuihouxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f075aa2f872fdbe1233eba9de22f1e0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.000x006', '舌创伤性溃疡', 'scsxky', 'shechuangshangxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f08291e31b2cc8c092d93dc7b08c31a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.100', '阴囊静脉曲张', 'ynjmqz', 'yinnangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f0869630a781652edfe91e34c07450a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.201', '肩关节分离性骨软骨病', 'jgjflxgrgb', 'jianguanjiefenlixingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f088f4708b0060634cd35d5b0b369ac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.800x031', '自然流产并发休克', 'zrlcbfxk', 'ziranliuchanbingfaxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f0cd89b2c376d64d80e225439abe073', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R15.x00', '大便失禁', 'dbsj', 'dabianshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f0db2b0b027280a539326fccd89b333', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.100x011', '主动脉(瓣)关闭不全', 'zdm(b)gbbq', 'zhudongmai(ban)guanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f0ddab586f928ca61a1d5845c69e5f3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.903', '鼻损伤', 'bss', 'bisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f126bb369e641d6644cfa18d3ee72b9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.300', '具有异种心脏瓣膜', 'jyyzxzbm', 'juyouyizhongxinzangbanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f138c67a20c0e8d4ff2b1a85bdc0ab3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x015', '急性白血病(谱系未定)', 'jxbxb(pxwd)', 'jixingbaixuebing(puxiweiding)');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1460f84876d15cabf30b8a776bec56', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.200', '圆韧带恶性肿瘤', 'yrdexzl', 'yuanrendaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f14a8441d5e8bec09edea592b6c34ee', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.901', '腹壁切口疝', 'fbqks', 'fubiqiekoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f16df32561f9193687d4c53afd7853a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.800x001', '先天性主动脉瓣关闭不全并狭窄', 'xtxzdmbgbbqbxz', 'xiantianxingzhudongmaibanguanbibuquanbingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f18c90d5f7d5a5992b0cf60a48511c7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x091', '肛门一度腐蚀伤', 'gmydfss', 'gangmenyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1a08530f015ee3137a05200367c5f1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x014', '距下关节骨性关节病', 'jxgjgxgjb', 'juxiaguanjieguxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1b778a76eb3d5599f56f358ee6c526', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N27.100', '双侧小肾', 'scxs', 'shuangcexiaoshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1cea3e83cf13aa24b08968cc589e6b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.401', '充盈性尿失禁', 'cyxnsj', 'chongyingxingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1d65856865096d8d8da1a945351bd8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.300x001', '润滑剂中毒', 'rhjzd', 'runhuajizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1e08d83a16107799c94ec4b6f4a21f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.600', '累及体表60%~69%的烧伤', 'ljtb60%~69%dss', 'leijitibiao60%~69%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1e184490959a84be8905387d4b2600', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.101', '血色病', 'xsb', 'xuesebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f1eebb2bd2aec346bb87598116c7dc7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.402', '早期不完全性医疗性流产', 'zqbwqxylxlc', 'zaoqibuwanquanxingyiliaoxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f218fc59ca0027debf8e171b657ad01', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.000x001', '背部挫伤', 'bbcs', 'beibucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f2540d86b5e5c8d5aa5ecb633fb3d7a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.100', '筛窦恶性肿瘤', 'sdexzl', 'shaidouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f278bab49f267c6d8fa9eafea6ae315', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.700', '椎间孔结缔组织和椎间盘狭窄', 'zjkjdzzhzjpxz', 'zhuijiankongjiedizuzhihezhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f2d5f554f85f5126665373244d8e9b7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.101', '肾病综合征伴局灶硬化性肾小球肾炎', 'sbzhzbjzyhxsxqsy', 'shenbingzonghezhengbanjuzaoyinghuaxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f2f74197ba50634493df6a70df84e36', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.500x001', '少肌症', 'sjz', 'shaojizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f309787162c035f15ff1d164612c8da', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.012', '扁桃体动态未定肿瘤', 'bttdtwdzl', 'biantaotidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f30d0967d18cc469020f33abdbce5d4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.200', '声带结节', 'sdjj', 'shengdaijiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f314294c644a3b79d516ecb2be68b17', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.700', '咽囊', 'yn', 'yannang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f31c2737ca784d5fcdf1947832fc458', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.800', '特发于胎儿和新生儿体被的其他特指的情况', 'tfytehxsetbdqttzdqk', 'tefayutaierhexinshengertibeideqitatezhideqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f37c20ebba905e9d19c39110fb85d59', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.017†', '桡骨结核', 'rgjh', 'raogujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f3871a128ba8bd2764cdd66bb41e78c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.900', '多形性红斑', 'dxxhb', 'duoxingxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f38b07bf708a460486d5a99eff96d24', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.806', '先天性前额畸形', 'xtxqejx', 'xiantianxingqianejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f3f872f8be225b01065f433bedf1d0c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.400†', '疱疹病毒性脑炎', 'pzbdxny', 'paozhenbingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f425a8d28f19b16c4263f5a87a09687', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.300', '肠道阿米巴瘤', 'cdambl', 'changdaoamibaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4318040265c7b7afeddd6cca0b30d0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x001', '三角肌损伤', 'sjjss', 'sanjiaojisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4327c3b01c3e6c5565b7256e4dadbc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.204', '急性冠周炎', 'jxgzy', 'jixingguanzhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4887d82a182f453229a176ca001dbb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.900', '偏瘫', 'pt', 'piantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f490f1ee04042fbdc11826ccfc0421a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.100x001', '先天性鼻缺如', 'xtxbqr', 'xiantianxingbiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4a04385d375b8c0ce054f64c89cbfd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.306', '朱伯特综合征', 'zbtzhz', 'zhubotezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4c3e1d7ab964edd9a221e1e7ac131b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.808', '牙槽嵴松弛', 'ycjsc', 'yacaojisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4ca7bd56ed42541a7ab05188292ad2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.400', '网状红斑性毛囊炎', 'wzhbxmny', 'wangzhuanghongbanxingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4cc7dce674f40e3f854f08d0972772', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.001', '肝管恶性肿瘤', 'ggexzl', 'ganguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f4d0f0de4552f71e82f2c5c26e563aa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.004', '鼻中隔良性肿瘤', 'bzglxzl', 'bizhonggeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f507fc656a45ab69639d72e50cf94f5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.800x005', '睫状体部巩膜葡萄肿', 'jztbgmptz', 'jiezhuangtibugongmoputaozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f54c018ee0a7c80b88e7ad5798da9d9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x022', '包皮淋巴水肿', 'bplbsz', 'baopilinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f5956cd700afeaa55a396fd93aacfc8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.313', '肺穿透伤', 'fcts', 'feichuantoushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f5a6cc3ad4419cc881ec9aceddfe0ec', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.000x002', '人工义眼托植入状态', 'rgyytzrzt', 'rengongyiyantuozhiruzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f5db751b4e528f5bbcfd48a6aba3efe', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I46.000', '心脏停搏复苏成功', 'xztbfscg', 'xinzangtingbofusuchenggong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f63cb71893493aa9fc0b5521398bad9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x012', '毛囊漏斗部交界性肿瘤', 'mnldbjjxzl', 'maonangloudoubujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f642fb889e85c15ada03722941d9bbf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R96.000', '瞬间死亡', 'sjsw', 'shunjiansiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f64ecf0cdd9f2fcd0fc2d1905fd7c5c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.204', '视网膜动脉栓塞', 'swmdmss', 'shiwangmodongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f655710d16dfe8b0b5b94230de1a6ac', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.201†', '1型糖尿病性肾病', '1xtnbxsb', '1xingtangniaobingxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f68000cea257b32ac614bf3e116ce21', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x009', '女性二期梅毒性盆腔炎', 'nxeqmdxpqy', 'nvxingerqimeiduxingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f6a8e7015c6bdd949b0f4adf90f7ef5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x018', '陈旧性下壁高侧壁心肌梗死', 'cjxxbgcbxjgs', 'chenjiuxingxiabigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f6cd7e75d32c5a83ac33fdc81b71a9e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.201', '陈旧性肋骨骨折', 'cjxlggz', 'chenjiuxingleiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f6d71b83db10cf6094d2e38ef3892e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.900x001', '重症药疹', 'zzyz', 'zhongzhengyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f72a87247e9a357a15eaf7be75da634', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.100x001', '下肢再植并发症', 'xzzzbfz', 'xiazhizaizhibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f75d42edc45df25f696b55f297f7c26', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.506', 'Schwartz综合征', 'schwartzzhz', 'schwartzzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f76bcc7b98a273edac9d9efa6f6b0ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.400x001', '颌面骨发育不全及耳聋综合征[Treacher Collins综合征]', 'hmgfybqjelzhz[treacher collinszhz]', 'hemiangufayubuquanjierlongzonghezheng[treacher collinszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f780249fc0631e973c11195bcc1d41d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x03', '心房扑动', 'xfpd', 'xinfangpudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f7833117dd13ed9e4fb00e5360eb7cb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.812', '胰腺脂肪浸润', 'yxzfjr', 'yixianzhifangjinrun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f78666eb55cc2d33cf12af7021241b1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.100x001', '哺乳期的监督', 'brqdjd', 'buruqidejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f799eb2f7a1d29485a197d7c8b715bc', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x032', '操作中肺出血', 'czzfcx', 'caozuozhongfeichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f7abf4aaf3d56b0be258c2b4ee27f0b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.800', '为其他特指的胎儿问题给予的孕产妇医疗', 'wqttzdtewtjydycfyl', 'weiqitatezhidetaierwentijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f7c628cb2aa5d0fee4c6318fc4f9968', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x018', '正中神经交界性肿瘤', 'zzsjjjxzl', 'zhengzhongshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f7c954de320541e7a0082bfe0923fc6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R11.x03', '呕吐', 'ot', 'outu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f8087132e205adc3d173dad3a33d1ba', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.001', '鹿角状结石', 'ljzjs', 'lujiaozhuangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f80f2c4a4d455ecf3b317340ccb9c0e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x003', '间歇性预激综合征', 'jxxyjzhz', 'jianxiexingyujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f81952029d5cfdb3b3b3a1bcd2c6a6e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x002', '后天性耳廓畸形', 'htxekjx', 'houtianxingerkuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f83951f5f5eff7e9f1ff02cd52623b8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.200x003', '巨膀胱-小结肠-肠蠕动不良综合征', 'jbg-xjc-crdblzhz', 'jubangguang-xiaojiechang-changrudongbuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f8593d0eadbf9027d78b6039029d27e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.100x011', '髂股韧带扭伤', 'qgrdns', 'qiagurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f862ce1ce7d40e7017dfd204807c378', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.900', '乳突炎', 'rty', 'rutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f88d4c2ae274ebe5acf6b2be93f092e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.917', '踝筋膜炎', 'hjmy', 'huaijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f8be7d991aa032e687fd99734a7b58f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.000', '淋巴结良性肿瘤', 'lbjlxzl', 'linbajieliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f8d14e3f15715e5cc5db31c3012e4a4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x047', '肝炎后肝硬化活动性', 'gyhgyhhdx', 'ganyanhouganyinghuahuodongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f8daedcaf020091225f91a0e0b9d461', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x00x003', '肺诊断性影像异常', 'fzdxyxyc', 'feizhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f9330b00f084d1fae0a8e83ede4f811', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.200', '麻醉引起的休克', 'mzyqdxk', 'mazuiyinqidexiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f9533e06ed8606b79b803ea6af82cdd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.500x003', '躯干肌腱损伤', 'qgjjss', 'quganjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f957e0a7604b0a8445e939395bac937', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x061', '胫骨骨折连接不正', 'jggzljbz', 'jingguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f96db46c63ed136bfc70a25ed816403', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x031', '肩部虫咬伤', 'jbcys', 'jianbuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f98319ed0b6284bce86ad34fb9f7a84', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.200x011', '感染性噬红细胞综合征', 'grxshxbzhz', 'ganranxingshihongxibaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f98f8de84ab5cb3318c425ae9a43c47', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.100', '先天性弓形虫病', 'xtxgxcb', 'xiantianxinggongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f99700899d82288318e7d7049381a6a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x031', '下颌骨冠突骨折', 'xhggtgz', 'xiaheguguantuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0f9e5f85bef11f50a726e0465f84eee8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.609', '手术后十二指肠瘘', 'sshsezcl', 'shoushuhoushierzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fa084256d887f508429ce966ace9bf2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.800x002', '病毒性肾炎', 'bdxsy', 'bingduxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fa2043affda84ffffcffe7e5ca1eb66', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.501', '肩锁韧带损伤', 'jsrdss', 'jiansuorendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fa58ccfdfc240d9841bca5444857ccf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.500', '肾炎综合征伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'syzhzbymmxsxqxmmxxgxsxqsy', 'shenyanzonghezhengbanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fac37790c9eae72a7bf79864a0f3500', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.516', '下肢皮肤动态未定肿瘤', 'xzpfdtwdzl', 'xiazhipifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fac6f59b4c5caae8facedc68dc83a62', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.813', '阴茎血栓形成', 'yjxsxc', 'yinjingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0facff2d93c3fc35ff313ee78611f6af', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.500x002', '黄瘤', 'hl', 'huangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fad9889ffaa56cfafc5a93eb6a71f62', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x051', '泌尿生殖系疾病的特殊筛查', 'mnszxjbdtssc', 'miniaoshengzhixijibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fae3e4fc0838badf8e3138df53d0b64', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x421', '心脏置入装置调整术后', 'xzzrzzdzsh', 'xinzangzhiruzhuangzhidiaozhengshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fae7f540f93336c3cffbe5af093b639', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.100x001', '急性胃炎', 'jxwy', 'jixingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fb11beec236a8540215c9a416d21ccc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.306†', '类风湿性关节炎伴心肌炎', 'lfsxgjybxjy', 'leifengshixingguanjieyanbanxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fb91b985feb282f21b4a8b9bfecec71', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.100', '继发性甲状旁腺功能亢进症，不可归类在他处者', 'jfxjzpxgnkjz，bkglztcz', 'jifaxingjiazhuangpangxiangongnengkangjinzheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fbc8f3a0d67fac0d1c17a9c122ce122', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.800x011', '前臂开放性损伤伴骨折', 'qbkfxssbgz', 'qianbeikaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fbdf8c0870bdb6e7ff83e0072aa4a51', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.004', '结膜囊瘢痕修复', 'jmnbhxf', 'jiemonangbanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fbfb1b8e21b07d9ca2bd8ede2bf4e9f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.200', '病理性偷窃［偷窃狂］', 'blxtq［tqk］', 'binglixingtouqie［touqiekuang］');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fbfb326f66fbe10ce7fb869ae11b433', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.001', '霍乱接触者', 'hljcz', 'huoluanjiechuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc1de26f0ec3d12b0e2ba66a4902639', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.000x011', '不伴有精神分裂症症状的急性精神病性障碍,伴有急性应激反应', 'bbyjsflzzzdjxjsbxza,byjxyjfy', 'bubanyoujingshenfenliezhengzhengzhuangdejixingjingshenbingxingzhangai,banyoujixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc2edd32f87ef89e5eb42d2e84485c0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.404', '先天性阴道努克管囊肿', 'xtxydnkgnz', 'xiantianxingyindaonukeguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc37836a7887b3daff0f7b2586aff44', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.300', '急性精神病性障碍，其他以妄想为主的', 'jxjsbxza，qtywxwzd', 'jixingjingshenbingxingzhangai，qitayiwangxiangweizhude');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc3ad3319a5e314db5b19aa81ba1298', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.900', '完全性流产，无并发症', 'wqxlc，wbfz', 'wanquanxingliuchan，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc67ff3986dd7eff6e9a3ad15b78293', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x053', '拇指瘢痕', 'mzbh', 'muzhibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc6ae6b00819bdea3eb51576435adf9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E02.x00x001', '临床症状不明显[亚临床]的碘缺乏性甲状腺功能减退症', 'lczzbmx[ylc]ddqfxjzxgnjtz', 'linchuangzhengzhuangbumingxian[yalinchuang]dedianquefaxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc7770b36575ac36228945cf10b9c13', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.004', '尺骨良性肿瘤', 'cglxzl', 'chiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fc961fb6b21a79357dc50f53dfa8628', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.800', '结膜炎，其他的', 'jmy，qtd', 'jiemoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fcac64f54e4ed5a069cc01ee12d879f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.303', '取除人工耳蜗装置', 'qcrgewzz', 'quchurengongerwozhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fcb24c57deb99f77077cce10b58f960', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.900', '产前筛查', 'cqsc', 'chanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fcbcaf751ed5a8d370f7cf2992719cf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.000x003', '面部肿胀', 'mbzz', 'mianbuzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fcefa9df90a154369e6c6f23e0629fa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.800', '男性生殖器官其他特指的炎性疾患', 'nxszqgqttzdyxjh', 'nanxingshengzhiqiguanqitatezhideyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd153914ec6b66df6baf1549f70de1b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.813', '开放性舌骨断裂', 'kfxsgdl', 'kaifangxingsheguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd21c8516a98a26f6194e169ad422c4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x006', '副溶血弧菌肠炎', 'frxhjcy', 'furongxuehujunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd4e3bf854b298584a9cfc244f1c03d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.100', '营养不良相关性糖尿病伴有酮症酸中毒', 'yyblxgxtnbbytzszd', 'yingyangbuliangxiangguanxingtangniaobingbanyoutongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd6e95a7c466e17043bd69898cf07bb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.000x001', '47,XXX综合征', '47,xxxzhz', '47,xxxzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd713f318a579ad7c98b884a3e111a1', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.000', '下肢开放性伤口后遗症', 'xzkfxskhyz', 'xiazhikaifangxingshangkouhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd9198bb121d4e48f2b1231808373eb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R18.x00', '腹水', 'fs', 'fushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd91e382ba1297a8b559439c1509a0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.001', '大网膜妊娠', 'dwmrs', 'dawangmorenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd948ca3705a0da9fb910310ffae690', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.100x072', '陈旧性踝胫骨软骨损伤', 'cjxhjgrgss', 'chenjiuxinghuaijingguruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd9592ba69df1b31c87537be9e3454a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.104', '继发性冷性溶血性贫血', 'jfxlxrxxpx', 'jifaxinglengxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fd9c0259cf0a3996d27e4db08d28df7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.500x003', '壶腹良性肿瘤', 'hflxzl', 'hufuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fda8547d85334b75b568b4ffcbad666', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.101', '胎儿染色体异常', 'terstyc', 'taierransetiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fdbb33b2844240ca3f7522b6dcaf8cb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.400', '药物性甲状腺炎', 'ywxjzxy', 'yaowuxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fdde47cce505c22d14a1e7c99798746', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.900x001', '叶酸缺乏性贫血', 'ysqfxpx', 'yesuanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fde38c273f2f99e035a0d1595fd686b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.900x002', '慢性胰腺炎急性发作', 'mxyxyjxfz', 'manxingyixianyanjixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe1dfaf37dfa942cab1d1379d90cdc6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.000', '手指变形', 'szbx', 'shouzhibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe3060d73d4f3a5ec6f0b37b110e3de', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A40.000', 'A族链球菌性败血症', 'azlqjxbxz', 'azulianqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe3945522990605c5a16b59e00589b1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.200', '胸主动脉瘤，未提及破裂', 'xzdml，wtjpl', 'xiongzhudongmailiu，weitijipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe456128998adaf6c9bec313fe5b85d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900', '急性肾炎综合征', 'jxsyzhz', 'jixingshenyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe4c65f972d10dbab72904d0b0f9e5e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x012', '溶血性青光眼', 'rxxqgy', 'rongxuexingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe580fb24e23df774a0d35d4049a51f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.000', '不完全性流产，并发生殖道和盆腔感染', 'bwqxlc，bfszdhpqgr', 'buwanquanxingliuchan，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe85e43cc58e572aa81fdd575f038ea', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.600', '骶髂关节扭伤和劳损', 'dqgjnshls', 'diqiaguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('0fe8658a026db1a940014d294c03e541', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.300x003', '胶耳', 'je', 'jiaoer');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ff203ccfda003ff80b1eeecc9724e14', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.100x001', '持续性全身淋巴结肿大综合征', 'cxxqslbjzdzhz', 'chixuxingquanshenlinbajiezhongdazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ff34f9960fc382b7f10b21e9afba458', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.100', '眼睑的非感染性皮肤病', 'yjdfgrxpfb', 'yanjiandefeiganranxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ff9df64e39ec3a2ab0525e0ce7b575f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x930', '糖尿病性缺血性肌坏死', 'tnbxqxxjhs', 'tangniaobingxingquexuexingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ffa84cbc260667445c2b40cba19cd2f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.800x012', '流行性感冒性脑炎，其他流感病毒被标明', 'lxxgmxny，qtlgbdbbm', 'liuxingxingganmaoxingnaoyan，qitaliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('0ffb0a750b99dee9931a27ed05989103', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.200', '输卵管的子宫内膜异位症', 'slgdzgnmywz', 'shuluanguandezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1001c090d412f8001f1a4bfe38604336', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.300', 'B族链球菌性先天性肺炎', 'bzlqjxxtxfy', 'bzulianqiujunxingxiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10032a366b3c74ced2088ac01d823572', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.600', '男性生殖器官其他和未特指的原位癌', 'nxszqgqthwtzdywa', 'nanxingshengzhiqiguanqitaheweitezhideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1007a8dd5f5f6862a445240b6b72fc8f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.000x002', '无羊水', 'wys', 'wuyangshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('100f75c40ad1614de46e84675b434af6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.100x002', '慢性囊性乳腺病', 'mxnxrxb', 'manxingnangxingruxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('100ffaf07ec6049bb536917bf3421818', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.922', '肱骨骨疣', 'gggy', 'gongguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('10117b8f6166e7071c1e3745bdb5e9cb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R61.901', '盗汗', 'dh', 'daohan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1013530483516056007faccf3602fcf7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.000', '槭糖尿病', 'qtnb', 'qitangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1017ae3e7336b106d3c63e5dfebba293', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.800x002', '先天性头臂动脉畸形', 'xtxtbdmjx', 'xiantianxingtoubeidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1017ee9b7e5ea9709b85c315acf776d0', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.800', '一般性检查，其他的', 'ybxjc，qtd', 'yibanxingjiancha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1018a28b82bd82febca4ae2326753edf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.500x011', '急性粒单核细胞白血病伴缓解(M4型)', 'jxldhxbbxbbhj(m4x)', 'jixinglidanhexibaobaixuebingbanhuanjie(m4xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('101aa95b9b40224eb12df39aa858ea3f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.902', '低比重尿', 'dbzn', 'dibizhongniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('101c2ae5b2adc3b80740ef5dc63a6276', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.500', '阿斯珀格综合征', 'aspgzhz', 'asipogezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('102193422fbde419f6072da0ad64fc05', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.200', '新生儿钠平衡失调', 'xsenphsd', 'xinshengernapinghengshidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('10227dac1dab256dabc39f6fa858dcdd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.300x001', '卵巢萎缩', 'lcws', 'luanchaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1027365df467ea9c0bf95f746f825681', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.206', '飞行员病(由于飞行气压改变引起的)', 'fxyb(yyfxqygbyqd)', 'feixingyuanbing(youyufeixingqiyagaibianyinqide)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1027a27b4215e98080b9ea8ac12a2c39', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.102', '鼻梁成形', 'blcx', 'biliangchengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1029ba5babdf5558e0ddbd80d65d41d0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.100', '西方马脑炎', 'xfmny', 'xifangmanaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1029dcab9a7e3a06994be3440a7b5edc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.401', '杀鼠剂中毒', 'ssjzd', 'shashujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('102ccca281ddded7bb700cbf3fdc64ad', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500x006', '尿中吲哚乙酸水平升高', 'nzydysspsg', 'niaozhongyinduoyisuanshuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('102cd9cc75eb1bbd56b2038ab9e2d07f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.900x001', '企图流产失败', 'qtlcsb', 'qituliuchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('102ff69244044295528a6b9d9433a23f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800', '操作后的呼吸性疾患，其他的', 'czhdhxxjh，qtd', 'caozuohoudehuxixingjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('103089e1fffd699ce1bf4e490afde6bd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.000', '肺部继发性恶性肿瘤', 'fbjfxexzl', 'feibujifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1030b1c2ba652c115d4f4405d8c197f1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.200', '小腿和足先天性缺如', 'xthzxtxqr', 'xiaotuihezuxiantianxingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('103196be29c4e13f9c1055dc755d572a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.003', '角膜血染', 'jmxr', 'jiaomoxueran');
INSERT INTO `erm_diagnosis_manage` VALUES ('103286369c0541c73a32bba9efcf35e2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.900x002', '肝损害', 'gsh', 'gansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1033af10efaf1d1669f9a3ca7113eaf3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.100x002', '亚急性外阴阴道炎', 'yjxwyydy', 'yajixingwaiyinyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1037098c473e4fdedcf82e9dc4e71e44', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.100x002', '手部正中神经损伤', 'sbzzsjss', 'shoubuzhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1038644cc359949ce0fd316bb893fc8b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x008', '甲状腺毒性心肌病', 'jzxdxxjb', 'jiazhuangxianduxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('10396a3a6340f545444d7ff5f7f9fcd4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x007', '脑错构瘤', 'ncgl', 'naocuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('103a51bef83df49d6b9cb865bff2ba11', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.001', '脐带脱垂', 'qdtc', 'qidaituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('103c2de4f17998082d3375aeb93e06f8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.101', '丙酸血症', 'bsxz', 'bingsuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('103d09463fc23afbb83325767248c56c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.101', '肠系膜间皮瘤', 'cxmjpl', 'changximojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10444dfe3a4122f80181ccd4546e9df7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.809', '眼硅胶排斥反应', 'ygjpcfy', 'yanguijiaopaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('1044ba2200b7c773da084bc4a09980cf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.202', '上腔静脉血栓形成', 'sqjmxsxc', 'shangqiangjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1045051d56e9b5bbc4a483a0bd2da6cd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.401', '肩关节积液', 'jgjjy', 'jianguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('10455a882b38d7dd0c7595cf885024f3', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.803', '陈旧性食管烧伤', 'cjxsgss', 'chenjiuxingshiguanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1046fe447410829347c208fc768780de', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.801', '慢性增殖性肾小球肾炎', 'mxzzxsxqsy', 'manxingzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10482d146c17a1dc6cba3e9788138203', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.600x031', '产褥期原虫性疾病', 'crqycxjb', 'chanruqiyuanchongxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('10491a9c3244beeec7533440f6a9ac2e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.200x001', '新生儿高钠血症', 'xsegnxz', 'xinshengergaonaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('104bb76622b119ae57e4f3215f74d262', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.805', '脂酶异常', 'zmyc', 'zhimeiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('104bc2f248e892ceb8206c129903e14c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.100', '上臂开放性伤口', 'sbkfxsk', 'shangbeikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('104bfdcbce65799e423f1267b0ee971d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.702', '双尿道', 'snd', 'shuangniaodao');
INSERT INTO `erm_diagnosis_manage` VALUES ('104f62df0849223d7a860b2967963454', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.800', '扁桃体和腺样体的其他慢性疾病', 'btthxytdqtmxjb', 'biantaotihexianyangtideqitamanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1054970e9b7f7a51912df08c4f4a4bcc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.201', '肩先露', 'jxl', 'jianxianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1054e144d54338c44419e69b2cc50df7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.800', '脑其他特指的先天性畸形', 'nqttzdxtxjx', 'naoqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('10588b2cdf457b1d7ed899378a4fe15b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.105', '先天性巨结肠类源病', 'xtxjjclyb', 'xiantianxingjujiechangleiyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1058eed23b4b759d52a488ed68ad362f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.000†', '肠病毒性脑炎', 'cbdxny', 'changbingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('105c2c858d5f5836094d9c2a4ef106f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.800', '肌炎，其他的', 'jy，qtd', 'jiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('105d140f0a952169bb4f6a7b53f21050', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.800', '抽动障碍，其他的', 'cdza，qtd', 'choudongzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('105d437f154400c5a4be74a7b1b99c49', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.428', '妊娠合并原发性肺动脉高压', 'rshbyfxfdmgy', 'renshenhebingyuanfaxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('105d6accd49a344e82762cafc4459b03', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.101', '会厌恶性肿瘤', 'hyexzl', 'huiyanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('105e6612f66cf1209fd9ce348dc3b49f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x902', '食管支架置入术后', 'sgzjzrsh', 'shiguanzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('105ee7061f881004f5da10c9b6897591', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.801', '结节性血管炎', 'jjxxgy', 'jiejiexingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('105fec481db5910c597db691eeaeb059', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x17', '真菌性腹膜炎', 'zjxfmy', 'zhenjunxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1061a439962599a13a2cb69822d721ec', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.200', '阴囊炎性疾患', 'ynyxjh', 'yinnangyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10620c6dac353250154fbdb2fbe7dedf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x009', '椎管内胆脂瘤', 'zgndzl', 'zhuiguanneidanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('106645c4eafadf1d93ae4166bf1ba1d9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.208', '韧带挛缩', 'rdls', 'rendailuansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('106be6cac9e93f8e4e49e8900beb181f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.703', '妊娠合并红皮病', 'rshbhpb', 'renshenhebinghongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1071a30a7701a7b7b9fbce8352c0deb6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.000', '食物和呕吐物引起的肺炎', 'swhotwyqdfy', 'shiwuheoutuwuyinqidefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10732d3a2d55494cf191e8be0641063e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100', '心脏电子装置的机械性并发症', 'xzdzzzdjxxbfz', 'xinzangdianzizhuangzhidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('10750c7d70395177f9e0bd41ed600dd7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.200', '与缺乏休息和空暇时间有关的医疗咨询', 'yqfxxhkxsjygdylzx', 'yuquefaxiuxihekongxiashijianyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1078c272ec7052984277a0c25d59868f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A84.800x001', '羊跳跃脑炎', 'ytyny', 'yangtiaoyuenaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('107b1b55c6abf70dfdd27156f8f8a93d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.400', '新生儿低血糖症，其他的', 'xsedxtz，qtd', 'xinshengerdixuetangzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('107d47b61700a077ee8baff244a99ced', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.101', '蝶窦囊肿', 'ddnz', 'diedounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('107d9e5655860945db170e260cee38fa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.802', '下肢肿胀', 'xzzz', 'xiazhizhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('107d9ec075e25dcf10e6ee9086dbc083', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.403', '脐尿管未闭', 'qngwb', 'qiniaoguanweibi');
INSERT INTO `erm_diagnosis_manage` VALUES ('107eaa73b7c070bb26572cb333136422', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.201', '牙髓石', 'yss', 'yasuishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('107eaf6cb3bdf3ae1938d099309d7bb1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.501', '髂总动脉栓塞', 'qzdmss', 'qiazongdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('107ed89b0621d3a90c77ca612856a812', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.100x006', '急性感染心包积液', 'jxgrxbjy', 'jixingganranxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('107f0677c23dddf68ffb5310c777d9c1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00x011', '伊顿-兰伯特综合征（Lambert Eaton ）', 'yd-lbtzhz（lambert eaton ）', 'yidun-lanbotezonghezheng（lambert eaton ）');
INSERT INTO `erm_diagnosis_manage` VALUES ('10805837ce24b8eec96a2b98ea7202fb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.400x013', '先天性主动脉左房分流', 'xtxzdmzffl', 'xiantianxingzhudongmaizuofangfenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1080ab42b04849999de93dc95eb74242', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.819', '肝内胆管缺失综合征', 'gndgqszhz', 'ganneidanguanqueshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('10830da7128108257ba6c2ec9bd68aad', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.906', '基底节脑梗死', 'jdjngs', 'jidijienaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1085554b44a2f293c58286f69fb78904', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.101', '包皮溃疡', 'bpky', 'baopikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10857ff7eca6c7bb2fbfc4e5899ce715', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.000x008', '乳突骨膜下脓肿', 'rtgmxnz', 'rutugumoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1085f3cc35cbfc68721f3191613358d6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.805', '阴道裂伤', 'ydls', 'yindaolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('108a40ec245ebbdd6576a2a6939a157c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.100', '眼睑(包括眦)皮肤恶性肿瘤', 'yj(bkz)pfexzl', 'yanjian(baokuozi)pifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('108c6f9ac709cfab36de8895cdfbdbe5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x133', '股浅动脉夹层', 'gqdmjc', 'guqiandongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('108c7968f8cdfaef5b067a4b2837face', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.601†', '脂质沉积性肌病', 'zzcjxjb', 'zhizhichenjixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('108e18df123e9eaaf409fc3d77c76333', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x081', '腕骨脱位', 'wgtw', 'wangutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('10927ba24522c46e77910e87c6e12e9b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.300', '面神经产伤', 'msjcs', 'mianshenjingchanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10958d38a32f54efa635a0cc50d3088f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800x003', '疫苗接种角膜炎', 'ymjzjmy', 'yimiaojiezhongjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1099125e4094801eaba7bf2725069c80', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.800', '接合菌病，其他的', 'jhjb，qtd', 'jiehejunbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('109a4f46524d3611b40d3391fee31b4a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.800x056', '颞部挫伤', 'nbcs', 'niebucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('109c4b35fb2c89be29acbc26371b12b8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.100', '二尖瓣脱垂', 'ejbtc', 'erjianbantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('109ccf535037ca295c468036a77f8632', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x003', '眼皮整形', 'ypzx', 'yanpizhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('109f03c979f7e41b28cafc0275a6e3d5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.000x003', '苯丙胺类兴奋剂急性中毒', 'bbalxfjjxzd', 'benbinganleixingfenjijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10a0f8af2ddd42cb969fdadd83bb1924', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.003', '气管支气管继发恶性肿瘤', 'qgzqgjfexzl', 'qiguanzhiqiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10a0f8c1e1217a83c56f738fc1739083', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.200x008', '小阴唇挫伤', 'xyccs', 'xiaoyinchuncuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10a3407b5010b22bdc658138e89b1f8e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x121', '盲肠术后', 'mcsh', 'mangchangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('10a4caadbee0df94cce9bbd42c13d337', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R36.x00', '尿道排出物', 'ndpcw', 'niaodaopaichuwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10a7ee186716d2179a31cf615c7c132a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.106', '腹腔淋巴管瘤', 'fqlbgl', 'fuqianglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10aa9b88f1219fa391b440eacf7eb470', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200x012', 'N-乙酰谷氨酸合成酶缺乏症', 'n-yxgashcmqfz', 'n-yixianguansuanhechengmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ae6dc4dfd34cba4dc56de6a175760a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.800x012', '股部开放性损伤伴骨折', 'gbkfxssbgz', 'gubukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('10afd424f5003f2813a3cdd55e1575b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.900', '结膜炎', 'jmy', 'jiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10b11a162d87b845305368c1071ea866', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.401', '旋转斜视', 'xzxs', 'xuanzhuanxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('10b243a276dfe864c7718e98233c5dd8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.101', '中间型地中海贫血', 'zjxdzhpx', 'zhongjianxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('10b460921698f80fcb673a0b66e86e1a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.201', '卵巢妊娠破裂', 'lcrspl', 'luanchaorenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('10b91e33b4548664b6218176270dea02', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.000', '过度热能引起的肥胖症', 'gdrnyqdfpz', 'guodurenengyinqidefeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ba39d8c4f5597024b20c2950933b85', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000x008', '腭部恶性肿瘤', 'ebexzl', 'ebuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10bb2f4571825515149049e94a1c8003', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.700', '伯基特瘤', 'bjtl', 'bojiteliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10bc88924e7ee7c496ed9d58f7f9a76d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.308', '踝屈肌腱自发性破裂', 'hqjjzfxpl', 'huaiqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('10bd1794de2aa5f37afb03a14d938ffc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.806', '人工肛门处疝', 'rggmcs', 'rengonggangmenchushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10bd1888f607eee07dde608ac58eaab9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.906†', '代谢性白内障', 'dxxbnz', 'daixiexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10bd7381dd7a8d1647dc4b6fda958972', 1724740543, '2024-08-12 17:11:15', '刘一', '2024-08-27 14:35:43', '刘一', '000000', '7777', '不不不1', 'bbb1', 'bububu1');
INSERT INTO `erm_diagnosis_manage` VALUES ('10be6689090003614f5b6b3f0223bfea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.800x002', '逻辑障碍', 'ljza', 'luojizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('10bfd5aaa73d3e68729cd86a605351c3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x008', '睑下垂矫正术后过矫', 'jxcjzshgj', 'jianxiachuijiaozhengshuhouguojiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('10c029f41207cfbfe44aaec616bdbac1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.200', '男性生殖器官标本的其他药物、药剂和生物制剂水平异常', 'nxszqgbbdqtyw、yjhswzjspyc', 'nanxingshengzhiqiguanbiaobendeqitayaowu、yaojiheshengwuzhijishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10c12c95fbca0d35e5f9fa339a62f3ea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.301', '纠正性大动脉转位', 'jzxddmzw', 'jiuzhengxingdadongmaizhuanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('10c12d29c7cb2614c93cdca8ab5b0bf7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.000x001', '额部脓肿', 'ebnz', 'ebunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('10c144c6c03e3f8f8a612bfbbefc92d7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x207', '射频消融术后冠状动脉穿孔', 'spxrshgzdmck', 'shepinxiaorongshuhouguanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('10c29c0150d59c00ed778be456723206', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.100x001', '脊膜瘤', 'jml', 'jimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10c840d4ed941fda5518605a4b7b8aa0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.900x001', '血管畸形', 'xgjx', 'xueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ca178f03c233ac307436322cd6fbba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x00', '出血，不可归类在他处者', 'cx，bkglztcz', 'chuxue，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('10cb6f13dcef93d2b8757da628684faf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R96.000x001', '猝死', 'cs', 'cusi');
INSERT INTO `erm_diagnosis_manage` VALUES ('10cfd931c79d9e71d3b39d04a0671917', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.002', '慢性会厌炎', 'mxhyy', 'manxinghuiyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10d28e7a6fe635cddf7102c997811a7c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.507', '肛门皮肤恶性肿瘤', 'gmpfexzl', 'gangmenpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10d32960206ed50a0b126a118a511510', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x007', '边缘叶脑炎', 'byyny', 'bianyuanyenaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10d40b80786041950f3a10581408a3cb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.801', '牙齿形成期间颜色改变', 'ycxcqjysgb', 'yachixingchengqijianyansegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ddfc03b0c67832b02b73385ef21a19', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x012', '免疫抑制宿主性肺炎', 'myyzszxfy', 'mianyiyizhisuzhuxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10e1022e804cf32e88e61f828c784d00', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300x006', '创伤性腓骨肌腱滑脱', 'csxfgjjht', 'chuangshangxingfeigujijianhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('10e3d35d4dd1bd5c7c3f990c5022eec2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.800', '髋和大腿其他特指的损伤', 'khdtqttzdss', 'kuanhedatuiqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10e59bc1ee97832b36a97ae2d688ab1b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.000x002', '上颌恶性肿瘤', 'shexzl', 'shangheexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10e5a0c63fe81b3de5a10eb482916a2b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.201', '关节松弛', 'gjsc', 'guanjiesongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('10e6b6d64d9b9cf751d7d96ebcb5c4aa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.000', '包皮恶性肿瘤', 'bpexzl', 'baopiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ec6475779c07b136090d6c48aeb119', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.800', '先天性传染病和寄生虫病，其他特指的', 'xtxcrbhjscb，qttzd', 'xiantianxingchuanranbinghejishengchongbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ed8927a5a237f0c18df9da2ef76691', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.211', '开放性胫骨骨折', 'kfxjggz', 'kaifangxingjingguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ee7f9cf6667729500c1198b258709a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.100', '胸前壁开放性伤口', 'xqbkfxsk', 'xiongqianbikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('10eebc736128329c1334466912181ac7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x006', '次大面积肺栓塞', 'cdmjfss', 'cidamianjifeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ef20e5b6759736d79674d772603481', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.003', '葡萄球菌性腕关节炎', 'ptqjxwgjy', 'putaoqiujunxingwanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ef354e19adf1ae975133874e0ab103', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.100', '口区发育性(非牙源性)囊肿', 'kqfyx(fyyx)nz', 'kouqufayuxing(feiyayuanxing)nangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ef35be9ad9083df6fdf94a12cde2ce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.000x001', '体表小于10%的烧伤', 'tbxy10%dss', 'tibiaoxiaoyu10%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('10f01d6f956d9b4edbfaf0ff4a24878e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.700', '幼年型距骨骨软骨病', 'ynxjggrgb', 'younianxingjuguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('10f14fd837bac305d17fb765659d3dab', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.500x003', '苯丙胺类兴奋剂所致的精神病性障碍', 'bbalxfjszdjsbxza', 'benbinganleixingfenjisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('10f71c19209cfa1d1a2f01bd2053e3ec', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900', '药物、药剂和生物制品中毒，其他和未特指的', 'yw、yjhswzpzd，qthwtzd', 'yaowu、yaojiheshengwuzhipinzhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('10ff28019d7f4c2484aaf337d3f8f21e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.305', '脐部蜂窝织炎', 'qbfwzy', 'qibufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11046c7759360b3d9abe764530e0bc31', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x055', '阴囊一度腐蚀伤', 'ynydfss', 'yinnangyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1104c4da351c826e103e9ca0f4becdc2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.001', '惊恐发作', 'jkfz', 'jingkongfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('11078bce6d4839a34cd0286a068819af', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.201', '药物性酶缺乏性贫血', 'ywxmqfxpx', 'yaowuxingmeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('11082f1ec223efef808daf862e4c946d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.200x001', '肥厚性非梗阻性心肌病', 'fhxfgzxxjb', 'feihouxingfeigengzuxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11086add53df81017a0ed8a5cf994f30', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.502', '创伤性慢性硬膜下血肿', 'csxmxymxxz', 'chuangshangxingmanxingyingmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('11097fd0b3dcaa2eba2fde1832a0fa7b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.000', '与在民事和刑事诉讼程序中定罪、未被监禁有关，具有潜在健康问题', 'yzmshxssscxzdz、wbjjyg，jyqzjkwt', 'yuzaiminshihexingshisusongchengxuzhongdingzui、weibeijianjinyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('110bcf33dabe208c9bef34d508c75990', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.822', '输精管梗阻', 'sjggz', 'shujingguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('110c113c435adda010bd5edae2ff91f6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.500', '先天性髋半脱位', 'xtxkbtw', 'xiantianxingkuanbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('110c9aa954faaa05c826d4a6fe52ddfe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x02†', '垂体真菌感染', 'ctzjgr', 'chuitizhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('110ef61b4f88b64ed3e2ead68a3f2f51', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.200x003', '急性精神分裂样精神病性障碍,不伴急性应激反应', 'jxjsflyjsbxza,bbjxyjfy', 'jixingjingshenfenlieyangjingshenbingxingzhangai,bubanjixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('110f5ff7ba301181c2d689013dce9978', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x101', '躯干三度烫伤', 'qgsdts', 'qugansandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('111135a78aa920b64de625b217a89eb5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.700x002', '土拉菌败血症', 'tljbxz', 'tulajunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('11125db9fce0467cf586dde85e9fd0e8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.000', '暴露于噪声，具有潜在健康问题', 'blyzs，jyqzjkwt', 'baoluyuzaosheng，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('11132c9fce4cb2d25bddc4f25b869d6d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.000x001', '头部血管损伤', 'tbxgss', 'toubuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1117b5bc8b5d0e1625b91aa427d8d426', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.400', '使用致幻剂引起的戒断状态伴有谵妄', 'syzhjyqdjdztbyzw', 'shiyongzhihuanjiyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1117bedca5373292b09a312fe172f8cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.200x011', '非风湿性二尖(瓣)狭窄', 'ffsxej(b)xz', 'feifengshixingerjian(ban)xiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('11191c6def1f16b594d1609d4eaab2e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.900', '急性肾衰竭', 'jxssj', 'jixingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('111cc0bebaecf873db4b9729199bc760', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.400x001', '界限瘤型(BL)麻风', 'jxlx(bl)mf', 'jiexianliuxing(bl)mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('111d1a5335d52e3c26cf769cc45ac558', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.400x003', '昏睡', 'hs', 'hunshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('111e8612d23c54ae8dddb71db90b9412', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.400x003', '病毒性小肠炎', 'bdxxcy', 'bingduxingxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11214f6f782c0a84d20f9c6856e2f123', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800x002', '腭血肿', 'exz', 'exuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('112a09e3422ae28bb859c3f26d96c6da', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.900', '脑脊膜恶性肿瘤', 'njmexzl', 'naojimoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('112d626aaca803d4d26d9bbcd09f37bb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.100', '分离性神游', 'flxsy', 'fenlixingshenyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('11328c85804a411f01c182b28e77b47b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.200x011', '腹内淋巴结继发恶性肿瘤', 'fnlbjjfexzl', 'funeilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('11379da060668b4add02ab69bc9813e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.100x005', '眼睑湿疹性皮炎', 'yjszxpy', 'yanjianshizhenxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11390fbb98c023d4b5193ebf028f0bd5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900x008', '婴儿进行性大脑变性', 'yejxxdnbx', 'yingerjinxingxingdanaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('113a640ab199699b3ae870acbfd44875', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.103', '腭溃疡穿孔', 'ekyck', 'ekuiyangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('113b200c4ef82735b293ce30994a00a0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.200x001', '星状玻璃体病变', 'xzbltbb', 'xingzhuangbolitibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('113d2d6843e38eeb538fef02541c55ba', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.900x001', '第三产程延长', 'dsccyz', 'disanchanchengyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('113f48ef478cbcf51b18877d2603a560', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x063', '肠系膜动脉夹层', 'cxmdmjc', 'changximodongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1141be53e9bd60f841628f024fe60d73', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.901', '感染性关节炎', 'grxgjy', 'ganranxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('114325687f59c265879c01d87a45b88a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.804', '脐带帆状附着', 'qdfzfz', 'qidaifanzhuangfuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('11453438f6ffac952eda69c446bf8e3e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.100', '甲状旁腺良性肿瘤', 'jzpxlxzl', 'jiazhuangpangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('11488f7b864fe82ad2bc6b0e4d94b29f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S16.x00', '在颈水平的肌肉和肌腱损伤', 'zjspdjrhjjss', 'zaijingshuipingdejirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1148e2cea3b395b55dee45bb91adae76', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.900x001', '抗生素中毒', 'ksszd', 'kangshengsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('114cd7fe75f68f83b3de6a0d7bb038bf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.900', '局部肿胀、肿物和肿块', 'jbzz、zwhzk', 'jubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1152c261de385d8dde5bd093ab8bfbd4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.800x003', '内毒素性休克', 'ndsxxk', 'neidusuxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('11545c559333fd99e8a6d2529e76ff4a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x004', '胰腺生长激素释放激素分泌过多', 'yxszjssfjsfmgd', 'yixianshengzhangjisushifangjisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1158a1f2351a2e3f84b4745752d860ac', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x015', '糖尿病性背景性静脉扩张性视网膜病', 'tnbxbjxjmkzxswmb', 'tangniaobingxingbeijingxingjingmaikuozhangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('115b92bcfdf88c229b726ba5adc562b7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.900', '气体、烟雾和蒸气的毒性效应', 'qt、ywhzqddxxy', 'qiti、yanwuhezhengqideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('115f29e90e90f15297e15c1aba6aac2f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.901', '膀胱周围炎', 'bgzwy', 'bangguangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1165c18accd7c764ba5350387098f507', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.100', '出血引起的新生儿黄疸', 'cxyqdxsehd', 'chuxueyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('116a3081f12a24b46c9051e687d6b8d9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.800x001', '颜面部缺损', 'ymbqs', 'yanmianbuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('116ce3e67811ebb8674377f3934d77e2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.000x002', '因子Ⅷ缺乏伴血管缺陷', 'yzⅷqfbxgqx', 'yinziⅷquefabanxueguanquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('116de67b3a208023c1361552b2cf2894', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x014', '拆线术后恢复期', 'cxshhfq', 'chaixianshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1170e9b0cdfc7bf19d47bf425f9634f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.700x008', '先天性肺动脉扩张', 'xtxfdmkz', 'xiantianxingfeidongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1172087c289dabbc0e6d552cda96b402', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.002', '阿司匹林哮喘', 'asplxc', 'asipilinxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('117537f65d4f54bfd03afeeda721f7f4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.900x001', '胸部血管损伤', 'xbxgss', 'xiongbuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('117590684171e1bc41dcde93b0feea2c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.902', '皮下肿物', 'pxzw', 'pixiazhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1177230c855039d7320c22a1cf1d71c0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.400x031', '腭部开放性损伤', 'ebkfxss', 'ebukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('11779dce1c4694584bd1a69faa38fb52', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.500x001', '眼眦脓肿', 'yznz', 'yanzinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('117839f1fbf453cf6c2dadf6df70c65f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500x021', '分娩合并呼吸系统疾病', 'fmhbhxxtjb', 'fenmianhebinghuxixitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11790dc98eff13bee4ebbaafcd92f853', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.000', '供血者', 'gxz', 'gongxuezhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('117b18823e420edb76ecce12ae67250d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.203', '神经根型胸椎病', 'sjgxxzb', 'shenjinggenxingxiongzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('117b8e99a707052deb6140d9078f0050', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x012', '腓骨头骨折', 'fgtgz', 'feigutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('117f9039bd9c5a7d6feb5350c93a9b53', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E45.x00x001', '营养不良性发育缓慢', 'yyblxfyhm', 'yingyangbuliangxingfayuhuanman');
INSERT INTO `erm_diagnosis_manage` VALUES ('11826845d31340e512314200476617c6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.400x001', '小脑出血', 'xncx', 'xiaonaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1184e8a61e689cf33d7ef1bf0e7af0a9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.000x003', '阴茎干皱症', 'yjgzz', 'yinjingganzhouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1185dfbc8fd1279bf0c008f2c3c50fc1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.100', '躯干开放性伤口', 'qgkfxsk', 'qugankaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('118813db9bf48b1eb60c0119155f8b3e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.100x003', '泛发性脓疱型银屑病', 'ffxnpxyxb', 'fanfaxingnongpaoxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1188454a2deb60fe6522afd103f8e25f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.200', '急进型肾炎综合征伴有弥漫性膜性肾小球肾炎', 'jjxsyzhzbymmxmxsxqsy', 'jijinxingshenyanzonghezhengbanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11893d5ded557c2e552a23f8ef257ad4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600x002', '膝关节损伤', 'xgjss', 'xiguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('118b69959d5a5736545683d871744167', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.600', '舌痛', 'st', 'shetong');
INSERT INTO `erm_diagnosis_manage` VALUES ('118b9fe80be0679d9b725023bd092c26', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.309', '声带角化症', 'sdjhz', 'shengdaijiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('118e746c2a2bc27fae2bc676577c57cf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.002', '硬脑膜下动态未定肿瘤', 'ynmxdtwdzl', 'yingnaomoxiadongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('119240aa641cc16ccad21375436098ce', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.200x002', '三尖瓣狭窄伴关闭不全', 'sjbxzbgbbq', 'sanjianbanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1192489cb121466b3561986771d21f8a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.803', '陈旧性肘关节脱位', 'cjxzgjtw', 'chenjiuxingzhouguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('11928ac7df33bb82ed00056aefcc33ca', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.401', '肩恶性肿瘤', 'jexzl', 'jianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1196caf2aca11fbd7958f40e95536eca', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.801', '涎腺管狭窄', 'xxgxz', 'xianxianguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('11981fd1c819db4ffd8773d39af1d4f6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.300x002', '与社会移居者有关的问题', 'yshyjzygdwt', 'yushehuiyijuzheyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('11985faccd5c6d4cd923ac8a5214444d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.918', '肋骨骨髓炎', 'lggsy', 'leigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('119c0cd479fae81cec8e3e5a57fa456f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.202', '胃动脉损伤', 'wdmss', 'weidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('119c11afc586545a33b3c45fec42b926', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.800x004', '腹部和下背及骨盆软组织损伤', 'fbhxbjgprzzss', 'fubuhexiabeijigupenruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('11a39dc199f9bfbcdab7c20c9c89f2ad', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.600', '皮肤和皮下组织其他的浸润性疾患', 'pfhpxzzqtdjrxjh', 'pifuhepixiazuzhiqitadejinrunxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11a4b3e60ad75ebb02c27be17bccdcd6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.601', '阴唇肥大', 'ycfd', 'yinchunfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('11a5d648facd9a4b0e2360ac70922696', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x201', '孕14周', 'y14z', 'yun14zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('11a8dd06c8927f6dab90116ec62ce52b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.400', '马尾综合征', 'mwzhz', 'maweizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('11ad26eb1716ed4c484d43c29fb8fe07', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.300', '鼻甲肥大', 'bjfd', 'bijiafeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('11b26cfaaf89e5cca37d164afe0b1ad1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x001', '桡骨远端骨折', 'rgydgz', 'raoguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('11b51bad4f4e0c9e94466acc77b67d27', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x013', '慢性肾功能不全尿毒症期', 'mxsgnbqndzq', 'manxingshengongnengbuquanniaoduzhengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('11b5c2c1695df79c6d63f01b2c6c3877', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.601', '妊娠合并弓形虫病', 'rshbgxcb', 'renshenhebinggongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11b9132e2d1bb58aced3d0d26d0feec8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.000', '先天性高铁血红蛋白血症', 'xtxgtxhdbxz', 'xiantianxinggaotiexuehongdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('11b999c2a29787bef090bd2d50bb9ddf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x051', '大阴唇三度腐蚀伤', 'dycsdfss', 'dayinchunsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('11bbdcf6a45f8e97b7ff12154e0dc48a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.200x001', '骶脊神经根损伤', 'djsjgss', 'dijishenjinggensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('11bc7dd1ba09c676f6ad16269d202568', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.700x004', '氯胺酮所致的残留性和迟发性精神病性障碍', 'latszdclxhcfxjsbxza', 'lvantongsuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('11bd1320f03446c854830bd2eb80cf79', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x009', '左心室室壁瘤', 'zxssbl', 'zuoxinshishibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('11c083ad5a723945604f35b3fdecf017', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.900', '多指\\[趾\\]畸形', 'dz\\[z\\]jx', 'duozhi\\[zhi\\]jixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11c28d09958123ff538e5c019b6b7150', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.800x001', '不育大孢子菌病', 'bydbzjb', 'buyudabaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11c5e985aef31596f1c963a2cc3e4131', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.200', '黏膜皮肤利什曼病', 'nmpflsmb', 'nianmopifulishenmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11c6aff3291ac8d75f792241f91d41ef', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x004', '硬化性肾炎', 'yhxsy', 'yinghuaxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11cc8bbf1e705efa0a9b7f738514572a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.200', '与在家需要帮助且无其他家庭成员能够给予照顾有关', 'yzjxybzqwqtjtcyngjyzgyg', 'yuzaijiaxuyaobangzhuqiewuqitajiatingchengyuannenggoujiyuzhaoguyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11ccb13e67f1019784263400f5c6ada9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x111', '1型糖尿病性胸神经根病', '1xtnbxxsjgb', '1xingtangniaobingxingxiongshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11d1290668f622f70ebe01ad2c61a418', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.901', '恶性淋巴瘤,滤泡中心性', 'exlbl,lpzxx', 'exinglinbaliu,lvpaozhongxinxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('11d1a6b13aabf2732af85052759fb912', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.200x001', '贲门淋巴结继发恶性肿瘤', 'bmlbjjfexzl', 'bimenlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('11d1bff6e00f9c12b3f0601360c78552', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.400', '为抗土拉菌病\\[兔热病\\]采取必要的免疫', 'wktljb\\[trb\\]cqbydmy', 'weikangtulajunbing\\[turebing\\]caiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('11d6ce72343d5bc6d721e5f1f882b86c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.103', '溃疡性龈炎', 'kyxyy', 'kuiyangxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11dc3684c9400ae9ff434957e2fb6f5b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.002', '直肠先天性闭锁，伴有瘘', 'zcxtxbs，byl', 'zhichangxiantianxingbisuo，banyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('11ddaca970d01e4a950b865b0720b97c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.402', '空肠继发恶性肿瘤', 'kcjfexzl', 'kongchangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('11ddafe7d93d8ca8979c29e77362d94b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.300', '胸痛，其他的', 'xt，qtd', 'xiongtong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('11e0abddaabe2937f4a6a02fac064558', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x014', '迷走神经性晕厥', 'mzsjxyj', 'mizoushenjingxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('11e207cb545d9955ad5046d632e0b07a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.700', '恶性免疫增生性疾病，其他的', 'exmyzsxjb，qtd', 'exingmianyizengshengxingjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('11eda3ef5ba8f833a46d4072f02c4d8e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.200x002', '下肢深静脉瓣膜机能不全', 'xzsjmbmjnbq', 'xiazhishenjingmaibanmojinengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11f31e1ed2a04df22e1279aa4b928500', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.200x001', '抗利尿激素不恰当分泌综合征', 'klnjsbqdfmzhz', 'kangliniaojisubuqiadangfenmizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('11f532994b25edf14fb0f90860dc7cef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800', '皮肤和皮下组织其他特指的疾患', 'pfhpxzzqttzdjh', 'pifuhepixiazuzhiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('11f5930e91e40e0d4f73b6429d993efe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.300x013', '妊娠合并生殖道沙眼衣原体感染', 'rshbszdsyyytgr', 'renshenhebingshengzhidaoshayanyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('11f6efd4e23118602fad2619d670d4cf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.000', '药物光毒性反应', 'ywgdxfy', 'yaowuguangduxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('11fa922550cf0539958df12300ac26fd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.401', '先天性腓骨弯曲', 'xtxfgwq', 'xiantianxingfeiguwanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1200e21ba8b7a8b3c7da24cf1a346910', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x001', '髂动脉损伤', 'qdmss', 'qiadongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1203b47b79acd4e58612304837c95108', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.801', '人感染猪链球菌', 'rgrzlqj', 'renganranzhulianqiujun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1204e13c280225bc1edcdb7b1e819aab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.100', '乳房其他和未特指的浅表损伤', 'rfqthwtzdqbss', 'rufangqitaheweitezhideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1207253fef3b8da9f49e898e57771bad', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.900x006', '低纤维蛋白原血症', 'dxwdbyxz', 'dixianweidanbaiyuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1208f60141c72891bd69d8ccd2a8c619', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.101', '牙髓坏疽', 'yshj', 'yasuihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('120cab2a26633492e9b207c7deab8471', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.800x006', '急性造血功能停滞', 'jxzxgntz', 'jixingzaoxuegongnengtingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('120ef204fd8939e7041b2189bb4fed0a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.101', 'ABO血型不合', 'aboxxbh', 'aboxuexingbuhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('12136d239c1a16b5f721ceb8e2992bef', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500x003', '先天性腭畸形', 'xtxejx', 'xiantianxingejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('121462197fe5f85d0f03a1109821dd46', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.500x005', '唇内面颊侧面恶性肿瘤', 'cnmjcmexzl', 'chunneimianjiacemianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('12153fcaa08e95528e504f8fe9579993', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.300x005', 'Erdheim-Chester病', 'erdheim-chesterb', 'erdheim-chesterbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1215cb5d981644bd9aab8d2d70e6df94', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.700', '使用多种药物和其他精神活性物质引起的残留性和迟发性精神病性障碍', 'sydzywhqtjshxwzyqdclxhcfxjsbxza', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1216b9680af2cb3fdfe64ca88b5c3a0a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.802', '增殖性脓皮病', 'zzxnpb', 'zengzhixingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1218dde797e8dbc9e36d3f4910a3d9ae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.300', '幼年型多关节炎(血清反应阴性)', 'ynxdgjy(xqfyyx)', 'younianxingduoguanjieyan(xueqingfanyingyinxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('12194e08925413152314cad85976f829', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.901', '中枢神经系统肿瘤', 'zssjxtzl', 'zhongshushenjingxitongzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('121b0fa19b992eb272ced2d451c9dbf5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.004', '结核性肺炎，痰镜检(+)', 'jhxfy，tjj(+)', 'jiehexingfeiyan，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('121d09e4bbb2ef9944bd22d82da4e6ab', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.100x003', '极低出生体重儿(1250-1499g)', 'jdcstze(1250-1499g)', 'jidichushengtizhonger(1250-1499g)');
INSERT INTO `erm_diagnosis_manage` VALUES ('121f3d2b6a0822449d32b99445e757b5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x023', '高血压病1级（高危）', 'gxyb1j（gw）', 'gaoxueyabing1ji（gaowei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('12237d03926ddaf39210785d6fc22881', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.814', '食管空肠吻合口炎', 'sgkcwhky', 'shiguankongchangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('122436e06f85d6654a47ecf87e35e1a6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.900', '中枢神经系统脱髓鞘病', 'zssjxttsqb', 'zhongshushenjingxitongtuosuiqiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1224633327c84830e4fe8fcb94cb9ffb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.310', '开放性肱骨干骨折', 'kfxggggz', 'kaifangxinggongguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('12274fb35ccc45ca7c83cbac199bac62', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.900x003', '慢性阻塞性肺疾病II级', 'mxzsxfjbiij', 'manxingzusaixingfeijibingiiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('1229a0fb85c95cfd9f0be38d282ad0a1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.400x002', '亚急性酒精性肝衰竭', 'yjxjjxgsj', 'yajixingjiujingxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('122a9472b59b402f08afdd074e29ff27', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.100x004', '低出生体重儿(1500-2499g)', 'dcstze(1500-2499g)', 'dichushengtizhonger(1500-2499g)');
INSERT INTO `erm_diagnosis_manage` VALUES ('122b151b0e76dff5b64e9903e0944aac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.100', '缺氧性脑损害，不可归类在他处者', 'qyxnsh，bkglztcz', 'queyangxingnaosunhai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('122c54d2f3c2af6456617e5783e96890', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.000x004', '骨盆开放性损伤', 'gpkfxss', 'gupenkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('122ccf15dd9d64dd269fd858f53250c6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x002', '额窦筛窦炎', 'edsdy', 'edoushaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('122f52f1ee6de0b153e646404ce80db9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.800', '固体和液体引起的肺炎，其他的', 'gthytyqdfy，qtd', 'gutiheyetiyinqidefeiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('123037bc5e9b8a3e980f4dcbe3e03836', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.100x001', '不伴有精神病性症状的躁狂发作', 'bbyjsbxzzdzkfz', 'bubanyoujingshenbingxingzhengzhuangdezaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('12307d0580ad6cb7ae561def1d7bd5c4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.104', '遗传性嗜酸性粒细胞增多症', 'ycxssxlxbzdz', 'yichuanxingshisuanxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1232f12611aae8a96f6494a05e845e47', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.600', '摄入物质引起可疑毒性效应的观察', 'srwzyqkydxxydgc', 'sheruwuzhiyinqikeyiduxingxiaoyingdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('1233d140ffbba22921233630cf8bc97b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.808', '气管软化症', 'qgrhz', 'qiguanruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1235adfbd3dccdd24e6ddaa933c4ee63', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.800x003', '先天性环状软骨后裂', 'xtxhzrghl', 'xiantianxinghuanzhuangruanguhoulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1236441fbd03f031e2be85b8ae5934f3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.115', '胸壁结缔组织动态未定肿瘤', 'xbjdzzdtwdzl', 'xiongbijiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('123c2db789297cfac696f8b31ccbc298', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.000x001', '梗阻性肾衰竭', 'gzxssj', 'gengzuxingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('123d9ceb9bc502421ed984a7abca5df7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.801', '新生儿呼吸困难', 'xsehxkn', 'xinshengerhuxikunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('123ee675f3279cf9a031d24a69d119b6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x007', '妊娠合并肠炎', 'rshbcy', 'renshenhebingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('123f19cfdb2f717a1fa70e475a1a8758', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.800x011', '双重人格障碍', 'szrgza', 'shuangzhongrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('124038f6d158f88d48dee27de95a9862', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.500', '孕产妇产前筛查的染色体和遗传所见', 'ycfcqscdrsthycsj', 'yunchanfuchanqianshaichaderansetiheyichuansuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1242c3a125070ff549fb5dcb030925d1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O96.x00', '任何产科原因的死亡，发生于分娩后42天以上至一年以内', 'rhckyydsw，fsyfmh42tyszynyn', 'renhechankeyuanyindesiwang，fashengyufenmianhou42tianyishangzhiyinianyinei');
INSERT INTO `erm_diagnosis_manage` VALUES ('12448e2b38dc918c944734b53315e583', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.101', '创伤性下腔静脉破裂', 'csxxqjmpl', 'chuangshangxingxiaqiangjingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1246da54dfc09b62237704a9f62dfa9f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.800', '生物力学损害，其他的', 'swlxsh，qtd', 'shengwulixuesunhai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('124834b36e65119ed7a6cc47dea38c62', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.400x006', '腓肠神经损伤后遗症', 'fcsjsshyz', 'feichangshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('12484ee5b2fd4ed1c3e0f192cf7a669e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.000x001', '桑德霍夫病[Sandhoff病]', 'sdhfb[sandhoffb]', 'sangdehuofubing[sandhoffbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('124b96885ee9263b9b3523addd029583', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.200', '髌股疾患', 'bgjh', 'bingujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('124c74d66d50622d1db610eedd90eee7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x823', '足部开放性损伤伴脱位', 'zbkfxssbtw', 'zubukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('124dd5dec7aafe14437c2751237b089a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.001', '陈旧性结核性脑膜炎', 'cjxjhxnmy', 'chenjiuxingjiehexingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1251c72d92ba5b2634c9053414f2439c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.400', '三体性13，减数分裂不分离，帕套综合征', 'stx13，jsflbfl，ptzhz', 'santixing13，jianshufenliebufenli，pataozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1251f625a01c7144e63e864b0168f8cc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.006', '继发性内斜视', 'jfxnxs', 'jifaxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('125325eb4ece70cfdb23c30d8fb42aed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.800x006', '莱特伍德-奥尔布赖特综合征[Lightwood-Albright综合征]', 'ltwd-aebltzhz[lightwood-albrightzhz]', 'laitewude-aoerbulaitezonghezheng[lightwood-albrightzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('12583c1c72abea96a61d30c8718b8e07', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.100x001', '额窦炎', 'edy', 'edouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('125c25adc1caadce37bb9f783a6eb97e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.100', '红癣', 'hx', 'hongxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('125f48d082a1f5295d39342239fe8763', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.700', '手其他和未特指部位的扭伤和劳损', 'sqthwtzbwdnshls', 'shouqitaheweitezhibuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('125f8b6a2b38ed59548dbb244be9ab6c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.000x001', '绝食', 'js', 'jueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('126007e7023b933e437bdd304c9ec087', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.003', '肺动脉高压重度', 'fdmgyzd', 'feidongmaigaoyazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('126418c18a99058e7d47ec015ba030a4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.100', '睾丸和阴囊发育不全', 'gwhynfybq', 'gaowanheyinnangfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('12664305f60b68c6d1aa5a2f43d3fdef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.800', '囊性肾病，其他的', 'nxsb，qtd', 'nangxingshenbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('12664636a044b7faae6e59b35de700cd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.901', '猪霍乱沙门菌感染', 'zhlsmjgr', 'zhuhuoluanshamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('12667cf3a47c42d1b99bbbcac7015442', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x017', '间脑综合征', 'jnzhz', 'jiannaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1267107f8cc50add1fa749847787deda', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.800x091', '幼年型特发性关节炎', 'ynxtfxgjy', 'younianxingtefaxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('12673cc92cbbdde214ab5832241dd681', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.813', '胰腺肉芽肿', 'yxryz', 'yixianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1269fa23e8efeb57abde2bfe8f41771f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.800', '蚊媒介的病毒性发热，其他特指的', 'wmjdbdxfr，qttzd', 'wenmeijiedebingduxingfare，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('126b52f6fb15d0b71b24291149781097', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.901', '输血后肝炎', 'sxhgy', 'shuxuehouganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('127193ef5e8a960b1f72ca2b42a30f1c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.300', '线粒体肌病，不可归类在他处者', 'xltjb，bkglztcz', 'xianlitijibing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('12737e30edca52ef814ca7085f737862', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.200x003', '颅窝良性肿瘤', 'lwlxzl', 'luwoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1274f336de16cd08ca172661d1e5bc6d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.300', '与分娩无关的乳溢', 'yfmwgdry', 'yufenmianwuguanderuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1278226fcc747060191416f0e78ff5ae', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x012', '脐广泛性肿块', 'qgfxzk', 'qiguangfanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('12795cad4d5903509c4b79b4f714da39', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.600x061', '具有踝关节置入物', 'jyhgjzrw', 'juyouhuaiguanjiezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('127e8677e834af1e6c57a1294a69f190', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.603', '大肠良性肿瘤', 'dclxzl', 'dachangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('127fed21a2383a1c84b5d89313284786', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.900x003', '藏毛性窦道', 'zmxdd', 'zangmaoxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('128328874416ad74ac7b0ba0593cd2fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x002', '妊娠合并多囊卵巢', 'rshbdnlc', 'renshenhebingduonangluanchao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1284f302ff5d8129394ea0f58ad1a9c0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.405', '紧迫性尿失禁', 'jpxnsj', 'jinpoxingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('1285d0e5d27d49bec2aad8ec6f92e214', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.900x006', '常染色体隐性遗传性共济失调', 'crstyxycxgjsd', 'changransetiyinxingyichuanxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('12874625c63cf5528a28ea4750b91870', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.300', '非传染性病因的全身炎症反应综合征伴有器官衰竭', 'fcrxbydqsyzfyzhzbyqgsj', 'feichuanranxingbingyindequanshenyanzhengfanyingzonghezhengbanyouqiguanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1288c2ab9924dbda0697e896a4c948ed', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.000x001', '产后医疗照顾', 'chylzg', 'chanhouyiliaozhaogu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1288dbe31b3a2d33d96cb835f5a01f75', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.000x003', '右主支气管恶性肿瘤', 'yzzqgexzl', 'youzhuzhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('128ba0d55e037e11dcd4c171af243746', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.801', '室管膜病', 'sgmb', 'shiguanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('128e647d87068e22cf8178ed277dcf5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.101', '阑尾脓肿', 'lwnz', 'lanweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('129411b6c9a3ab8e4ceb19b4d7572427', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P76.800', '新生儿其他特指的肠梗阻', 'xseqttzdcgz', 'xinshengerqitatezhidechanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('12953e709ceeee6b0f820f402cd56597', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.204', '悬浮β脂蛋白血症', 'xfβzdbxz', 'xuanfuβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1297d5e42c6beb25a59bd5002d62225d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x306', '经皮冠状动脉狭窄矫治术后冠状动脉穿孔', 'jpgzdmxzjzshgzdmck', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhouguanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('129b483390331b6be4a31ff74454d23c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x004', '中枢神经系统白血病', 'zssjxtbxb', 'zhongshushenjingxitongbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('129ff0c08b89b687cf6b40a38e94cc14', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800x007', '先天性鼻瘘', 'xtxbl', 'xiantianxingbilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('12a2c1dbac9ebc6e6bb78ce32ff6b75e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P80.800', '新生儿其他的低温症', 'xseqtddwz', 'xinshengerqitadediwenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('12a2dcca327a33f7b1d6ce2c440e91b9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x007', '颞部二度腐蚀伤', 'nbedfss', 'niebuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12a40edc02f5740ef94e08bf3ebd55c6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.302', '胸内淋巴结结核', 'xnlbjjh', 'xiongneilinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('12a54e667cca23ba5a82190ddc894d1a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.800', '非风湿性三尖瓣疾患，其他的', 'ffsxsjbjh，qtd', 'feifengshixingsanjianbanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('12a6167365da54b46e911b15485e07bd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.400', '原有继发性高血压并发于妊娠、分娩和产褥期', 'yyjfxgxybfyrs、fmhcrq', 'yuanyoujifaxinggaoxueyabingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('12a9100304ff1b290cef51f6c6e0d7aa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.301', '口腔黏膜黑色素痣', 'kqnmhssz', 'kouqiangnianmoheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('12aaf8ac1b01b7770c40ca6e17568f2c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.100', '对甲胎蛋白水平升高的产前筛查', 'djtdbspsgdcqsc', 'duijiataidanbaishuipingshenggaodechanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('12b27d904839e8b9d44060be5c2c5072', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.803', '气管周围脓肿', 'qgzwnz', 'qiguanzhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('12b368af0ed413fe5fcbd282bf813bcf', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800', '内部假体装置、植入物和移植物的其他并发症，不可归类在他处者', 'nbjtzz、zrwhyzwdqtbfz，bkglztcz', 'neibujiatizhuangzhi、zhiruwuheyizhiwudeqitabingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('12b5d0a4ea8c6c561a6aea297cf973d9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.803', '妊娠合并肾积水', 'rshbsjs', 'renshenhebingshenjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('12b60f7f17ead093dbaa7efc149c3bcf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.103', '食管糜烂', 'sgml', 'shiguanmilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('12b672db535cf2b5397f916b382a4a9c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x042', '背部烧伤', 'bbss', 'beibushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12b880fda8bc9dfaa90f85685a5d7fab', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x853', '卵巢血管瘤', 'lcxgl', 'luanchaoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('12ba4bd6b6d785fa992a0927db5a60f8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.400', '化学制剂、气体、烟雾和蒸气引起的慢性呼吸性情况', 'hxzj、qt、ywhzqyqdmxhxxqk', 'huaxuezhiji、qiti、yanwuhezhengqiyinqidemanxinghuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12ba8976c52774f4218339f6ab6bb234', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.401', '新生儿低氯血症', 'xsedlxz', 'xinshengerdilvxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('12bbd1fe3266d0de3908b36b63f4b869', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.906', '足关节关节病', 'zgjgjb', 'zuguanjieguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12be069267c10bfe9f51961c4cc1f697', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x045', 'Addison氏病所致精神障碍', 'addisonsbszjsza', 'addisonshibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('12bf2e4854ff4137a64cbbac02815e7b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.900x001', '三叉神经病', 'scsjb', 'sanchashenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12c828415ad3697c5c355b866f7057f3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.600', '自发或未特指的破膜后分娩延迟', 'zfhwtzdpmhfmyc', 'zifahuoweitezhidepomohoufenmianyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('12cb2b01fbd0261cad29bd936a9820a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.700', '外阴的其他先天性畸形', 'wydqtxtxjx', 'waiyindeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12d2cd6b4394ddf49b26665459f4ccf2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.405', '十二指肠损伤', 'sezcss', 'shierzhichangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12d76a514afa6d4dae1fa5066163d515', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F78.900', '精神发育迟缓其他的，未提及行为缺陷', 'jsfychqtd，wtjxwqx', 'jingshenfayuchihuanqitade，weitijixingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('12d8517ff384589b58be885120e22730', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.100x001', '伊梅斯隆德综合征[Imerslund综合征]', 'ymsldzhz[imerslundzhz]', 'yimeisilongdezonghezheng[imerslundzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('12dba8379c17dd7899a270d1827803a5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.301', '新生儿肠出血性大肠杆菌肠炎', 'xseccxxdcgjcy', 'xinshengerchangchuxuexingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('12dc8793982433d747b3b6ec4cbb548a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.202', '鼻咽瘘', 'byl', 'biyanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('12dde3fd600516173f417b9ed8ddcccb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.803', '瘢痕感染', 'bhgr', 'banhenganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('12de36cf27f3435208876c9f210643aa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x121', '分娩合并眼和附器疾病', 'fmhbyhfqjb', 'fenmianhebingyanhefuqijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12df70c58eb131edae328a4bb465132e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.300', '混合型皮层和皮层下血管性痴呆', 'hhxpchpcxxgxcd', 'hunhexingpicenghepicengxiaxueguanxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e03446e8dcbbb50199963895bf2b85', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x021', '大脑前动脉近侧段(A1)动脉瘤', 'dnqdmjcd(a1)dml', 'danaoqiandongmaijinceduan(a1)dongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e11a7e642846a616702fc8bd1c1c1a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.803', '胃肠型荨麻疹', 'wcxqmz', 'weichangxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e18c176456404e805469886fddf770', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R81.x00x001', '尿糖增高', 'ntzg', 'niaotangzenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e292b263a959ac5d86ebca9e267fd5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x034', '乙丙肝炎后肝硬化合并戊肝感染', 'ybgyhgyhhbwggr', 'yibingganyanhouganyinghuahebingwuganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e2ddd229aeb890c356ccb1f97bce87', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.100', '人类免疫缺陷病毒\\[HIV\\]病造成的(持续的)全身性淋巴结病', 'rlmyqxbd\\[hiv\\]bzcd(cxd)qsxlbjb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengde(chixude)quanshenxinglinbajiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e3933165ed756ab8b59c7fc323cc7c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.808', '主动脉瓣脱垂', 'zdmbtc', 'zhudongmaibantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e3f6b9247bf982329ba4a0229df5d9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.801', '附红细胞体病', 'fhxbtb', 'fuhongxibaotibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e543b7e88ed2a2de537e4c9fc29bdb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.500', '供角膜者', 'gjmz', 'gongjiaomozhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e62917fd4578c6851f238b2f05a0ff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.300', '口咽后壁恶性肿瘤', 'kyhbexzl', 'kouyanhoubiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e66309dac63703ae4cd777b9f7dcc7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.801', '足挤压伤', 'zjys', 'zujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e691772e641ffd1ae0248c9da7cb0e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.900', '霍奇金病', 'hqjb', 'huoqijinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e6fef5fd5ed27b6d9c0062c6df4b25', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.008', '气管食管沟淋巴结继发恶性肿瘤', 'qgsgglbjjfexzl', 'qiguanshiguangoulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('12e9861bf6d96b63678f6014068a3ebd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.302', '室性自搏', 'sxzb', 'shixingzibo');
INSERT INTO `erm_diagnosis_manage` VALUES ('12eefe68488a4bc03c8816dc4d45d2d9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.802', '产褥期下肢静脉曲张', 'crqxzjmqz', 'chanruqixiazhijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12f2b2a39eb35efe3307daaa46494a6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.500', '特指的癫痫综合征', 'tzddxzhz', 'tezhidedianxianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('12f3f8592f414f1320f7aacf77f1cf76', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.403', '胆道引流术后T管拔管', 'ddylshtgbg', 'dandaoyinliushuhoutguanbaguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('12f6da70cb51276b62aedb27be7fe4d8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.401', '肌腱腱鞘囊肿', 'jjjqnz', 'jijianjianqiaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('12fd4d6e6bf896f0ad376d6ec0234795', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.001', '老年性谵妄', 'lnxzw', 'laonianxingzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('12fdb6715ae59f02029a9f0c407d9645', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.901', '细菌性支气管肺炎', 'xjxzqgfy', 'xijunxingzhiqiguanfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('12fe77613859d1804415d40736dbec34', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.102', '获得性肾囊肿', 'hdxsnz', 'huodexingshennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('130373f3bbd63a6c91d2a50aaf0a40b3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.401', '泽默林环', 'zmlh', 'zemolinhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('130669fe5d9a68095482768395667e75', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.800x001', '排便困难', 'pbkn', 'paibiankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13082793b32e2ce3d230720a7581bf56', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.806†', '甲状腺结核', 'jzxjh', 'jiazhuangxianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1309fbc3d21264123aaa6868c86aa8df', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x00', '宫颈炎性疾病', 'gjyxjb', 'gongjingyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('130a1e21e36b587f447339809cf941b3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.504', '脑腱胆固醇沉着病', 'njdgcczb', 'naojiandanguchunchenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('130e0480834e7d2e9c1d556a3aecec7e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.708', '胆道造影术后感染', 'ddzyshgr', 'dandaozaoyingshuhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('130f82a9429d52719c549fc522d7039e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T93.801', '陈旧性趾挫伤', 'cjxzcs', 'chenjiuxingzhicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('131023f94d87c43efd4a5fd17aaa9eea', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.100', '鼻大脑毛霉病', 'bdnmmb', 'bidanaomaomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1312619d81eb081eda0069c4c0588dd0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.201', '滤泡性淋巴瘤,Ⅲ级', 'lpxlbl,ⅲj', 'lvpaoxinglinbaliu,ⅲji');
INSERT INTO `erm_diagnosis_manage` VALUES ('13131412ff50e4bb2833d46ae81a4b23', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x014', '深覆盖', 'sfg', 'shenfugai');
INSERT INTO `erm_diagnosis_manage` VALUES ('131336801d97100153052a31e559e62f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x009', '慢性粒细胞白血病原始细胞危象', 'mxlxbbxbysxbwx', 'manxinglixibaobaixuebingyuanshixibaoweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13145631182ba82833c08892a9068fd5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.001', '颌骨角化囊肿', 'hgjhnz', 'hegujiaohuanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('13193289bacbfac37b4b1b295adae9fd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.300x001', '地丝菌病', 'dsjb', 'disijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('131e45cef6431168cc082d688ff0adaf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.900', '中枢神经系统的非典型病毒感染', 'zssjxtdfdxbdgr', 'zhongshushenjingxitongdefeidianxingbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1325510d247c805f4d47bf474e7498b2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.611', '开放性指骨骨折', 'kfxzggz', 'kaifangxingzhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('13255d95a67f17a8fe93e3f5500d09b0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.900x001', '药物过敏史', 'ywgms', 'yaowuguominshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('132793dbcac04314ae2825305dcaf26e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.400', '胸和肋的后天性变形', 'xhldhtxbx', 'xiongheleidehoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13286162bbb1188f0eea10d684c6c2ab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.904', '顶叶综合征', 'dyzhz', 'dingyezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13293ab055db36d2dcf4b65650c31602', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.804', '颏部皮样囊肿', 'kbpynz', 'kebupiyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('132b2fb25f4fa2290f358f50ce436c89', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.102', '手术后恶性肿瘤化学治疗', 'sshexzlhxzl', 'shoushuhouexingzhongliuhuaxuezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('132b34cb4ac144fd144a359c4eea1fa5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.101', '全色素膜炎', 'qssmy', 'quansesumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('132b429583013b6bc33e37bf76593099', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.400', '上肢的冻伤', 'szdds', 'shangzhidedongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('132cd728514bf15b54cc22c3e257bc39', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.200', '交界性过早除极', 'jjxgzcj', 'jiaojiexingguozaochuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('132d80fa336b71e92289d4d237174b3d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.002', '1型糖尿病性低血糖昏迷', '1xtnbxdxthm', '1xingtangniaobingxingdixuetanghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('132f5aebfd6a88ab4833de6f2b53e752', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.300x001', '胚胎转移并发症', 'ptzybfz', 'peitaizhuanyibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('132fd359ea420c3a320f97e0fe12d110', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.000', '急性单核细胞白血病', 'jxdhxbbxb', 'jixingdanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13323a4fce3ea9a9cab40b964b807dd4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.100x003', '胸壁脂肪瘤', 'xbzfl', 'xiongbizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13332adf7094dadc2e8992f8330a48a7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.205', '子宫穿孔，操作中', 'zgck，czz', 'zigongchuankong，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('13347ad7e7ae36b47288275ea3859383', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100', '室上性心动过速', 'ssxxdgs', 'shishangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1335edb7ab8f332a552ac9d22e8e4fef', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.101', '艾迪生病', 'adsb', 'aidishengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13360c9289b04cef169b794ad1b300bd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.901', '肩关节滑膜炎', 'jgjhmy', 'jianguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13376c17a2aa37a1f7d9f5cc18842b58', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x014', '先天性前臂畸形', 'xtxqbjx', 'xiantianxingqianbeijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1337a63e09e89662ad43f32377ecf60b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.300', '脱位、扭伤和劳损', 'tw、nshls', 'tuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('13383f5813826fbb78f09e586c8c39e9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.200', '主动脉瓣狭窄伴有关闭不全', 'zdmbxzbygbbq', 'zhudongmaibanxiazhaibanyouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('133c8d01cc1fff665444858128b8ca92', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.001', '手术后甲状腺功能减退', 'sshjzxgnjt', 'shoushuhoujiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('133ef662582a267d147d6ef0cfc5fbd1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.800x001', '新生儿脑病', 'xsenb', 'xinshengernaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('133ff87293e38c4aa6c03b96c97dd73e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x414', '妊娠合并先天性房间隔缺损', 'rshbxtxfjgqs', 'renshenhebingxiantianxingfangjiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1344ff4df340e9a78f3c025152e7add2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x009', '创伤性颅内动脉瘤', 'csxlndml', 'chuangshangxingluneidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('134a336bdb85c633be7370abcb3feff8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E44.100x001', '轻度蛋白质-热能营养不良', 'qddbz-rnyybl', 'qingdudanbaizhi-renengyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('134c967e5e646d6600dbcb7dfe61cdb2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.911', '骨盆区筋膜炎', 'gpqjmy', 'gupenqujinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('135095486ab8da1ed011502f73a7e2bf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x002', '动脉硬化性肾炎', 'dmyhxsy', 'dongmaiyinghuaxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1353ba3e3ee74702ccaa71ed2100705b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.403', '髌前水囊瘤', 'bqsnl', 'binqianshuinangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1353c24b811c0ce84781c970b7e1fe60', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.000x003', '有关避孕的咨询', 'ygbydzx', 'youguanbiyundezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('135487075528fb46de47a9d55353e0ac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.800x002', '全面性阵挛性癫痫持续状态', 'qmxzlxdxcxzt', 'quanmianxingzhenluanxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1354fb072d9347f0c06328e84e51876f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.400', 'Rh不配合性反应', 'rhbphxfy', 'rhbupeihexingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('13561db38aa7e49797c37fddda62b99b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.800', '前臂其他部位的挤压伤', 'qbqtbwdjys', 'qianbeiqitabuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('135968452c9028c496acd195aab78f6e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.300x001', '渗透性轻泻剂中毒', 'stxqxjzd', 'shentouxingqingxiejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('135ce2eb1ac1919467961ccf2fb5b616', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.402', '外周T-细胞淋巴瘤，多形性小细胞', 'wzt-xblbl，dxxxxb', 'waizhout-xibaolinbaliu，duoxingxingxiaoxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('135f2677d9267ad09982be252aba9565', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x025', '急性广泛前壁下壁高侧壁心肌梗死', 'jxgfqbxbgcbxjgs', 'jixingguangfanqianbixiabigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('135f763c3f6a73ab13bc256bf8f6ccfc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.000', '髋部肌肉和肌腱损伤', 'kbjrhjjss', 'kuanbujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('135f8aef02654783f1ed8ade8f9d07ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x003', '颈部一度腐蚀伤', 'jbydfss', 'jingbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13602cbe6a4d6716f47ec7e7cb9e5d8e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x008', '妊娠合并瘙痒性毛囊炎', 'rshbsyxmny', 'renshenhebingsaoyangxingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13616a06c264007cccc55d262a00305f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.900x001', '腕和手血管损伤', 'whsxgss', 'wanheshouxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1363650dc92a8d420d3b813337f7d70c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x014', '免疫介导性脊髓炎', 'myjdxjsy', 'mianyijiedaoxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1366d3d3819fa51b5d854a2ddce9d3e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.000', '后天性短跟腱', 'htxdgj', 'houtianxingduangenjian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1368ba7079e292e1479cead36f5191c7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x006', '房性心律', 'fxxl', 'fangxingxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('136b12224560ae126eea237fd92b8397', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.000x006', '成人龈囊肿', 'crynz', 'chengrenyinnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('136d93fcbffec9c2d10d2d5136228108', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.100', '重叠综合征，其他的', 'zdzhz，qtd', 'zhongdiezonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('136e114b671b1cb2e65189325ec98c33', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x008', '口腔黏膜黑斑', 'kqnmhb', 'kouqiangnianmoheiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('136f370b632e999d4991f7ebaf9e9735', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.100x001', '髋关节扭伤', 'kgjns', 'kuanguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13747020e775909ebedd1dd0916fa5ee', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.801', '先天性输尿管畸形', 'xtxsngjx', 'xiantianxingshuniaoguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13752eb658733118e6ce94808696c914', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.001', '下肢浅表静脉炎', 'xzqbjmy', 'xiazhiqianbiaojingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13761aaabe72b0cf713c494b74075fd0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.100x003', '马来丝虫性乳糜尿', 'mlscxrmn', 'malaisichongxingruminiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('13766ac92f208d2184b55bcc062ead12', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.203', '宫颈脱垂', 'gjtc', 'gongjingtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1377416900b3e1c6430ed5d7e6d8b15f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.400x005', '肉芽肿型心肌炎', 'ryzxxjy', 'rouyazhongxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1377cfce922faf161d69dfd2cf1ce845', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.404', '利眠宁中毒', 'lmnzd', 'limianningzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1378c3abe2992f0a9b0f697423dd5547', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.900', '痤疮', 'cc', 'cuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1378ddf448f38df048ea286e33d9f7ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.411', '肺钙化', 'fgh', 'feigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('13793b2894b270f88e7c1f35d01a2759', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.000x005', '大脑中动脉斑块', 'dnzdmbk', 'danaozhongdongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('137aa33f5354f5ad46c93bfa70ab3a06', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.400x001', '过敏性鼻炎[变应性鼻炎]', 'gmxby[byxby]', 'guominxingbiyan[bianyingxingbiyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('137bdb4018d0ade27aaf8992bdfa9a84', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.300x002', '非典型溶血性尿毒症', 'fdxrxxndz', 'feidianxingrongxuexingniaoduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('137bded1657de15ebbba77a0e88a09bd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.300', '手术后吸收不良性骨质疏松', 'sshxsblxgzss', 'shoushuhouxishoubuliangxingguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('137f57dcae1ea09f853361a62a3d9d4b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.300x002', '受精卵移植', 'sjlyz', 'shoujingluanyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1380eea9a5795250829752bfd9e56dd5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.203', '食管受压', 'sgsy', 'shiguanshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('13844c5171be409c8764cd03a2840dce', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.100', '恶劣心境', 'elxj', 'eliexinjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13864c0e300dd6861d50bc675b1d6203', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.300', '镰状细胞特性', 'lzxbtx', 'lianzhuangxibaotexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('138707e6dd36279454e6828a548464dd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.126', '髂外动脉狭窄', 'qwdmxz', 'qiawaidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('138df97ce18fa3e50bcf9bde8211b176', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.000', '胎儿和新生儿受臀位分娩和胎臀牵引术的影响', 'tehxsestwfmhttqysdyx', 'taierhexinshengershoutunweifenmianhetaitunqianyinshudeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('138fcbe7121c29651e435225d7e7510b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.901', '动脉硬化性痴呆', 'dmyhxcd', 'dongmaiyinghuaxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1392c1115d2a71bb471b909370ef995f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x004', '原发性冷球蛋白血症', 'yfxlqdbxz', 'yuanfaxinglengqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1393806ed91611074403c8947fe7c907', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.200', '使用挥发性溶剂引起的依赖综合征', 'syhfxrjyqdylzhz', 'shiyonghuifaxingrongjiyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13955907853d09a2473430463fefb917', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x007', '心脏和血管假体装置植入物和移植物引起的机械性并发症', 'xzhxgjtzzzrwhyzwyqdjxxbfz', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1397f4e020a6d805e2f3ad4388a430b7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x051', '躯体化的自主神经功能障碍,泌尿生殖系统', 'qthdzzsjgnza,mnszxt', 'qutihuadezizhushenjinggongnengzhangai,miniaoshengzhixitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('139a11f2fe473eeaddf3f57ed3dbe7b2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H80.000', '耳硬化累及前庭窗，非闭塞性', 'eyhljqtc，fbsx', 'eryinghualeijiqiantingchuang，feibisaixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('139d5674f7a858d6412ef7eb90a3b115', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x002', '脑动脉畸形伴蛛网膜下腔出血', 'ndmjxbzwmxqcx', 'naodongmaijixingbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('139eadc0862a713ad6d9ac4c3d98756c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.601', '胸锁关节扭伤', 'xsgjns', 'xiongsuoguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13a55301a04b7dd672280fe5d4f33a97', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.101', '耳后瘘管', 'ehlg', 'erhoulouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13a5f1bf3f0e2cb14de592b792428301', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x027', '平滑肌错构瘤', 'phjcgl', 'pinghuajicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13a704d2c7f517a4cbf853806d2091a6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.605', '子宫周围粘连', 'zgzwzl', 'zigongzhouweizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('13a776b06561a381319de0616140f482', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.100x001', '中叶综合征[Brock综合征]', 'zyzhz[brockzhz]', 'zhongyezonghezheng[brockzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('13a9f79d6c5a0e8473b559855b5d3dd2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x021', '踝足部水泡', 'hzbsp', 'huaizubushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('13aafd513281981ab11ce2252be1fed9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.802', '先天性耳垂缺如', 'xtxecqr', 'xiantianxingerchuiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ac7fb5ba6b1812d6010c40fe9f9e0b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.507', '低背综合征', 'dbzhz', 'dibeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13aca2b47e4f56237220bc4a38d329f1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.100x001', '牛布氏菌病', 'nbsjb', 'niubushijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ae3be92ba2ef3b5ab4b66277c2b138', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x111', '糖尿病性胸神经根病', 'tnbxxsjgb', 'tangniaobingxingxiongshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13b3a82279176d76cf7c16c9991a626b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.003', '视神经受压', 'ssjsy', 'shishenjingshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('13b664b88b7b590aa1bbcdf82ed1d0f7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A95.100', '城市黄热病', 'cshrb', 'chengshihuangrebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13b92bfb7e6d1ce4decab2e19aecdb7d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.100x002', '表皮葡萄球菌败血症', 'bpptqjbxz', 'biaopiputaoqiujunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13b95a30588f42fccfbb8a935ec55775', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.800x002', '下背软组织损伤', 'xbrzzss', 'xiabeiruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13bbba51d789d886ceb38625bfc75def', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.300', '纵隔动态未定或动态未知的肿瘤', 'zgdtwdhdtwzdzl', 'zonggedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13bf6bcc381598c79ef48948ef71855f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F04.x00', '器质性遗忘综合征，非由酒精和其他精神活性物质所致', 'qzxywzhz，fyjjhqtjshxwzsz', 'qizhixingyiwangzonghezheng，feiyoujiujingheqitajingshenhuoxingwuzhisuozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('13c1705f5b4bcc6c49a9a104a5c45f86', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.800x012', '非风湿性二尖瓣狭窄伴闭锁不全', 'ffsxejbxzbbsbq', 'feifengshixingerjianbanxiazhaibanbisuobuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13c4905f8a5cae1521d628401b8b5d98', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.601', '先天性阴蒂肥大', 'xtxydfd', 'xiantianxingyindifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('13c5dcacdd075835c55872e32d495fab', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x009', '肾透析的血管通路感染', 'stxdxgtlgr', 'shentouxidexueguantongluganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('13c8cfaa9bdb26ec5e6620ef7b9a0872', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.300', '关节的其他不稳定性疾患', 'gjdqtbwdxjh', 'guanjiedeqitabuwendingxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ca28044c21ab9b87b720273e95c01d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.504', '痛性瘢痕', 'txbh', 'tongxingbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('13cea771438caae83a9843cbc8c2c37c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.000x001', '面部热挤压伤', 'mbrjys', 'mianburejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13cfec32001a77abbda9e418aa4c6c15', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.102', '贲门动态未定肿瘤', 'bmdtwdzl', 'bimendongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13d0bef48f971d34dcf4ed2b4fb3a838', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.200x004', '阴茎皮肤化脓性感染', 'yjpfhnxgr', 'yinjingpifuhuanongxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('13d22e6629422069bdbc3db2d5dcc58f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.202', '输液后感染', 'syhgr', 'shuyehouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('13d45b3b76a276fdbf903cc0f9fd16d1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.305', '喉继发恶性肿瘤', 'hjfexzl', 'houjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13d5bf7cf939e5a4135f8219cf16f571', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.100x005', '特发性肺含铁血黄素沉积症', 'tfxfhtxhscjz', 'tefaxingfeihantiexuehuangsuchenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13d6d63f801e846ad76d410ebf05cbc5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J60.x00x002', '碳末沉着病[炭肺]', 'tmczb[tf]', 'tanmochenzhebing[tanfei]');
INSERT INTO `erm_diagnosis_manage` VALUES ('13d76d9d6d83423ba0095d13b2ac0fef', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x201', '射频消融术后冠状动脉分支闭塞', 'spxrshgzdmfzbs', 'shepinxiaorongshuhouguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e1127e0c0eaa1d6f25a1d0c1434bff', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.501', '更换空肠造口导管', 'ghkczkdg', 'genghuankongchangzaokoudaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e2ab6ac682c9d4c2585242de2cd17f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.808', '息肉样膀胱炎', 'xrybgy', 'xirouyangbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e52cad41430f8cdc08594a70c7c978', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.000x001', '可卡因急性中毒', 'kkyjxzd', 'kekayinjixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e7ed832608b430aa66dc0d77cd9cb2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.302', '眼白化病', 'ybhb', 'yanbaihuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e80b47f5fc0a8ff82b1989b5124a7b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.200x002', '后天性肱骨缺失', 'htxggqs', 'houtianxinggongguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e817117331f64bdb89d5e48ef4bbde', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x005', '烧伤后耳廓缺损', 'sshekqs', 'shaoshanghouerkuoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e8543c4b66b4cec0361d0ad0378b7d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x010', '椎管内蛛网膜囊肿', 'zgnzwmnz', 'zhuiguanneizhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('13e8d0d3c251a4377aa3d142cd5d386a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x093', '肱骨小头骨折', 'ggxtgz', 'gongguxiaotouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('13eadede442bc809ee3ce851c0bb41bb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.000', '全染色体单体性，减数分裂不分离', 'qrstdtx，jsflbfl', 'quanransetidantixing，jianshufenliebufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ec1039be2c4a55eb5424c21837e0cf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.003', '升主动脉夹层', 'szdmjc', 'shengzhudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ed187911b3580b8f29ce1704a30d7a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.000x002', '家族性阿尔茨海默病(老年前期型)', 'jzxaechmb(lnqqx)', 'jiazuxingaercihaimobing(laonianqianqixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f1b6958251cf1036efb942775d1a57', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.500', '肝功能检查的异常结果', 'ggnjcdycjg', 'gangongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f1f779bb655162499ce6701afb1cf9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.703', '操作后的空气栓塞', 'czhdkqss', 'caozuohoudekongqishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f20e341b5ca48eebae0761cb239c08', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.100', '阔韧带恶性肿瘤', 'krdexzl', 'kuorendaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f305c6c0f60d469b416c4a132bcc49', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x002', '全色盲', 'qsm', 'quansemang');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f30770cf5b8298c6183ed6e23f5801', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.900', '血清免疫学异常所见', 'xqmyxycsj', 'xueqingmianyixueyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f3ca9af155349e139bc9a33720b5c4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000x004', '婴儿的骨软化性佝偻病', 'yedgrhxglb', 'yingerdeguruanhuaxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f523bb89ccbcc382d47890e8add333', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.100', '臀先露引起的梗阻性分娩', 'txlyqdgzxfm', 'tunxianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('13f7574f4441fa1e2b5f12d7d7f6717e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x006', '额窦筛窦上颌窦炎', 'edsdshdy', 'edoushaidoushanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13faa13c441d0861113c8944081ce2c0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.504', '晶状体脱位性青光眼', 'jzttwxqgy', 'jingzhuangtituoweixingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('13fb5cd8be9d2b0db3a22d0d72833b55', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x052', '髋骨纤维异常增殖症', 'kgxwyczzz', 'kuanguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13fc679ebdabe208b3df9b0074ae4880', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.000x007', '腹壁粘连', 'fbzl', 'fubizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('13fd4d059e910db34ad3f0d943ebfece', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B99.x00x001', '感染', 'gr', 'ganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('13fd60148c1c85df69b4b589e16bee78', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.800', '痔伴有其他并发症', 'zbyqtbfz', 'zhibanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ff20d550d3f0100a3d20685bb7162f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.100x011', '低丙球蛋白血症', 'dbqdbxz', 'dibingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ff78f2b1d9b83d2261729bfd04cf89', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.600', '足的其他先天性外翻变形', 'zdqtxtxwfbx', 'zudeqitaxiantianxingwaifanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('13ffb88abf16edd75323c7cb295dad74', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.400', '食管运动障碍', 'sgydza', 'shiguanyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('140130b9c2b88958efb659ea1bce455e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.300x002', '先天性淋球菌性角膜炎', 'xtxlqjxjmy', 'xiantianxinglinqiujunxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1402a166956fe08cd217377259b2e1ec', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.805', '母体类风湿性关节新生儿', 'mtlfsxgjxse', 'mutileifengshixingguanjiexinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('14036b4a543a13e72b92de9bce871216', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800', '泌尿生殖系统的其他操作后疾患', 'mnszxtdqtczhjh', 'miniaoshengzhixitongdeqitacaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1409dd691463683b143075267a7b6173', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.101', '甲氨蝶呤中毒', 'jadlzd', 'jiaandielingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('140ba88c69e369353178716b6ab2c318', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.803', '舌肥大', 'sfd', 'shefeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('140c7f0d64fe9f8ff2b9f58fcd2c6346', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.501', '创伤性脊柱侧弯', 'csxjzcw', 'chuangshangxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('141048ab11154354225e4265c0169970', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.801', '巩膜囊肿', 'gmnz', 'gongmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('141145635d62e7b575322a6677f5d1f2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x014', '疟疾所致精神障碍', 'njszjsza', 'nvejisuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('14118b60c98bbe31802e040ede905457', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.800', '瘙痒(症)，其他的', 'sy(z)，qtd', 'saoyang(zheng)，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1412063490b8e1ad6dcdaa9a1f82fa15', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.300', '大头畸形', 'dtjx', 'datoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14152168d555af24fbb92036a002477a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.813', '食管空肠吻合口瘘', 'sgkcwhkl', 'shiguankongchangwenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('14176db488d459c7d0097d2c5741f4ae', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.400', '克兰费尔特综合征', 'klfetzhz', 'kelanfeiertezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('14188f3c55d97d63a592a331fc8ac025', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.000', '婴儿特发性脊柱侧弯', 'yetfxjzcw', 'yingertefaxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1419f13aa67e300c5bd399a673a14ca1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.503', '克雷伯杆菌败血症', 'klbgjbxz', 'keleiboganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('141d8a49516f6a1d37b45a9455f584c2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.106', '肱动脉迂曲', 'gdmyq', 'gongdongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1425387e9433d0e4741cf2037a88b6a8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.002', '特发性脂肪痢', 'tfxzfl', 'tefaxingzhifangli');
INSERT INTO `erm_diagnosis_manage` VALUES ('14260d8cb96ea2866c93edbf0f769b57', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.001', '动眼神经炎', 'dysjy', 'dongyanshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14273d52b62497fa8033258a7bd53006', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x921', '恶性肿瘤冷冻治疗', 'exzlldzl', 'exingzhongliulengdongzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1428ad893ba3f2b48c431d0314dcd362', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.800x001', '空泡样脊髓病', 'kpyjsb', 'kongpaoyangjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1429e0167e908a8fb056c45caf650818', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.900x009', '附睾损伤', 'fgss', 'fugaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('142b5f7df88484ebbb4d1acee92118d0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.807', '嗜酸细胞性膀胱炎', 'ssxbxbgy', 'shisuanxibaoxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('142d4f455b7cd440c67fc9ff0734f156', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.810', '弹性纤维假黄瘤', 'dxxwjhl', 'danxingxianweijiahuangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('143092d188f43e08ad7948ab6bc61f6c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.000', '输卵管恶性肿瘤', 'slgexzl', 'shuluanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('143364f9a545eb264a5e77f79194eae3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.900', '先天性病毒性疾病', 'xtxbdxjb', 'xiantianxingbingduxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1434cc7d2ef583ae71e79b018905ddd9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300', '胸部、腹部、下背和骨盆的冻伤', 'xb、fb、xbhgpdds', 'xiongbu、fubu、xiabeihegupendedongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('143b2b2591bbcb2c0988862db9d00e6b', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.900x003', '躯干损伤后遗症', 'qgsshyz', 'qugansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('143d9466e395a2c7b05774e024be7360', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x002', '麻木型麻风', 'mmxmf', 'mamuxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('143f45726fa7c388b08dfb6d545437d1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x021', '多发性骨髓瘤(IgGλ型)', 'dfxgsl(iggλx)', 'duofaxinggusuiliu(iggλxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('144075f819586edd95db3cc60182ea79', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.100', '在前臂水平的正中神经损伤', 'zqbspdzzsjss', 'zaiqianbeishuipingdezhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14417247033e208862743ae43ad6d514', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.502', '趾甲增大和增生', 'zjzdhzs', 'zhijiazengdahezengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1441ce07c941a1a455afb2a3c9d2eb16', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.500x092', '特发性骨溶解症', 'tfxgrjz', 'tefaxinggurongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('144247abc4b01f9b46392cf8d8aa4be1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.001', '进行性肌营养不良', 'jxxjyybl', 'jinxingxingjiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14442b926da90e74a9e22049a39cfae2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x601', '孕0次', 'y0c', 'yun0ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('1446d00364437605495d860ff2ef6a20', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.200x001', '侵蚀性葡萄胎', 'qsxptt', 'qinshixingputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('144867a249dad34f1f34ae613052907b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.000x016', '急性单核细胞白血病伴缓解', 'jxdhxbbxbbhj', 'jixingdanhexibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('144b7b36175588f72576d223cfdde6c6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.200x011', '二度烫伤', 'edts', 'erdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('144caa839a1b60854b1aee197513ac78', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.100', '视网膜中央动脉阻塞', 'swmzydmzs', 'shiwangmozhongyangdongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('144fae8c70ac24f5b5577c908d2fcf44', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.202', '醇类刺激性接触性皮炎', 'clcjxjcxpy', 'chunleicijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1456ab07cdc61d4928f8ff8ab3c7042c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x008', '操作后耳部感染', 'czhebgr', 'caozuohouerbuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('14590cc38cc75d4719d05044e8e9a7d1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.900x001', '腹内器官损伤', 'fnqgss', 'funeiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('145954aa76f41821dfe10e2f227d63c3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.700', '颈椎多处骨折', 'jzdcgz', 'jingzhuiduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('145cd4de2ff629c84f85143c4c4761b1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x001', '口咽良性肿瘤', 'kylxzl', 'kouyanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('145f552a4164e2da2efe1e71a008c484', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.301', '腋结缔组织良性肿瘤', 'yjdzzlxzl', 'yejiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('145fcb4882d15654c33a3a6bab0232ab', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x012', '肩和上肢二度化学性灼伤', 'jhszedhxxzs', 'jianheshangzhierduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('146138a456af0465f1d557d74cee2b64', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100', '泌尿生殖系统的结核', 'mnszxtdjh', 'miniaoshengzhixitongdejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('14668375e4b0923f3acde81209a2e576', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.901', '面部萎缩', 'mbws', 'mianbuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('147027d066a0c1aeb4f5353ff250dcb3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.300x001', '绿色瘤', 'lsl', 'lvseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('147467b09e841ba9505be3550e224c9d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.800x001', '骨折外固定装置的安装', 'gzwgdzzdaz', 'guzhewaigudingzhuangzhideanzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('147555df990e1208478bce3d13b43fca', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.902', '肠良性肿瘤', 'clxzl', 'changliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('14833d653118c3e8ef7bc59d10270996', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.800', '皮肤脓肿、疖和痈，其他部位的', 'pfnz、jhy，qtbwd', 'pifunongzhong、jieheyong，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('148441362083b8415035f107121c7e40', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.000x007', '肾动脉胆固醇结晶栓塞', 'sdmdgcjjss', 'shendongmaidanguchunjiejingshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('14859899af2445d17036e51a2a05a7bb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.800x061', '腓肠肌炎', 'fcjy', 'feichangjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('148866c8edf358903e302397559fb33a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.800', '具有其他特指的装置', 'jyqttzdzz', 'juyouqitatezhidezhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1489de3c9a309c048b3286573cf5b806', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.213', '咬肌间隙感染', 'yjjxgr', 'yaojijianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('148a588671a5baf08bd7bd6d657abd42', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.100', '罗斯河病', 'lshb', 'luosihebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('148c5c11c3ea7e0ead217cae7db5b5ec', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.900', '矿物质代谢紊乱', 'kwzdxwl', 'kuangwuzhidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14930a68724e8346f3db1d489229c68d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.600x001', '产后溢乳', 'chyr', 'chanhouyiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('14935d8b9ce04e16a73a00ea570b0395', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.600', '为胎儿过度生长给予的孕产妇医疗', 'wtegdszjydycfyl', 'weitaierguodushengzhangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('14947ea7ba20c3ed7c6e1c437f2a38a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.200x001', '卟啉病[紫质病]', 'blb[zzb]', 'bulinbing[zizhibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('149542e27f4d0ec5d61e02060906b810', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x143', '肠系膜上动脉夹层', 'cxmsdmjc', 'changximoshangdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('149552ff5568b271be110e4f661a3848', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.001', '创伤性会阴裂伤', 'csxhyls', 'chuangshangxinghuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('149a682ed7072a69489251d1b384ce1a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.400x003', '自体血准备', 'ztxzb', 'zitixuezhunbei');
INSERT INTO `erm_diagnosis_manage` VALUES ('149ebc0a9d453b3fb1ea4b820ac7e015', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.000', '嗅神经疾患', 'xsjjh', 'xiushenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a18313a581ba15353614a5687f4d48', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S89.700', '小腿多处损伤', 'xtdcss', 'xiaotuiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a337dc880c5405417912b99dbbc1c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.816', '肝细胞性黄疸', 'gxbxhd', 'ganxibaoxinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a5bcd953e6d18ac7f0d982f0b925a5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x051', '产褥期贫血', 'crqpx', 'chanruqipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a697329f41485b04bc4d9358d023a3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.600', '呼吸道其他部位的腐蚀伤', 'hxdqtbwdfss', 'huxidaoqitabuweidefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a7f0a9c6a9845514174d6384464397', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.204', '结核性气胸', 'jhxqx', 'jiehexingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a9292e29cfb0517d853d7dc375ce1d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.200x011', '遗传性粪卟啉症', 'ycxfblz', 'yichuanxingfenbulinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('14a9ac869ed54982de25757e2d0c4e02', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x116', 'B淋巴细胞和髓系混合表型急性白血病伴缓解', 'blbxbhsxhhbxjxbxbbhj', 'blinbaxibaohesuixihunhebiaoxingjixingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('14aab1b0c75c5ab28e48fdb98137b028', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.202', '男性勃起障碍', 'nxbqza', 'nanxingboqizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('14af380cf7bfcdb0311a0006a8340f52', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700x001', '与影响家庭和家属的充满压力的生活事件有关的问题', 'yyxjthjsdcmyldshsjygdwt', 'yuyingxiangjiatinghejiashudechongmanyalideshenghuoshijianyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('14aff748adaa3cf6d011e2a0100a415b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.600x001', '阿片类药所致的遗忘综合征', 'aplyszdywzhz', 'apianleiyaosuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b0ea30f04fc8aff8fe527169bdeb5e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.100', '发色变异', 'fsby', 'fasebianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b121cb5b88525dce0dd9fc7dd7ce04', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.202', '慢性轻度丙型病毒性肝炎', 'mxqdbxbdxgy', 'manxingqingdubingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b381aa0c1819cbcd0923838d098ed9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.812', '鲍曼不动杆菌感染', 'bmbdgjgr', 'baomanbudongganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b4485c3b40f7e59b26d8b47fd30ad7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.200x011', '髋伴大腿热挤压伤', 'kbdtrjys', 'kuanbandatuirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b47cf6c9f0000fab3083e1459b1d08', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200x005', '骶尾椎管不全脱位性狭窄', 'dwzgbqtwxxz', 'diweizhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b4a52b1b13ef42653c7fa963c3a96d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.600', '肾病综合征伴有密集沉积物病', 'sbzhzbymjcjwb', 'shenbingzonghezhengbanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b4d7bf6d163e512bf426f1219450d0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.801', '抽取绒毛查胎儿畸形', 'cqrmctejx', 'chouqurongmaochataierjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b8802706aea7091ae8483395a49ab0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.008', '梗阻性胆管炎', 'gzxdgy', 'gengzuxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14b9343626cc234b8d486f079fc58a8b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.002', '瘢痕性倒睫', 'bhxdj', 'banhenxingdaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('14bb104122917231764d00d725ab683e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x003', '顶叶脓肿', 'dynz', 'dingyenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('14bc2c644dcee24dd35abe9a0ecd2b46', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.200x002', '颌骨放线菌病', 'hgfxjb', 'hegufangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14bc34751f55683abeec12d2c8dde742', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.300', '周围性眩晕，其他的', 'zwxxy，qtd', 'zhouweixingxuanyun，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('14bd8ee162a4e92ad59bc2d72d97c471', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x709', '手术后胃肠粘连', 'sshwczl', 'shoushuhouweichangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('14bf866f7ff2f4c929a3f2d7c2be4957', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.901', '角膜瘢痕', 'jmbh', 'jiaomobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('14c0bda2f9b9585c1f69cafb0266c532', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.300x007', '臀蜂窝织炎', 'tfwzy', 'tunfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14c4a0533f77666f3f0128e616ff470f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x001', '粘多糖贮积病III型', 'zdtzjbiiix', 'zhanduotangzhujibingiiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14c77deff7a3502acea3fdecec992c4d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.100x001', '以强迫性动作[强迫仪式]为主的强迫性障碍', 'yqpxdz[qpys]wzdqpxza', 'yiqiangpoxingdongzuo[qiangpoyishi]weizhudeqiangpoxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('14c8590b08bd7a091d37f81fe90d9c80', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.200x003', '大腿内收肌肌腱损伤', 'dtnsjjjss', 'datuineishoujijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14c89354b33d9aeeb574748cab31348c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.029', '结肠造口出血', 'jczkcx', 'jiechangzaokouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('14c9c5aed0c2b73948cfa47aa79c279b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.500x002', '中毒性肝病伴狼疮状肝炎', 'zdxgbblczgy', 'zhongduxingganbingbanlangchuangzhuangganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14cbf4a4481da8a12a9ecab24aca5f48', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B89.x00x002', '寄生虫病并发肌病', 'jscbbfjb', 'jishengchongbingbingfajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14ccace8c10e7a19f4a8cd50423ce37c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F82.x00', '特定性运动功能发育障碍', 'tdxydgnfyza', 'tedingxingyundonggongnengfayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('14cda91973edca1f3a43829ecbd77e38', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.001', '多耳畸形', 'dejx', 'duoerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14d21799b1175b50f7cb9b9dc1c5e91c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.202', '肱骨外科颈骨折', 'ggwkjgz', 'gongguwaikejingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('14d25f6b904c7bf012c4b9e741cb1fad', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.900x052', '骶髂关节紊乱', 'dqgjwl', 'diqiaguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14d4237d1f5d69d90aeb4bb32f1b83fc', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x007', '冠状动脉介入术相关性心肌梗死', 'gzdmjrsxgxxjgs', 'guanzhuangdongmaijierushuxiangguanxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('14d4fe2f8003613d542af7b9859d285e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.201', '胃重复畸形', 'wzfjx', 'weizhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14d55ee3c87d5563abdaba8f6e05a6eb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.204', '萎缩性咽炎', 'wsxyy', 'weisuoxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14d638dd1ddd2c918fb8f5004a98f962', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.804', '扁桃体结石', 'bttjs', 'biantaotijieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('14da9cbdc5d827604d7f6142599dfa2e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.802', '慢性化脓性中耳炎骨疡型', 'mxhnxzeygyx', 'manxinghuanongxingzhongeryanguyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14df568db32240aa2eb3186c2db6978e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.900', '先天性脑积水', 'xtxnjs', 'xiantianxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('14e20ae2eb28a6e6c26054e0083776d0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x007', '急性细菌性心内膜炎', 'jxxjxxnmy', 'jixingxijunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14e4a48649f70e6ab6f01c838c667fbd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.008', '视网膜血管炎', 'swmxgy', 'shiwangmoxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14e7c9998a27bde713d47e6636e2c811', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.600x003', '后天性输尿管缺失', 'htxsngqs', 'houtianxingshuniaoguanqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('14e8af9cbf15b07ef7159ae39a1f06d4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.900', '轻度精神发育迟缓，未提及行为缺陷的', 'qdjsfych，wtjxwqxd', 'qingdujingshenfayuchihuan，weitijixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('14eb1e4116342c61b00d9491d8dabec4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.401', '肩先露难产', 'jxlnc', 'jianxianlunanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('14eb749addad3f040e8db629bef02db5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.405', '横结肠肿瘤', 'hjczl', 'hengjiechangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('14ec973390209a334540546a690b2abb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.900', '肛门和直肠的疾病', 'gmhzcdjb', 'gangmenhezhichangdejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14edc3423c4df5802f6839c882509142', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.800x004', '急性感觉运动神经病', 'jxgjydsjb', 'jixingganjueyundongshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14ee42b13723c609e96f86a91883fccf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x008', '非破裂性脑动脉夹层', 'fplxndmjc', 'feipoliexingnaodongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f1468e8a1e8051e63d5143f2ea9879', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x044', '会阴周围神经和自主神经良性肿瘤', 'hyzwsjhzzsjlxzl', 'huiyinzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f281af569f71453d58d46e47532970', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.000', '先天性碘缺乏综合征，神经病型', 'xtxdqfzhz，sjbx', 'xiantianxingdianquefazonghezheng，shenjingbingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f3300d4ee43ca496ae1f524632486e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.700x003', '跖骨幼年型骨软骨病', 'zgynxgrgb', 'zhiguyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f663b9f7d2c4af4a603b8a342bf187', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C05.200', '悬雍垂恶性肿瘤', 'xycexzl', 'xuanyongchuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f6d332b62e083bee6cdcf9baf49e31', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.200', '药物性低血压', 'ywxdxy', 'yaowuxingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f6df784a89500e849b98e4e0d2ac7a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x008', '多处Ⅳ期压疮', 'dcⅳqyc', 'duochuⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f826270c4213a0271ea2777cda0e59', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.100x001', '胸伴腹和下背及骨盆开放性损伤', 'xbfhxbjgpkfxss', 'xiongbanfuhexiabeijigupenkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f8ad9d07663056e0f23b220ea7d6d2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.101', '血友病C型', 'xybcx', 'xueyoubingcxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('14f9a6a74d1dfc203415eae88b77a1d3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.002', '亚急性重型病毒性肝炎伴肝昏迷', 'yjxzxbdxgybghm', 'yajixingzhongxingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('14fb4cf81f1257e6a4c105b5b7682521', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x012', '急性淋巴细胞白血病L1伴缓解', 'jxlbxbbxbl1bhj', 'jixinglinbaxibaobaixuebingl1banhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1500de71677368c765de3c7d3e2786f8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.200x001', '下肢静脉机能不全', 'xzjmjnbq', 'xiazhijingmaijinengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15048919ec612db64a1f110110bb7b43', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x008', '库恩特-尤尼乌斯变性', 'ket-ynwsbx', 'kuente-youniwusibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1504d1a92a2f91bd39810e9cbd35bd59', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.300', '心包积液(非炎性)', 'xbjy(fyx)', 'xinbaojiye(feiyanxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('150672463ded9931ade9cd5bbc02f1cb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.000x005', '颌下脓肿', 'hxnz', 'hexianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1507bea8f1e2b0f59a860dbfc69f2877', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.000', '囊性纤维化病伴有肺表现', 'nxxwhbbyfbx', 'nangxingxianweihuabingbanyoufeibiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('150a2c6e83e67d708fd5040ff8494a29', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.800', '皮肤改变，其他和未特指的', 'pfgb，qthwtzd', 'pifugaibian，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('150ae7c8de34e96f14ac8e9cc294b324', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R18.x00x003', '血性腹水', 'xxfs', 'xuexingfushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('150b4fa66a5bf3348fdd12349901713a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.200', '伴有精神病性症状的躁狂', 'byjsbxzzdzk', 'banyoujingshenbingxingzhengzhuangdezaokuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('150b8a4a059a358236fe7ad15729795e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.400x002', '腹膜交界性肿瘤', 'fmjjxzl', 'fumojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('150e3768dafd8467012aeddd3daf4684', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x041', '下颌骨支骨折', 'xhgzgz', 'xiaheguzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('150e9dd9936493359e5d273a33100fbf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.001', '腹直肌断裂', 'fzjdl', 'fuzhijiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('150f71c0fec800b96183102778e1b969', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.100x004', '髂区挫伤', 'qqcs', 'qiaqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15101c5d8b8f407fbec854df8e5f4a86', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.002', '舌异物', 'syw', 'sheyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('151039f4c805108fa4cbcca64a1de4e1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.803', '膀胱尿道恶性肿瘤', 'bgndexzl', 'bangguangniaodaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15148e9b284dbce18ec28e5db902b799', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.800', '短暂性大脑缺血性发作和相关的综合征，其他的', 'dzxdnqxxfzhxgdzhz，qtd', 'duanzanxingdanaoquexuexingfazuohexiangguandezonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1515f7a77d525f91d80e26fa42855ae8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x115', '急性白血病伴缓解(谱系未定)', 'jxbxbbhj(pxwd)', 'jixingbaixuebingbanhuanjie(puxiweiding)');
INSERT INTO `erm_diagnosis_manage` VALUES ('15164d17d44a621d83b0a245a4eb8054', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x405', '孕30周', 'y30z', 'yun30zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('151702b3369cb245911dbff68302151a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x007', '应激性心肌病[心尖球形综合征]', 'yjxxjb[xjqxzhz]', 'yingjixingxinjibing[xinjianqiuxingzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('151799e3af7105f859795acdcaf4350a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.400', '拇趾骨折', 'mzgz', 'muzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1518727a050b6d54f03853884ad77bcd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x009', '髂骨继发恶性肿瘤', 'qgjfexzl', 'qiagujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('151977623e3c50809df0d041c11066b3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.200', '膀胱损伤', 'bgss', 'bangguangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('151c5d89e5b911db568dc28ca9368bc4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.105', '昼盲', 'zm', 'zhoumang');
INSERT INTO `erm_diagnosis_manage` VALUES ('151e1e3928e6079b9621f2d8e1fa7e1d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.407', '先天性颈椎横突过长', 'xtxjzhtgz', 'xiantianxingjingzhuihengtuguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('151e56dbebf347bf103eb9a02cd711e1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.800x001', '乳房早发育', 'rfzfy', 'rufangzaofayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15210623c8a532f9a85119f6f83a71e7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C97.x00', '独立(原发)多个部位的恶性肿瘤', 'dl(yf)dgbwdexzl', 'duli(yuanfa)duogebuweideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15220f750670fb6a3bee28dc90d7b192', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.003', '颈动脉扩张', 'jdmkz', 'jingdongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15299d094e3a5ccc9b64a082e6be8a20', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.700x004', '颈静脉球交界性肿瘤', 'jjmqjjxzl', 'jingjingmaiqiujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('152a98d40fee4e291a8cc8e113aee2ec', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.800x004', '脾缘区淋巴瘤', 'pyqlbl', 'piyuanqulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('152bb9aa74573e40052396f5ed383555', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.100x011', '伴有躯体症状的中度抑郁发作', 'byqtzzdzdyyfz', 'banyouqutizhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('152e089dbf6a49a6cd0b9c8976a962e4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100', '妊娠剧吐伴有代谢紊乱', 'rsjtbydxwl', 'renshenjutubanyoudaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('152f106169c9eab7aef7ebaeb94ca72c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.400x003', '手皮肤松弛', 'spfsc', 'shoupifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1530ad0f86d5a38f1fb0bf5d4ee0fad1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.000', '全身性疾病引起的牙脱落', 'qsxjbyqdytl', 'quanshenxingjibingyinqideyatuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1532c29c97e2de3ba813b6b340455ad0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.804', '血清肉毒碱缺乏', 'xqrdjqf', 'xueqingroudujianquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('1534614ffc9b4bf5f418ac33afd0fbee', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.200x001', '先天性股骨颈纤维结构不良', 'xtxggjxwjgbl', 'xiantianxinggugujingxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1537749a18f23818b4f06179811af0b2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.100x002', '中昏迷', 'zhm', 'zhonghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1537f5542d3427bdd8914a90ec99eb57', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.015', '男性盆腔炎性包块', 'nxpqyxbk', 'nanxingpenqiangyanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1539de4240b7204052ea43f63259ffe8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.500x008', '局限性视网膜脱离', 'jxxswmtl', 'juxianxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('153d7245ddd71264203f21fca6ddca8a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.802', '渗出性多形红斑', 'scxdxhb', 'shenchuxingduoxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('153f9d77be15c5d0a989af6f9e0ed2f4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.400', '慢性查加斯病累及神经系统', 'mxcjsbljsjxt', 'manxingchajiasibingleijishenjingxitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('153fe59dae721a56b7850a586f957b5c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.810', '母体血友病新生儿', 'mtxybxse', 'mutixueyoubingxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('154058057ee23110ac8dac2852fc2c83', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x051', '链球菌性髋关节炎', 'lqjxkgjy', 'lianqiujunxingkuanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15441a3fbc85531c738202f38371be7d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x019', '腹股沟结缔组织交界性肿瘤', 'fggjdzzjjxzl', 'fugugoujiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('154828230f56f7c3f68043d3e3c12487', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.301', '结肠肝曲良性肿瘤', 'jcgqlxzl', 'jiechangganquliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('154a3ee6a081476e221e922a22a48d97', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x108', '孕12周', 'y12z', 'yun12zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('154bf447740f10329ea977c1f784413f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.100', '4-氨基苯酚衍生物中毒', '4-ajbfyswzd', '4-anjibenfenyanshengwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('154cd5de765ffe1b4651ff29111c0afb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.812', '脂肪萎缩', 'zfws', 'zhifangweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('154e192775c85be308928f9ee9d36ae3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.200x005', '利伯氏家族性视神经病[Leber病]', 'lbsjzxssjb[leberb]', 'liboshijiazuxingshishenjingbing[leberbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('154ecd088d59ace33e5b69859c3cf11c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.803', '先天性残角子宫', 'xtxcjzg', 'xiantianxingcanjiaozigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1551b6a317fd1c5ac0cfbbd3560bae66', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.303', '阵发性室性期外收缩', 'zfxsxqwss', 'zhenfaxingshixingqiwaishousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1552311729d634ca0a57b2d71d3f0d42', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.000', '肠旁路术后关节病', 'cplshgjb', 'changpanglushuhouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1555220b6ce273858e8cfb406c474a2a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.302', '依姆多中毒', 'ymdzd', 'yimuduozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15577301a728d7a6f216bbc147fa685d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G92.x02', '一氧化碳中毒迟发性脑病', 'yyhtzdcfxnb', 'yiyanghuatanzhongduchifaxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('155a3f69e5ed0442ee486161c5be0981', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.006', '面肩肱型肌营养不良症', 'mjgxjyyblz', 'mianjiangongxingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('155aeb1b31ad8adf352debde06c74174', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800x009', '胰头继发恶性肿瘤', 'ytjfexzl', 'yitoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1561193d7f5c2bdaa92fd790672ca277', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.601†', '1型糖尿病性关节病', '1xtnbxgjb', '1xingtangniaobingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1561c77fadd213fe61cb3689221dab0d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T10.x00', '上肢骨折', 'szgz', 'shangzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1561f5b77dbbddad22b438adc09bcd4e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x081', '下颌骨骨折连接不正', 'xhggzljbz', 'xiaheguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('156316e3183efd59c4963993e962c6e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.200', '尿道炎，其他的', 'ndy，qtd', 'niaodaoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('15637d7ba01ebcede77e36a650035a12', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x016', '继发性肺结核(初治,耐多药)涂阳培阳', 'jfxfjh(cz,ndy)typy', 'jifaxingfeijiehe(chuzhi,naiduoyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15639d863ce541d11eecbd2bffe5f367', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.301', '先天性舌发育不全', 'xtxsfybq', 'xiantianxingshefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('156624bdc96528ffceda537e35555156', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.501', '头部关节和韧带扭伤和劳损', 'tbgjhrdnshls', 'toubuguanjieherendainiushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('156843f4329309ecdb9263425245f9fa', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x018', '操作中胸腔损伤', 'czzxqss', 'caozuozhongxiongqiangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1568fcd4282d15422022cc3108f7f98c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E15.x00x002', '非糖尿病引起的药物性胰岛素性昏迷', 'ftnbyqdywxydsxhm', 'feitangniaobingyinqideyaowuxingyidaosuxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('15690b76e6582c90355c1968707d61ee', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x903', '唇部淋巴管畸形', 'cblbgjx', 'chunbulinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('156c3e0c5de184df1dfc59a4cf504183', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.102', '冷抗体型自身免疫性溶血性贫血', 'lktxzsmyxrxxpx', 'lengkangtixingzishenmianyixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('156c544216f103905d27a64c3dd2b8f5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.104', '职业性牙磨损', 'zyxyms', 'zhiyexingyamosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('156daf76bc26915f1ccf43a841fc9b85', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L87.800', '经表皮排除疾患，其他的', 'jbppcjh，qtd', 'jingbiaopipaichujihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('156fe8212a02bb49df324cd1e141c26c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.801', '先天性颌动瞬目综合征', 'xtxhdsmzhz', 'xiantianxinghedongshunmuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('157710a3d4c34aca39e20f6d710d09ca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x002', '身体浅表血肿', 'stqbxz', 'shentiqianbiaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('157760f707a1b65c77e19e8a8fc2fcac', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.102', '肺门淋巴结继发恶性肿瘤', 'fmlbjjfexzl', 'feimenlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1579bef0f42a16b8c1cb51c2ecc81b65', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.100x001', '趾部挤压伤', 'zbjys', 'zhibujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('157af2a49ba6321392fa2a8a4e4feece', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x029', '糖尿病性毛细管间性肾小球硬化症', 'tnbxmxgjxsxqyhz', 'tangniaobingxingmaoxiguanjianxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('157b7fea65f120f8df6def458c58a49d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.813', '开放性肾上腺损伤', 'kfxssxss', 'kaifangxingshenshangxiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('157d7f27f4290ddb435da33eaca5095e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x360', '2型糖尿病性性无能', '2xtnbxxwn', '2xingtangniaobingxingxingwuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1580683623b77b55ebc38e3883882815', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.800x004', '水肿型红斑', 'szxhb', 'shuizhongxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('158455ff05b506ef9aa52d7357eaabdf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200x002', '髋部二度烧伤', 'kbedss', 'kuanbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1586295005d8f4954ebfbb4dcff3c7c5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.700x001', '含有咖啡因的兴奋剂所致的残留性和迟发性精神病性障碍', 'hykfydxfjszdclxhcfxjsbxza', 'hanyoukafeiyindexingfenjisuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('15883824c98300431bb330967b2d0545', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.600x004', '摇头丸中毒', 'ytwzd', 'yaotouwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('158a67b4843ffd1c05de75265dacd384', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.101', '均小骨盆难产', 'jxgpnc', 'junxiaogupennanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('158d53881b324038272bc9932ae3bde7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x021', '腕和手水泡', 'whssp', 'wanheshoushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('158e8947096b594552211235e47f5e8a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.508', '竖起趾', 'sqz', 'shuqizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('158ea9cb539dcb513665c0b6bcc0c39a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.300', '过度劳累引起的衰竭', 'gdllyqdsj', 'guodulaoleiyinqideshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('158f55539b670960a47774a484640935', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.300', '呼吸系统其他部位的原位癌', 'hxxtqtbwdywa', 'huxixitongqitabuweideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('159643772e28d5408972cba9e87b0988', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.300x082', '胫骨远端骨骺分离', 'jgydghfl', 'jingguyuanduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('15a1eb12a5e8258a36bca14fea5a1c93', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.503', '原发性家族性黄瘤病', 'yfxjzxhlb', 'yuanfaxingjiazuxinghuangliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('15a27276340f4902d3766bf197ef43a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.804', '草酸尿', 'csn', 'caosuanniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('15a457ece4bf2304a432b7b3b07e445a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.300x011', '单侧股疝，伴有梗阻，不伴有坏疽', 'dcgs，bygz，bbyhj', 'dancegushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('15a5237cf97c25d911d4f1508908aee7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000', '血液矿物质水平异常', 'xykwzspyc', 'xueyekuangwuzhishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15abd9ec617230f4ff48f52005bc1cee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.200x001', '北亚蜱传斑点热', 'bypcbdr', 'beiyapichuanbandianre');
INSERT INTO `erm_diagnosis_manage` VALUES ('15ad4c086f3ace0912e30e58c176692c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.901', '头面颈部皮肤感染', 'tmjbpfgr', 'toumianjingbupifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('15aee2c5ce414eaf71735aa4d8d92865', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.800', '病毒性脑炎，其他特指的', 'bdxny，qttzd', 'bingduxingnaoyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('15b1f257597408484bac671e1f76c4e5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R96.100', '死亡发生于症状起始后24小时以内，另无解释', 'swfsyzzqsh24xsyn，lwjs', 'siwangfashengyuzhengzhuangqishihou24xiaoshiyinei，lingwujieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('15b2ba3ec2058e44a4b399b7994aa1c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.000', '呼吸器官和胸腔标本的酶水平异常', 'hxqghxqbbdmspyc', 'huxiqiguanhexiongqiangbiaobendemeishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15b321cbc60963f6adcfeaf68e45b8c9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x025', '眼淋巴瘤', 'ylbl', 'yanlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15b5ea0878aabd9dd027edfbb21a5304', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.000x003', '分娩伴脐带膨出', 'fmbqdpc', 'fenmianbanqidaipengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15b823724bfa266b6ccbc5ff4ce0d2c1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.101', '失神性癫痫持续状态', 'ssxdxcxzt', 'shishenxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('15ba3321f2b7fe1230a498e912f387fc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x023', '特发性心房纤颤', 'tfxxfxz', 'tefaxingxinfangxianzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15beec9819e2bda74aa791a652cfeebc', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.800x002', '腹腔镜检查', 'fqjjc', 'fuqiangjingjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('15bfd208e8090b93f998570ef737b4e3', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.700', '恶性肿瘤联合治疗后的随诊检查', 'exzllhzlhdszjc', 'exingzhongliulianhezhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('15c3150b4271df38b51b9be17b9fa59e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.103', '躯干淋巴管瘤', 'qglbgl', 'quganlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15c3b6bb613510f711b99f2438775186', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.503', '脐带血肿', 'qdxz', 'qidaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('15c49b8a0d9a1cf4ce99bff049408cc5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.200', '晶状体缺损', 'jztqs', 'jingzhuangtiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('15cabcee797af2fc94025d5c254b6cc2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.302', '后天性巨结肠', 'htxjjc', 'houtianxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15cc21b3aee8da34ad92341347e3ab11', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.300', '膀胱三角区炎', 'bgsjqy', 'bangguangsanjiaoquyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15cdda1dfed7be6e06690481e3e72f6c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.400x002', '胃血管扩张', 'wxgkz', 'weixueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15cf87983bba7d2f4851fdd4c1858a9a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.300', '脉络膜良性肿瘤', 'mlmlxzl', 'mailuomoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15cfbcb1748924ba2e835cb096947477', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.101†', '颈椎间盘突出伴有神经根病', 'jzjptcbysjgb', 'jingzhuijianpantuchubanyoushenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d04b312aad5da69f1190400a4d1220', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.300x001', '单侧腹股沟疝，伴有梗阻，不伴有坏疽', 'dcfggs，bygz，bbyhj', 'dancefugugoushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d05d6a38e02708cabf3a3b3d22aff4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.100', '有害性使用致幻剂引起的精神和行为障碍', 'yhxsyzhjyqdjshxwza', 'youhaixingshiyongzhihuanjiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d17da7930185df3001cda4a3be3e7a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.000x001', '羊布氏杆菌病', 'ybsgjb', 'yangbushiganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d182b4cab560c1f51cfb1a83e948cd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.600', '肢痛', 'zt', 'zhitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d3d203ac6a525aa2204d2f70c0ca79', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.300x003', '眼睑赘皮', 'yjzp', 'yanjianzhuipi');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d4cd0a35750fea325872b856bd1abb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.200x002', '先天性手缺如', 'xtxsqr', 'xiantianxingshouqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('15d8a64c8d446cca846600a217e09f88', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.300', '胰腺假囊肿', 'yxjnz', 'yixianjianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('15dae32ab1da93d50d28bb4c7e9a9f28', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.600', '关于生育的一般咨询和指导', 'gysydybzxhzd', 'guanyushengyudeyibanzixunhezhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('15dc40ceef442dd3797de813288d12eb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.002', '复发性丛集性头痛', 'ffxcjxtt', 'fufaxingcongjixingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('15df34eb8c42f6423197e69c5acf1bd2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.001', '第二性征发育不全', 'dexzfybq', 'dierxingzhengfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15dfe039cc071636b02248d934030d32', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.200', '药物性痛风', 'ywxtf', 'yaowuxingtongfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('15e219349b5f71381339ae71a1693721', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.802', '肾盂膀胱恶性肿瘤', 'sybgexzl', 'shenyubangguangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15e53a2773f1e45352fc5f9d8137c054', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.800', '主动脉瓣疾患，其他的', 'zdmbjh，qtd', 'zhudongmaibanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('15e6484197a639f0c755767d7d840fd3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.103', '心脏起搏器电极移位', 'xzqbqdjyw', 'xinzangqiboqidianjiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('15e67c79ba08b3bd9a67fc8d3f151052', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.100', '前臂其他和未特指部位的挫伤', 'qbqthwtzbwdcs', 'qianbeiqitaheweitezhibuweidecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15e8b9ca5f558ed8a37a6759d9bf0a77', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.800x011', '颈部开放性损伤伴颈椎骨折', 'jbkfxssbjzgz', 'jingbukaifangxingsunshangbanjingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('15eb15c4eba3417f79b2fb81c87e1e76', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.401', '试产失败后剖宫产', 'scsbhpgc', 'shichanshibaihoupougongchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15eb87a05815e3b20fb01db9db32d891', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.002', '朗格汉斯细胞组织细胞增生症，多病灶', 'lghsxbzzxbzsz，dbz', 'langgehansixibaozuzhixibaozengshengzheng，duobingzao');
INSERT INTO `erm_diagnosis_manage` VALUES ('15ebf1306cac91ebc2a2b04fbdae26cc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.100', '先天性肾动脉狭窄', 'xtxsdmxz', 'xiantianxingshendongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('15ebf178c067fbf5d1f6e6cc606e8740', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x002', '踝关节损伤', 'hgjss', 'huaiguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f283e5fcbbfa61fee306f1d0636a91', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.400', '下唇内面恶性肿瘤', 'xcnmexzl', 'xiachunneimianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f29d3a658d25946197ce86ae8f2912', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.902', '输卵管肿物', 'slgzw', 'shuluanguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f3053f9d3d21cc8053598285c31273', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x005', '癫痫单纯部分性感觉性发作伴视觉症状', 'dxdcbfxgjxfzbsjzz', 'dianxiandanchunbufenxingganjuexingfazuobanshijuezhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f3f8f41524eebe83b17d9828b091ac', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.100', '新生儿暂时性甲状腺功能亢进症', 'xsezsxjzxgnkjz', 'xinshengerzanshixingjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f44d28d80eee9d38b0d22ec22027c9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B72.x00', '龙线虫病', 'lxcb', 'longxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f4ab021de18d59c91b5531adc3aa46', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.800', '急性缺血性心脏病，其他类型的', 'jxqxxxzb，qtlxd', 'jixingquexuexingxinzangbing，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f5c89a600a181c9f7b4ce728ef4026', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.401', '结肠重复畸形', 'jczfjx', 'jiechangzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('15f9386f2e33c9ca9000b3cb04038796', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.204†', '淋球菌性附睾炎', 'lqjxfgy', 'linqiujunxingfugaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15fab47293059a517032fdda1bbc9ffc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.801', '化学性脑膜炎', 'hxxnmy', 'huaxuexingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('15fd61043d9fa8b94ca934da7987649f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300x032', '跗跖关节脱位', 'fzgjtw', 'fuzhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('15fdae39eb21b5ad0b37d8788876589b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.900x001', '唾液腺良性肿瘤', 'tyxlxzl', 'tuoyexianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('15fee433efaee5e96c07cccb5be66014', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.100', '胃造口状态', 'wzkzt', 'weizaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('16007a8cee31b6c48bd5afc7888d484d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.000x001', '结膜良性肿瘤', 'jmlxzl', 'jiemoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1601ea0f9ed419c31e54a8b1810b7ae1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.210', '开放性特指跗骨骨折', 'kfxtzfggz', 'kaifangxingtezhifuguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1605808920603fada4b8c4d9a13fb0ce', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.006', '先天性再生障碍性贫血', 'xtxzszaxpx', 'xiantianxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('16083bb47718193b50deb62aae230489', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.832', '胃肠吻合口功能障碍', 'wcwhkgnza', 'weichangwenhekougongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('16084ae32fb6ac5430e651e83825c512', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B03.x00', '天花 ', 'th ', 'tianhua ');
INSERT INTO `erm_diagnosis_manage` VALUES ('16094831aa3104939c1495576ee2fd5d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.306', '展神经良性肿瘤', 'zsjlxzl', 'zhanshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('160b27640b71a97afba0e46a3b4bdf50', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.206', '阴茎挫伤', 'yjcs', 'yinjingcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('160b4fa5f94f563505792f75557e9f7b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.200x010', '十二指肠隔膜', 'sezcgm', 'shierzhichanggemo');
INSERT INTO `erm_diagnosis_manage` VALUES ('160d25449ff61efabf23a9667dbfd2b7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.000x003', '职业性支气管哮喘', 'zyxzqgxc', 'zhiyexingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('160dffd729a5488411d7573510965d1f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.400', '产程和分娩期间局部麻醉的毒性反应', 'cchfmqjjbmzddxfy', 'chanchenghefenmianqijianjubumazuideduxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('160e1a6f2edfe72609e188f91a4dda89', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x007', '自发性冷球蛋白血症', 'zfxlqdbxz', 'zifaxinglengqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('160ec7b30f57f7577583cc6a2928181d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.600x011', '舌灼痛', 'szt', 'shezhuotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1613bbcdefd828eab43e5de80701a536', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.300', '胎儿和新生儿受胎盘输血综合征的影响', 'tehxsestpsxzhzdyx', 'taierhexinshengershoutaipanshuxuezonghezhengdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1615de36fbaeb2031c35ced18cf6d62f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.102', '趾伸肌腱断裂', 'zsjjdl', 'zhishenjijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('16160bef7488834472f8a6b18f6d4a69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500x003', '尿中生物制剂水平升高', 'nzswzjspsg', 'niaozhongshengwuzhijishuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('16181d5ee09feaf907607262b0054563', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.102', '细菌性心包炎', 'xjxxby', 'xijunxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16197232bc43e5c9c20b60692b228e06', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.000x003', '勒里施综合征[Leriche综合征]', 'llszhz[lerichezhz]', 'lelishizonghezheng[lerichezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('161d5fe28e5bb88cb76146eeea5666b6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.600x002', '分娩伴耻骨联合软骨撕脱', 'fmbcglhrgst', 'fenmianbanchigulianheruangusituo');
INSERT INTO `erm_diagnosis_manage` VALUES ('161e2bef962a646741f36d6e902eba13', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.003†', '流行性脑脊髓膜炎', 'lxxnjsmy', 'liuxingxingnaojisuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('162270e45da52030fa144012a3a18e5a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.300x005', '大血管良性肿瘤', 'dxglxzl', 'daxueguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1627367f9bfa70503c7a00d745542cce', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.000x001', '古典生物型霍乱', 'gdswxhl', 'gudianshengwuxinghuoluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16299a6788610ff2bac767d5c0055ca1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.800', '鼻咽交搭跨越恶性肿瘤的损害', 'byjdkyexzldsh', 'biyanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('162b9c431462a62de4e93df0bc49d6c3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.200x001', '子宫浆膜下平滑肌瘤', 'zgjmxphjl', 'zigongjiangmoxiapinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('162bd87c11af5fe06a6739bfaf0d365e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.802', '可疑颈动脉瘤观察', 'kyjdmlgc', 'keyijingdongmailiuguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('1631b57c16fed9d86b1b1c100bbdbe54', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.004', '席恩综合征', 'xezhz', 'xienzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('163e6ef6a2b26aaaaec9e2619bd58d8f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x006', '急性非创伤性硬膜外血肿', 'jxfcsxymwxz', 'jixingfeichuangshangxingyingmowaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('164105497c9aea2507243bddeed5cddd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.103', '典型先兆伴非偏头痛性头痛', 'dxxzbfpttxtt', 'dianxingxianzhaobanfeipiantoutongxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1641fb3df5863c8b979776c75491a5b4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.800x024', '食管型颈椎病', 'sgxjzb', 'shiguanxingjingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('16441536f70a660a9baca8f0c3277904', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.400', '性别不清', 'xbbq', 'xingbiebuqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1646700b292363809a9af14933d5675f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.800x005', '骶部炎性窦道', 'dbyxdd', 'dibuyanxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('16478f34c0c37c5572e9c6b863046928', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.600', '腹内器官伴有盆腔器官的损伤', 'fnqgbypqqgdss', 'funeiqiguanbanyoupenqiangqiguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1647c8614c7c2b47904a1ffa16cdc2bd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.806', '恶性淋巴瘤,中心母细胞-中心细胞性,弥漫性', 'exlbl,zxmxb-zxxbx,mmx', 'exinglinbaliu,zhongxinmuxibao-zhongxinxibaoxing,mimanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('16495e49b9199d30c9b0c2925d4f1e31', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.500', '肩滑囊炎', 'jhny', 'jianhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('164a942c76919cdb87a1d301d54e9920', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.300x001', '绝对素食者的贫血', 'jdsszdpx', 'jueduisushizhedepinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('164aa07ca337c34a108415ae80ae852f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.613', '隐源性肝硬化', 'yyxgyh', 'yinyuanxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('164d04d065b36061128984526fedc46f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.900', '鼻息肉', 'bxr', 'bixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('164d574b7088f3bb21adbe397307be7a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.010', '丘脑良性肿瘤', 'qnlxzl', 'qiunaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('164f56f1ac9cb3f3901562f6fa430ebe', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x012', '陈旧性跗骨骨折', 'cjxfggz', 'chenjiuxingfuguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('164facab7f09c9ec36df0f9ac458d230', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.400', '肾功能检查的异常结果', 'sgnjcdycjg', 'shengongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('16536fbdc3ab19e3fa9617575d4d93b9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.100x002', '子宫颈壁内平滑肌瘤', 'zgjbnphjl', 'zigongjingbineipinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1653803d399c0ddf6475c3cb4580b0df', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600x003', '手部二度腐蚀伤', 'sbedfss', 'shoubuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('165475594ba2a17bd1b45aae8a074f28', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.000', '一般性医学检查', 'ybxyxjc', 'yibanxingyixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('1657ccc9471346c8562eee848adde0d0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.200', '神经节阻滞药中毒，不可归类在他处者', 'sjjzzyzd，bkglztcz', 'shenjingjiezuzhiyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1659eb1107859705cd9fe3ea647f0c62', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.100x002', '硬脊膜下交界性肿瘤', 'yjmxjjxzl', 'yingjimoxiajiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('165aad21c47b4402a107cf7aa8d83bf2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.200x002', '鹦鹉肺', 'ywf', 'yingwufei');
INSERT INTO `erm_diagnosis_manage` VALUES ('165c78c56d0ad03e4066503152b99e23', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.902', '胃肿物', 'wzw', 'weizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1660b54065381a74bbc0dbdf54448671', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.100x011', '变应性肉芽肿性脉管炎', 'byxryzxmgy', 'bianyingxingrouyazhongxingmaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('166164719a6edf6accd2fd1a885e8565', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800', '牙龈和无牙牙槽嵴其他特指的疾患', 'yyhwyycjqttzdjh', 'yayinhewuyayacaojiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1661a4c51e359be549c243cdbc978924', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.004', '急性广泛前壁心肌梗死', 'jxgfqbxjgs', 'jixingguangfanqianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1664592a05c42de2f4e33bdb2a6c50f0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.000x002', '胸部肌肉损伤', 'xbjrss', 'xiongbujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1664bb0510c5171244b6a3744d39f5fa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.001', '意识错乱', 'yscl', 'yishicuoluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1665b58cc0a9af5681f332098aeeb8c7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x008', '胸腹主动脉壁内血肿', 'xfzdmbnxz', 'xiongfuzhudongmaibineixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('16664c6558f07a5842aac7c7e162bfd2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.701', '淋巴肉瘤细胞白血病', 'lbrlxbbxb', 'linbarouliuxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('166a8b761beadae5e2f155b7de021289', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.900', '囊性肾病', 'nxsb', 'nangxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('166c3b912c31e82f720d4fc0d40ed757', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.803', '真菌病特殊筛选检查', 'zjbtssxjc', 'zhenjunbingteshushaixuanjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('167366e1ec99cfb161b3f33c96652653', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x021', '干细胞移植状态', 'gxbyzzt', 'ganxibaoyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('16737817deb9166b1eade27570d39e40', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.611', '腹膜透析管并发症', 'fmtxgbfz', 'fumotouxiguanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('16749429bbad75b2c896590670413a31', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.700', '依赖型人格障碍', 'ylxrgza', 'yilaixingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1674f6f1df90dc666e8d5b63b8713dfe', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.901', '混合型地中海贫血', 'hhxdzhpx', 'hunhexingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('167614592fd312d0e1c0c66ba765791e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.800x001', '胰头和胰颈及胰体恶性肿瘤', 'ythyjjytexzl', 'yitouheyijingjiyitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('167c8658825a108422e0f039a2352848', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.400', '支气管损伤', 'zqgss', 'zhiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('167f30efb32583861ff030cb50e8a07f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.210', '开放性尾骨骨折', 'kfxwggz', 'kaifangxingweiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('168027b4b03296d0dac4f1baba81a4e6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.301', '淋巴细胞性甲状腺肿', 'lbxbxjzxz', 'linbaxibaoxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('168185d98f424a8a5c9db348c80d5a15', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800', '移植器官和组织的失败和排斥，其他的', 'yzqghzzdsbhpc，qtd', 'yizhiqiguanhezuzhideshibaihepaichi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1684b3c8bc7ff0080cc156eba5933761', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.001', '短暂缺血性聋', 'dzqxxl', 'duanzanquexuexinglong');
INSERT INTO `erm_diagnosis_manage` VALUES ('168889a10e1b06d8e33fd626f5ab78dd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.800x001', '嗅觉障碍', 'xjza', 'xiujuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('168ab7cae88fa18c1817032d32272c49', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.500x006', '乳房软组织原位黑色素瘤', 'rfrzzywhssl', 'rufangruanzuzhiyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('168cc21bd58187d94d020e87f75ac587', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.200x001', '先天性前臂缺如', 'xtxqbqr', 'xiantianxingqianbeiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('168dc603b6f7cfaf4e65165befc342c9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.100x003', '碘缺乏相关性结节性甲状腺肿', 'dqfxgxjjxjzxz', 'dianquefaxiangguanxingjiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('168dfbf39010265f902b4726ecfdff7d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.301', 'Ⅲ度子宫脱垂', 'ⅲdzgtc', 'ⅲduzigongtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('168dff34193f56896171352f3ca4c0d8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.009', '舌根肿瘤', 'sgzl', 'shegenzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('168f4a4ad0fa1a0e4a15cacf60417f56', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.000x011', '主动脉(瓣)狭窄', 'zdm(b)xz', 'zhudongmai(ban)xiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('16934789eb07488c1419d95fc233fe0d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.100x003', '晶状体血管膜', 'jztxgm', 'jingzhuangtixueguanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('16976e6bae7d8bf4b25a1f5d7e0203ae', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.100', '支睾吸虫病', 'zgxcb', 'zhigaoxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('169787011026367081409bd8b21bc1ae', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.301', '黄斑玻璃样疣', 'hbblyy', 'huangbanboliyangyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('169895c46746bde231a19db97e706e78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.400x011', '肛门驰缓症', 'gmchz', 'gangmenchihuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('169b542263876cb017875ad85fb2c56d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.400', '肩撞击综合征', 'jzjzhz', 'jianzhuangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('169e305e81fa333cf6a29c05bc742712', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x004', '手掌二度烧伤', 'szedss', 'shouzhangerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('16a0ef40902bec6d4738977135ed8c2b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.001', '红白血病', 'hbxb', 'hongbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('16a5276ffc69633c66bcdb660ad83a01', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x015', '骨孤立性浆细胞瘤伴缓解', 'gglxjxblbhj', 'gugulixingjiangxibaoliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('16a59b0646474c5581a9f3102e61dec5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.004', '先天性肾上腺皮质增生症', 'xtxssxpzzsz', 'xiantianxingshenshangxianpizhizengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('16a65e08659561b73744506f63f3e726', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.302', '网状组织细胞瘤', 'wzzzxbl', 'wangzhuangzuzhixibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16a7c712bf3b53f77c5117b55cd52b9d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800x012', '无动性缄默[睁眼昏迷]', 'wdxjm[zyhm]', 'wudongxingjianmo[zhengyanhunmi]');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ae834db6b45f554dc6877684e93ea1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.300', '慢性查加斯病累及消化系统', 'mxcjsbljxhxt', 'manxingchajiasibingleijixiaohuaxitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b0dcbad9efdc414e2707268888272e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.300x002', '粘多糖贮积性心脏病', 'zdtzjxxzb', 'zhanduotangzhujixingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b13d2a9d91b5284d1698eb81b1f77a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.800x002', '增殖性膀胱炎', 'zzxbgy', 'zengzhixingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b1d7a69a215e373e248ce2b1d8030b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.900x001', '中枢神经系统结核', 'zssjxtjh', 'zhongshushenjingxitongjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b1f0d97953f29ea8e2371c66f1fa6a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x140', '1型糖尿病性动眼神经麻痹', '1xtnbxdysjmb', '1xingtangniaobingxingdongyanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b27c08ad34715bb04482142543b882', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.900x003', '维生素B缺乏症', 'wssbqfz', 'weishengsubquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b504bcd435d3fe5f1958b0b8ecbbe3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.900', '脑膨出', 'npc', 'naopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b62e1b821bc1cb375eae4aa18db823', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.500x013', '先天性冠状动脉左房瘘', 'xtxgzdmzfl', 'xiantianxingguanzhuangdongmaizuofanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b876afb1cf37b23bf54cbe3b359a91', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.000', '蛋白缺乏性贫血', 'dbqfxpx', 'danbaiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b89f81eb22a90de9365ab35eed341f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.800x003', '三尖瓣下移', 'sjbxy', 'sanjianbanxiayi');
INSERT INTO `erm_diagnosis_manage` VALUES ('16b9cb1baaa47a57e7d86253505f1a9a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.500x003', '卵巢囊肿蒂扭转', 'lcnzdnz', 'luanchaonangzhongdiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ba8844fa35d05f927edc683947a258', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.300', '急性胃溃疡不伴有出血和穿孔', 'jxwkybbycxhck', 'jixingweikuiyangbubanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('16c0eb2944c16991ae7178c971c52d56', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x015', '急性尖-侧壁心肌梗死', 'jxj-cbxjgs', 'jixingjian-cebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('16c67b30e2e410b32f485b841dfdcc74', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.300x302', '先天性单足缺如', 'xtxdzqr', 'xiantianxingdanzuqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('16cb8466f4ab733f2f0530f59cf556f5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.906', '睾丸炎', 'gwy', 'gaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16cbb2d91bbf42944a0001b806a65c3d', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.003', '主动脉分叉综合征', 'zdmfczhz', 'zhudongmaifenchazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('16cd3265ae54cd3e2abff0eb5f0deda2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.500x002', '耻骨分支骨折', 'cgfzgz', 'chigufenzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('16cd3e4f215459d9d20ea427568dc254', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.500', '关节病型银屑病', 'gjbxyxb', 'guanjiebingxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('16cd731ee043d4c5671f9a82b21f4f56', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.600', '椎间孔骨性和不全脱位性狭窄', 'zjkgxhbqtwxxz', 'zhuijiankongguxinghebuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('16cf61bf3cf8a6a9084be31863d5abd2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.000', '被忽视或遗弃', 'bhshyq', 'beihushihuoyiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d2cb3809855efb293b855d95d619c0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C20.x01', '直肠壶腹部恶性肿瘤', 'zchfbexzl', 'zhichanghufubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d4699e1577931ceb41a1aba3328bfd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.900', '阴茎恶性肿瘤', 'yjexzl', 'yinjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d5568389a3ffc74ce17daed875be4e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.810', '开放性股骨特指部位骨折', 'kfxggtzbwgz', 'kaifangxinggugutezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d6502686f3b73a19f94896289596b9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.100', '前纵隔恶性肿瘤', 'qzgexzl', 'qianzonggeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d82269eab4c065fadf2356f4b44a9d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800', '胰腺内分泌其他特指的疾患', 'yxnfmqttzdjh', 'yixianneifenmiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d87d78501ab706ede16d3b4937b957', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00x008', '急性卡他性鼻炎', 'jxktxby', 'jixingkataxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16d9bf0e9f2bfbdb1317818d8399670c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.000x012', '鼻源性眶内脓肿', 'byxknnz', 'biyuanxingkuangneinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('16db65b91494cb530f061c9d73f6a99d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.400x001', '急性心肌梗死后腱索断裂', 'jxxjgshjsdl', 'jixingxinjigengsihoujiansuoduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('16dbd2d0795f4c5948f5dc2e064f6ba5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.900x010', '卵巢炎性囊肿', 'lcyxnz', 'luanchaoyanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('16e0e76e0800ca4cf2538853c6859cdf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.300', '不完全性自然流产，伴有其他和未特指的并发症', 'bwqxzrlc，byqthwtzdbfz', 'buwanquanxingziranliuchan，banyouqitaheweitezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('16e45c85186ba5c008cf6f3c4a12c13d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.400', '脾囊肿', 'pnz', 'pinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('16e634633ef36d4a374f1f8306b08566', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.400', '乳房上外象限恶性肿瘤', 'rfswxxexzl', 'rufangshangwaixiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16e8bb571fc7f894a42e27e36159e4f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.001', '急性输卵管炎', 'jxslgy', 'jixingshuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ea88227da6b6447ec5232c76a6acbe', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.806', '牙槽出血', 'yccx', 'yacaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ec3d856ef7c5cadb0bed2010df0382', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.416', '先天性胸椎脱位', 'xtxxztw', 'xiantianxingxiongzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ecd7cc747fb64e277cfbd5722bd67c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x021', '髓外的浆细胞瘤', 'swdjxbl', 'suiwaidejiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ee4e4feb43e70eb9057218de9fb6f2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.601', '黄斑出血', 'hbcx', 'huangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('16ee718e221cd83566b12987a1bc187c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.102', '陈旧性臂骨折', 'cjxbgz', 'chenjiuxingbeiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f033628cf54ccbc10755348df824c1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.008', '儿童型重症肌无力', 'etxzzjwl', 'ertongxingzhongzhengjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f1864dc62f4a7d89d207b512fe4956', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.501', '升结肠息肉', 'sjcxr', 'shengjiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f2fe0bfcbd8c4cb8ecbbdbe497ab4e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x021', '肝撕裂伤', 'gsls', 'gansilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f38f65248a22640479e8079997df35', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.809', '纤维性牙龈瘤', 'xwxyyl', 'xianweixingyayinliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f413d7cc09db363f6fe8f77709d07b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x008', '妊娠合并心力衰竭', 'rshbxlsj', 'renshenhebingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f61c8a31807fd21067c5235b27c1e8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.000x002', '急性细菌性前列腺炎', 'jxxjxqlxy', 'jixingxijunxingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f714e2088040d0718e524ad5599416', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.910', '开放性腹内器官损伤', 'kfxfnqgss', 'kaifangxingfuneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f8d7ed8fbfac2d5688c2fa67c64fee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.003', '颈椎胸椎滑脱', 'jzxzht', 'jingzhuixiongzhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('16f924a61504dab168d7357db59f8229', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x008', '躯干关节损伤', 'qggjss', 'quganguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('16fa62e83d9d392da3616023582b99b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.800x002', '直立不耐受', 'zlbns', 'zhilibunaishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1700e77979fd567b9cf16c9493b57aac', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.300x004', '肩胛区周围神经和自主神经恶性肿瘤', 'jjqzwsjhzzsjexzl', 'jianjiaquzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('170202b5b7583ea1462812460e32c539', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.100x002', '妊娠期麻醉相关的心力衰竭', 'rsqmzxgdxlsj', 'renshenqimazuixiangguandexinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('17022a76b6a8759b2d21fd2a7a1ddade', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.000', '产科手术伤口的感染', 'ckssskdgr', 'chankeshoushushangkoudeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1705c466d58d85210fcf2112e25de255', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.100x002', '心脏异常阴影', 'xzycyy', 'xinzangyichangyinying');
INSERT INTO `erm_diagnosis_manage` VALUES ('17062bbe9affaacae4b367e086834674', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.403', '微斜视', 'wxs', 'weixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1709d938a6ebb7527289b92ca07ac405', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x006', '周围神经病性震颤', 'zwsjbxzz', 'zhouweishenjingbingxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('170ab3b32098809893d2b25926024caf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.403', '回肠继发恶性肿瘤', 'hcjfexzl', 'huichangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('170b806e6776335647a3155765637022', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.501', '妊娠合并慢性气管炎', 'rshbmxqgy', 'renshenhebingmanxingqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('170ebf3d3875cc4d9154a26b51c662dc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.900x007', '神经源性生育功能障碍', 'sjyxsygnza', 'shenjingyuanxingshengyugongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('170f713f41da60d40e0583d2325ac019', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.100x005', '寄生虫性视网膜囊肿', 'jscxswmnz', 'jishengchongxingshiwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('17108fd45e134b74716cea9d2dafa815', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x027', '精囊结石', 'jnjs', 'jingnangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1710b56eac1e3d0b742907debbf838bc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.800', '先天性肺炎，其他病原体引起的', 'xtxfy，qtbytyqd', 'xiantianxingfeiyan，qitabingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1710f4618d5a838f83709a4abb0c2fb7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.000', '胎膜早破，在24小时之内产程开始', 'tmzp，z24xsznccks', 'taimozaopo，zai24xiaoshizhineichanchengkaishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1711653e1a6205fed1c6f68ad0e9314a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.601', '多发性手屈肌断裂', 'dfxsqjdl', 'duofaxingshouqujiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1711ddbdd9d49783584ec6ed094b9961', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500x003', '遗传性视网膜营养障碍', 'ycxswmyyza', 'yichuanxingshiwangmoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17126bd79863f8f6bed39e56e380a888', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.601', '下腔静脉后输尿管', 'xqjmhsng', 'xiaqiangjingmaihoushuniaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1713991088051a7a2b896c380e3c41b9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.200', '过敏性休克', 'gmxxk', 'guominxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('1717251368f81513d608f9c9845bb99d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.900x012', '胃粘膜病变', 'wzmbb', 'weizhanmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1718b1f7164027aa0edc13135ef82aec', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.900', '营养性贫血', 'yyxpx', 'yingyangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('17196681cfa31132e66e199bf88c4dfc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.001', '急性血行播散型肺结核', 'jxxxbsxfjh', 'jixingxuexingbosanxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('17214e06928a25f2372ff5555b70020a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.802', '无症状鼠疫', 'wzzsy', 'wuzhengzhuangshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('17232374194a3503d80777c319d4a0bc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P20.901', '新生儿酸中毒', 'xseszd', 'xinshengersuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17248a5f8c3cb01675432b975a393ee4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.100x003', '硬脊膜恶性肿瘤', 'yjmexzl', 'yingjimoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17258bc5b8ac5c38c67d7359405bf6a4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.404', '妊娠合并戊型肝炎', 'rshbwxgy', 'renshenhebingwuxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1725980cdcb6368af625e432eee5ebe7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q73.000', '四肢先天性缺如', 'szxtxqr', 'sizhixiantianxingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('1725e0904be9b4be0db0f0b5026be0f9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x023', '革兰阳性杆菌感染', 'glyxgjgr', 'gelanyangxingganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('17267e187df1f10d86636256defc72a3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x032', '糖尿病性足溃疡和周围神经病', 'tnbxzkyhzwsjb', 'tangniaobingxingzukuiyanghezhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1727d5350805143e301c2d5554624c58', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.400', '多个和双侧大脑动脉闭塞和狭窄', 'dghscdndmbshxz', 'duogeheshuangcedanaodongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1728080bb52316afcc1a3de9cf86f3b5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000x004', '肩胛区烧伤', 'jjqss', 'jianjiaqushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('172824eed6a76b312c57f6a10a65cfcb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x023', '先天性肘关节挛缩', 'xtxzgjls', 'xiantianxingzhouguanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1728d5ffe6a183e0a74c0cd60885ed7f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.100x001', '早产伴分娩', 'zcbfm', 'zaochanbanfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('172ceb3a3ba45e9c49a23dced7ce66ef', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q00.200', '枕骨裂脑露畸形', 'zglnljx', 'zhengulienaolujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('172d285bef27f4c0427bd291fec7a7c1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.900x001', '腕和手浅表损伤', 'whsqbss', 'wanheshouqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('172f2965fb07b5b3cad8fceda7ae4c63', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.000x003', '急性子宫旁脓肿', 'jxzgpnz', 'jixingzigongpangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1733f1f5e398155fb03a4acda06df509', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.200†', '弓形虫脑膜脑炎', 'gxcnmny', 'gongxingchongnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17397cda8a0362cfc38bab132a770139', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.800', '脑部疾病、损害和功能障碍引起的其他器质性人格和行为障碍', 'nbjb、shhgnzayqdqtqzxrghxwza', 'naobujibing、sunhaihegongnengzhangaiyinqideqitaqizhixingrengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1745b506c55e3d78f2ddf9984695b153', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.400x001', '在医院外出生的双胎活产婴儿', 'zyywcsdsthcye', 'zaiyiyuanwaichushengdeshuangtaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('1746f817c18a09eac14ef6f82d1ca51f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.807', '尿道旁管囊肿', 'ndpgnz', 'niaodaopangguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1747f1da94bc31ee4014bf4c06531e03', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.101', '上肢皮肤裂伤', 'szpfls', 'shangzhipifulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1749dfa2a4429b9befbf1e42874ea94e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.401', '胸骨扭伤和劳损', 'xgnshls', 'xiongguniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('174aa47ff47b2ae636a9d3b43abeab63', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.600x007', '重复阴茎', 'zfyj', 'zhongfuyinjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('174c89bf8d5285f69d3ae8086c1ff6c2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.104', '先天性外耳囊肿', 'xtxwenz', 'xiantianxingwaiernangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('174cccf5c0e502c871925ba348965acd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x809', '眼植入物并发症', 'yzrwbfz', 'yanzhiruwubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('174ed926272c4751742bc64fbc7efdae', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.802', '麻疹并发支气管炎', 'mzbfzqgy', 'mazhenbingfazhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('174f8338e005129a31d3cf99f326373f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.400', '红斑性天疱疮', 'hbxtpc', 'hongbanxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1752a50f2fca42f925b3557e9c7a8cc7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.200', '足背静脉损伤', 'zbjmss', 'zubeijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('17536730ad810664183113f6a1bc133e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x041', '臀部三度烧伤', 'tbsdss', 'tunbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('17566f10ce8ee0f475b6e85e5e5de1c7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.500x001', '结核性干性胸膜炎', 'jhxgxxmy', 'jiehexingganxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17599c53d99c873d7cadbbb2f1cceb6d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x015', '2型糖尿病性背景性静脉扩张性视网膜病', '2xtnbxbjxjmkzxswmb', '2xingtangniaobingxingbeijingxingjingmaikuozhangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('175b449904abf3fe489b71bba3671916', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.302', '家族性身材矮小症', 'jzxscaxz', 'jiazuxingshencaiaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('175d8096b9a11280dea66c260232759c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x012', '腋动脉溃疡', 'ydmky', 'yedongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('175dc646513479d7f5d890ca361815d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.100', '精索、鞘膜和输精管炎性疾患', 'js、qmhsjgyxjh', 'jingsuo、qiaomoheshujingguanyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('175f487fa604bcb2da307ba5c72282d3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.804', '肺静脉闭塞症', 'fjmbsz', 'feijingmaibisaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1763ef2980aa2f514556c317e330b459', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200x021', '开放性损伤伴感染', 'kfxssbgr', 'kaifangxingsunshangbanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('17649708547cb9de3fd7a1eb33424708', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.200x002', '脑良性肿瘤', 'nlxzl', 'naoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17690ea507493f9b146343351a763ec4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.100x001', '股骨大粗隆骨折', 'ggdclgz', 'gugudaculongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('176bd0dc87b52b9232a60e01c932e3fa', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.201', '肺结核瘤，病理(+)', 'fjhl，bl(+)', 'feijieheliu，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('176bd819d69945b916d0f1ad2d1a03df', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.109', '躯干结缔组织动态未定肿瘤', 'qgjdzzdtwdzl', 'quganjiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('176daf78d7169f3a51330a3355e63dae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x001', '脓疱性细菌疹', 'npxxjz', 'nongpaoxingxijunzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('176febffbbd52152479b7be8fb54cc38', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.801', '多部位关节钙化', 'dbwgjgh', 'duobuweiguanjiegaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('17701fa0864edcc2a83e0e642108f4c1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.500x001', '陈旧性眶内异物', 'cjxknyw', 'chenjiuxingkuangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1770b7fcc8e370993f305844425de46a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.700', '完全性或未特指的医疗性流产，并发栓塞', 'wqxhwtzdylxlc，bfss', 'wanquanxinghuoweitezhideyiliaoxingliuchan，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17715599154a75db51fdb119771d0234', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.202', '角膜穿通伤伴虹膜脱垂', 'jmctsbhmtc', 'jiaomochuantongshangbanhongmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('177155c85c2e2ed3c9291ce21d2ac269', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800x013', '胃食管连接部继发恶性肿瘤', 'wsgljbjfexzl', 'weishiguanlianjiebujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1772d485e686a142cc0ee3e400a05bac', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x015', '房性逸搏', 'fxyb', 'fangxingyibo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1778b4098f6ac494cfbb72f990d329c7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.013', '颞叶肿瘤', 'nyzl', 'nieyezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17791cbc3d045710dabdf7168f477f5a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x092', '胸腔鼓音', 'xqgy', 'xiongqiangguyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('177bf20c03598d3f1005ec1ab2b71df9', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.901', '超声治疗并发症', 'cszlbfz', 'chaoshengzhiliaobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('177c2b8dc4bb2a270880eced4c75ed8c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x024', '1型糖尿病性远端对称性周围神经病', '1xtnbxyddcxzwsjb', '1xingtangniaobingxingyuanduanduichengxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('178090bc1fc15c49a33d619004c57c0b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.300x001', '膝关节软骨撕裂', 'xgjrgsl', 'xiguanjieruangusilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('17816a4e09c2db2b7990761f7992c80c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x007', '操作后口腔感染', 'czhkqgr', 'caozuohoukouqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('17868eebec4d02406c632ada34761011', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.500x003', '先天性鼻泪管闭锁', 'xtxblgbs', 'xiantianxingbileiguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('178a1b524a073090fac2fa29d4b7a0ab', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.200x002', '新生儿肠侵袭性大肠杆菌肠炎', 'xsecqxxdcgjcy', 'xinshengerchangqinxixingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('178aaa827d61b45af69085c83ce82211', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.701', '精囊恶性肿瘤', 'jnexzl', 'jingnangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('179135fbb820c955f85473428cdcd913', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200x002', '小阴唇切断', 'xycqd', 'xiaoyinchunqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('179279bb971112d8719b2216f98b8d42', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.400x001', '新生儿贫血', 'xsepx', 'xinshengerpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('17928b6ec4c886ad3dafbda5b0d59df0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.801', '先天性半面短小症', 'xtxbmdxz', 'xiantianxingbanmianduanxiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17955a9d929095e461c427258571589e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.600', '甲状腺功能检查的异常结果', 'jzxgnjcdycjg', 'jiazhuangxiangongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1795be1c2edef053ffc6f05090c4f075', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.000', '维生素A缺乏病伴有结膜干燥症', 'wssaqfbbyjmgzz', 'weishengsuaquefabingbanyoujiemoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17973b13ea25d776a16eb426e0f8c571', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.300x002', '主动脉移植物（置换）术后内漏', 'zdmyzw（zh）shnl', 'zhudongmaiyizhiwu（zhihuan）shuhouneilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1797903433f9d1344f70ae59f12a8e08', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.500', '继发性脊柱侧弯，其他的', 'jfxjzcw，qtd', 'jifaxingjizhucewan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('17989496612a643807bc60687324bc31', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.000', '高渗透性和高钠血症', 'gstxhgnxz', 'gaoshentouxinghegaonaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17996fb4ab943b802179fb6d6d9c2ab9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.202', '粟粒坏死性痤疮', 'slhsxcc', 'sulihuaisixingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1799b7c66557c15f48db9be2f2524a99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.900x004', '髓性再生不良性贫血', 'sxzsblxpx', 'suixingzaishengbuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('179a6b3442e211d3ea7a70b3b2f41adc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.400x001', '尿酸代谢药中毒', 'nsdxyzd', 'niaosuandaixieyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('179adb18f423df592c7ca83ac81d79c4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x008', '蝶骨脑膜瘤', 'dgnml', 'diegunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('179ec82ed9c39713148ddf4ee37249db', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.401', '小肠和大肠憩室病伴腹膜炎', 'xchdcqsbbfmy', 'xiaochanghedachangqishibingbanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17a59d7bc311d26a9549488cb831fc7d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.906', '单侧Ⅲ度唇裂', 'dcⅲdcl', 'danceⅲduchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('17a6d1bd51b2835026e3c5dc4922285d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.100', '纤维胸', 'xwx', 'xianweixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('17a6ed92b285532820fbcbf9245ebfb4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x017', '肝动静脉瘘', 'gdjml', 'gandongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('17a97c61ca7eaaac3b6f802b3eb165d8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.017', '小涎腺肿瘤', 'xxxzl', 'xiaoxianxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17aa29c7ec3a146e59bb2251a69f2900', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.106', '结膜角化', 'jmjh', 'jiemojiaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ac4fa78794859166c1eb4d9474bf44', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.402', '厚皮性骨膜病', 'hpxgmb', 'houpixinggumobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17af314ce17862ca936d00190509a94f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800x001', '血管置换术后状态', 'xgzhshzt', 'xueguanzhihuanshuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b15597eeb28235e4244860655b7b1a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.801†', '甲型H1N1型流行性感冒性脑病', 'jxh1n1xlxxgmxnb', 'jiaxingh1n1xingliuxingxingganmaoxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b174856b3d9db0b735c357d41da071', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.205', '急性正后壁心肌梗死 ', 'jxzhbxjgs ', 'jixingzhenghoubixinjigengsi ');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b3dcec0acd91c859f1de15dbcee49d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.804', '胸导管断裂', 'xdgdl', 'xiongdaoguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b44ba861c2270513f11effdf559e33', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.201', '意识丧失', 'ysss', 'yishisangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b574c43bf7e9e98402ce8a2c484da4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.200', '副伤寒乙', 'fshy', 'fushanghanyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b7e333325fca9e693001eb9ede4fa7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.801', '言语不清', 'yybq', 'yanyubuqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b816433176986aea9e3fb99de29058', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.800x018', '眼睑皮下淤血', 'yjpxyx', 'yanjianpixiayuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('17b8667ae914399881e77244eff11123', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.400x002', '早期难免流产', 'zqnmlc', 'zaoqinanmianliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17bb9c99285bc26d5104872bb610c7d9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.815', '肝管息肉', 'ggxr', 'ganguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('17bdd9ec892952327500e1ad885eef28', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.803', '眶上裂综合征', 'kslzhz', 'kuangshangliezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17c020c03b2d8fa88fb468bcbab7109c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.100x001', '溺水', 'ns', 'nishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('17c21a0836c860edef7f5dbebf201534', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.600', '宫颈胚胎性囊肿', 'gjptxnz', 'gongjingpeitaixingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('17c4478f1c1c6b7a17a53dd4908cc448', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.400x001', '下肢术后整形', 'xzshzx', 'xiazhishuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17c6b5de38af161169d113929bb07e55', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.402', '病毒性胃肠炎', 'bdxwcy', 'bingduxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17c72a5435fd0e2b351a4d3b883ea860', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.104', '妊娠合并血友病', 'rshbxyb', 'renshenhebingxueyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ca8ecc6fe42942486eb3a276301065', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.900', '急性心内膜炎', 'jxxnmy', 'jixingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17cdd585ca1ec594e5b9ba461b67a433', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z84.000', '皮肤和皮下组织疾病家族史', 'pfhpxzzjbjzs', 'pifuhepixiazuzhijibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ce383463349b7c365149c77263e636', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.917', '椎骨病变', 'zgbb', 'zhuigubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ce48294cffbb2f0e8194976671e399', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.100', '热性晕厥', 'rxyj', 'rexingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('17d3030b3cdddca60197ecc29b0396f7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.900x002', '阴道标本异常', 'ydbbyc', 'yindaobiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('17d31ab7272c8df640bfdf1e29147abb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.000', '同向性注视麻痹', 'txxzsmb', 'tongxiangxingzhushimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('17d3545b65d683e55f6226c3c583301f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.400', '妇科学(一般性)(常规)检查', 'fkx(ybx)(cg)jc', 'fukexue(yibanxing)(changgui)jiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('17d4a081e41e7735c213eb3e5126667d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.300x031', '不完全医疗性流产并发休克', 'bwqylxlcbfxk', 'buwanquanyiliaoxingliuchanbingfaxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('17d69d4121c76060fe874962f00d76b2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.505', '酒精中毒性躁狂状态', 'jjzdxzkzt', 'jiujingzhongduxingzaokuangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17d71315ea57a48bd8cf34b2c9e93cd7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.501', '继发性单侧膝关节病', 'jfxdcxgjb', 'jifaxingdancexiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17dccb763d76eac7b8e9116ed5e3f365', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.807', '红细胞生成障碍', 'hxbscza', 'hongxibaoshengchengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17dd1d04d008d6fcfdcc48c6b42a6cf7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.900x002', '椎管内交界性肿瘤', 'zgnjjxzl', 'zhuiguanneijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17dd93a0bb8a559b89d1e30efdc5fc84', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.502', '陈旧性盆腔器官损伤', 'cjxpqqgss', 'chenjiuxingpenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ddfe558737a7c5ebc952bdf0626ea6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.200', '杀虫剂的毒性效应,其他的', 'scjddxxy,qtd', 'shachongjideduxingxiaoying,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e1dff260f1fa5fe0afc8a089f211c4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.802', '高直前位难产', 'gzqwnc', 'gaozhiqianweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e3418511dd833343057b8043bcad80', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.002†', '结节性多动脉炎性多神经病', 'jjxddmyxdsjb', 'jiejiexingduodongmaiyanxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e6b9ab264cf2bd8b8e2c4e10724981', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P26.100', '起源于围生期的大量肺出血', 'qyywsqddlfcx', 'qiyuanyuweishengqidedaliangfeichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e7754949a8aeeb6358c603d94c7411', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.002', '淋巴管闭塞', 'lbgbs', 'linbaguanbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e7e31308baa8a21fd95d371c8d6e3d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.900', '脑损害和功能障碍及躯体疾病引起的精神障碍', 'nshhgnzajqtjbyqdjsza', 'naosunhaihegongnengzhangaijiqutijibingyinqidejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e95fbc5991e37770f1df6a55db2173', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200x001', '大阴唇切断', 'dycqd', 'dayinchunqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17e9e0f83a5be7b291887b659c7284ed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.908', '踝软组织疾患', 'hrzzjh', 'huairuanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17eaaafd776e8e93600eea968cb77511', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x011', '拉伦氏综合征', 'llszhz', 'lalunshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17eb11a88cfe9ec0319e3f081d8c5d8c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x001', '先天性长结肠[乙状结肠冗长症]', 'xtxzjc[yzjcrzz]', 'xiantianxingzhangjiechang[yizhuangjiechangrongzhangzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('17edbc14f26daa81ee0ba2786bd7b7bb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x031', '桡骨纤维异常增殖症', 'rgxwyczzz', 'raoguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ef346a68ac9ab3781b94bb2e4bb6d8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.003', '子宫体肿瘤', 'zgtzl', 'zigongtizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ef5cad214962e352209bc5e9249f13', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.800x006', '掌红斑', 'zhb', 'zhanghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f08a7dd90c170cd8fcef48206e00e3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.305', '慢性羊水型胎儿宫内窘迫', 'mxysxtegnjp', 'manxingyangshuixingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f17154c8b7183c5a1da1dcda06c103', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N10.x00x003', '急性传染性间质肾炎', 'jxcrxjzsy', 'jixingchuanranxingjianzhishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f1a56e2dd03b58118b61321d23141a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x022', '头和颈三度化学性灼伤', 'thjsdhxxzs', 'touhejingsanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f2753e329f45f7573ee4c5442440f4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x004', '失盐性肾炎', 'syxsy', 'shiyanxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f28443579efc062c2cc3c995c4c180', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.100x001', '核硬化性白内障', 'hyhxbnz', 'heyinghuaxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f33bf8b944cff49eb64135144cd194', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.900', '睡眠障碍', 'smza', 'shuimianzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f3a7a24abdb39a439626466c19b91a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.400', '流产、异位妊娠和葡萄胎妊娠后的肾衰竭', 'lc、ywrshpttrshdssj', 'liuchan、yiweirenshenheputaotairenshenhoudeshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f6ae32fec2637eba3f3cfaae640273', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.102', '幽门不全梗阻', 'ymbqgz', 'youmenbuquangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f7f3e471a97a64d17bfe1050464808', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.806', '微球菌属性败血症', 'wqjsxbxz', 'weiqiujunshuxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17f8e090f469570d1ff61c403000832e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.200x002', '烫伤样皮肤综合征', 'tsypfzhz', 'tangshangyangpifuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('17fbbf40e3fb1aa59db8d11d4e67eb83', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.100x002', '小肠疝伴坏疽', 'xcsbhj', 'xiaochangshanbanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('17fd712c7447328e6eb23257aa0884bd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.000', '特发性低血压', 'tfxdxy', 'tefaxingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('17ff6329bef49793886d7c7cb425f343', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.900', '抑郁发作', 'yyfz', 'yiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('18005ef3ddb7c292b152616baed25ba0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x012', '膝结缔组织良性肿瘤', 'xjdzzlxzl', 'xijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1801ab017adf2acf0a9376029e1f1dee', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x091', '2型糖尿病性急性肾功能衰竭', '2xtnbxjxsgnsj', '2xingtangniaobingxingjixingshengongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1802970750f0686d807a3e2ebdc09995', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800x011', '垂体促甲状腺激素瘤', 'ctcjzxjsl', 'chuiticujiazhuangxianjisuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18053bf8341b56294212850d003f144a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.002', '二尖瓣关闭不全伴主动脉瓣狭窄', 'ejbgbbqbzdmbxz', 'erjianbanguanbibuquanbanzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1807111a2849d357b7c7153e06b98918', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x011', '锁骨骨折不连接', 'sggzblj', 'suoguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('180dd2cd7a94b0ebe61c4e0601caf55b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.810', '肌肉肥大', 'jrfd', 'jiroufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('180df41d70d78a985855c02d4844efef', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x112', '2型糖尿病性躯干神经根病', '2xtnbxqgsjgb', '2xingtangniaobingxingquganshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('180fe25b3eb473ab26740218cf80a829', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.803', '新生儿荨麻疹', 'xseqmz', 'xinshengerqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1810516f562cb02e0b3e6a23c9f8f26d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.300x002', '外阴脂肪瘤', 'wyzfl', 'waiyinzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18115156b7b026459ff95865db70cbda', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.201', '血清性关节炎', 'xqxgjy', 'xueqingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1813507b2d500571e83a131dc0f99a20', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.601', '人工耳蜗松动', 'rgewsd', 'rengongerwosongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('18141d047902aee16015c34d80100119', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.100x007', '先天性耳廓囊肿', 'xtxeknz', 'xiantianxingerkuonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('18146894323f083405ecfa5d5a1a859b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.802', '视网膜静脉阻塞', 'swmjmzs', 'shiwangmojingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1815a0d69555bb2974b6024c7b357775', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.200', '锌代谢紊乱', 'xdxwl', 'xindaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1816e25007cec790fe156b28fd919edb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.000', '椎基底动脉综合征', 'zjddmzhz', 'zhuijididongmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('181765cb5b2972035dd1319f6eaebe77', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.600x003', '大腿浅表冻伤', 'dtqbds', 'datuiqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1818645eb6b849cec52532651022be95', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.400', '肾血管损伤', 'sxgss', 'shenxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('18197ca5bca9a65cb5b56a8bb8c72e74', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.301', '陈旧性手术后缺氧性脑损害', 'cjxsshqyxnsh', 'chenjiuxingshoushuhouqueyangxingnaosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1819d3e4c60144483ae5823e096a0735', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x012', '筛窦肿物', 'sdzw', 'shaidouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1823c6f773bf78a2afdaee28a1acb208', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.100x001', '腰椎间盘突出伴神经根病', 'yzjptcbsjgb', 'yaozhuijianpantuchubanshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18277f65804f0ec5b5fa9070a70a0ae9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.002', '马尔凯萨尼(-魏尔)综合征', 'meksn(-we)zhz', 'maerkaisani(-weier)zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1828215be7a3277c1379d95eaa4f9be0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x018', '营养不良所致精神障碍', 'yyblszjsza', 'yingyangbuliangsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('182878714ff5fe18416b4f685a4cc8f5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.100', '双胎交锁引起的梗阻性分娩', 'stjsyqdgzxfm', 'shuangtaijiaosuoyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('182a4f2504f87182fd5866b7c7dc7aeb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.800x041', '医疗性流产并发肾衰竭', 'ylxlcbfssj', 'yiliaoxingliuchanbingfashenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('182a6701df3a1dc84d84a813fbbef9ba', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.500', '拇指骨折', 'mzgz', 'muzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('182a7acfdf178718416ccc379fa643b9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.022', '关节动态未定肿瘤', 'gjdtwdzl', 'guanjiedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('182ac9b53135239c1f7b05aa80fe6d8a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.403', '筛骨良性肿瘤', 'sglxzl', 'shaiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('182bd6f4d8a11645e6500c7e3f7a990c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x004', '后圆线虫病', 'hyxcb', 'houyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('182e784ed2dc5b6e1e458581d84bdb39', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x057', '足跟瘢痕', 'zgbh', 'zugenbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('182fdfd7131fcac0257dbc6057a3c4c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.502†', '银屑病性幼年型关节炎', 'yxbxynxgjy', 'yinxiebingxingyounianxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1830b49b76431cd8e143e6318a8d7c64', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x905', '歌舞伎面谱综合征[Kabuki综合征]', 'gwjmpzhz[kabukizhz]', 'gewujimianpuzonghezheng[kabukizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('183155d24a9e441c6990446322129e99', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.200x021', '颈椎棘突吻合', 'jzjtwh', 'jingzhuijituwenhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('183b1e920f9d905f2a34e709ffe037e1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.000', '重症联合免疫缺陷［SCID］伴有网状组织发育不全', 'zzlhmyqx［scid］bywzzzfybq', 'zhongzhenglianhemianyiquexian［scid］banyouwangzhuangzuzhifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('183bf336b2e2b0c28bd68e3b560e8c6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.005', '眼眶骨膜炎', 'ykgmy', 'yankuanggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('183e63a73edbeb7b3548516f0ecc34de', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.004', '先天性锁骨假关节', 'xtxsgjgj', 'xiantianxingsuogujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('183fde06f13f330238417249b657f0d3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.002', '角膜黑变病', 'jmhbb', 'jiaomoheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18401bc16c41113eeb075ca6bddec6af', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800', '肌肉其他特指的疾患', 'jrqttzdjh', 'jirouqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18406f0420ba2b4b5c22bd5ca609f13a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.803', '脊柱内固定术后疼痛', 'jzngdshtt', 'jizhuneigudingshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('18470e264a909f377ab8880731e1dbf6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.800', '腕和手其他部位的创伤性切断', 'whsqtbwdcsxqd', 'wanheshouqitabuweidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1848a39ace83730558111ce3bffb19db', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.400', '生殖器官恶性肿瘤家族史', 'szqgexzljzs', 'shengzhiqiguanexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('184bf652ae28422643427cca82dbd2c5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.300', '自身免疫性甲状腺炎', 'zsmyxjzxy', 'zishenmianyixingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('184d37ce80120343c390419f3bd26f89', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.301', '后交通动脉瘤破裂伴蛛网膜下隙出血', 'hjtdmlplbzwmxxcx', 'houjiaotongdongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('184da0fa89654a7de7a5d2b31f77604c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.400x003', '双鼻侧偏盲', 'sbcpm', 'shuangbicepianmang');
INSERT INTO `erm_diagnosis_manage` VALUES ('184e2c750e95491f4fa11be9091e4840', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.030†', '指关节结核', 'zgjjh', 'zhiguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('18515a094d619a49111d62151892a61c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x021', '操作后宫颈出血', 'czhgjcx', 'caozuohougongjingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('18517b78d2e8a1ac52334391a93b7b49', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200', '混合性高脂血症', 'hhxgzxz', 'hunhexinggaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('185860265841ffff943d029c6b2f8484', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x101', '腋动脉瘤', 'ydml', 'yedongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('185c15506d0937eff590c0c97f4f224d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x014', '面部烫伤', 'mbts', 'mianbutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('186419f02d5947e92a46023aa8bc047d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.103', '婴儿型脊髓性肌萎缩，Ⅱ型', 'yexjsxjws，ⅱx', 'yingerxingjisuixingjiweisuo，ⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18665150bcba169c3e6f18b14d4cb911', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L83.x02', '假黑棘皮病', 'jhjpb', 'jiaheijipibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1866ca4ff3607dea624ab257dee33b1f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x003', '肝毛细线虫病', 'gmxxcb', 'ganmaoxixianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('186a7775b74f3310fa63e4bc566c73b7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.002', '膀胱颈狭窄', 'bgjxz', 'bangguangjingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('186ae4bd510235bb8a8587b9281ffa93', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800', '细菌性感染，其他的', 'xjxgr，qtd', 'xijunxingganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('186b4b1b01b8f4e7511921b49cbcbf14', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.000', '低位产钳术', 'dwcqs', 'diweichanqianshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('186e17b1e65243ad28d245aa4900961e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.904', '中枢神经系统感染', 'zssjxtgr', 'zhongshushenjingxitongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1870359bed892fd062781e4c883790fd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.900x002', '脂肪瘤', 'zfl', 'zhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18725704801440c8c5738fbb355b7622', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.000x006', '组织细胞增生症X，多系统', 'zzxbzszx，dxt', 'zuzhixibaozengshengzhengx，duoxitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('187aa9fed23c8418b84ca9bbb931e89a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.913', '脑炎', 'ny', 'naoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('187be6125908c6038f9bd82c6c206566', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.202', '双卵双胎活产', 'slsthc', 'shuangluanshuangtaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('187be7ceb8335b4bd062dc3093f5aed0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.500x001', '雌激素中毒', 'cjszd', 'cijisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('187db402cb2ea75ce8c8e65e15b9b07f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.800x008', '胸膜包囊虫症', 'xmbncz', 'xiongmobaonangchongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('187f55180e7615fc98ddbee157b18bad', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x011', '胸主动脉钙化', 'xzdmgh', 'xiongzhudongmaigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('188029189eba09cea332be4df618368b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x011', '足部疖', 'zbj', 'zubujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1880d0c464e6afc7910419db79705434', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.000x004', '非神经病性家族遗传性淀粉样变性', 'fsjbxjzycxdfybx', 'feishenjingbingxingjiazuyichuanxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1884f4252f41d02b65f605b87106fae0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.800x001', '连圈状秕糠疹', 'lqzbkz', 'lianquanzhuangbikangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('18867ae359b27e02343d322da4ffc2ba', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.100', '暴露于大气污染，具有潜在健康问题', 'blydqwr，jyqzjkwt', 'baoluyudaqiwuran，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('18874e21629e460b4e84e4f3fab119f4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.900x003', '脓毒性休克', 'ndxxk', 'nongduxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('18894d5da644bca37ce684cddbb81da9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.600x003', '下肢二度腐蚀伤', 'xzedfss', 'xiazhierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('18896310745840d979d455d95f88fb74', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x116', '妊娠合并视野缺损', 'rshbsyqs', 'renshenhebingshiyequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('188b27a1b8ec42f12fee53728073029b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.100x002', '膜状胎盘', 'mztp', 'mozhuangtaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('188b4b3dd2216ea8a1aab0a200aabb0f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.500', '胎儿和新生儿受脐带其他压迫的影响', 'tehxsesqdqtypdyx', 'taierhexinshengershouqidaiqitayapodeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('188e65fffadcd3a7dbc82779bc1e4a75', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N46.x00', '男性不育症', 'nxbyz', 'nanxingbuyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('188ead9e64f31d5e47abbc8f8fe8467a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.014', '男性盆腔炎', 'nxpqy', 'nanxingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('188fbc8e9ddb034eed04f5fe0d0ddab0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x105', '孕9周', 'y9z', 'yun9zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1899f9dbc3d267a57c88b4f9d89fe694', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x01', '风湿性关节炎', 'fsxgjy', 'fengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('189c358686bfa21306f81bf3ff35d085', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x405', '心导管造影术后动静脉瘘', 'xdgzyshdjml', 'xindaoguanzaoyingshuhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('189caf80e707ef95ae1c52458c9b51e1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.816', '精索囊肿', 'jsnz', 'jingsuonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('189e62eb6ba6c1bc36a5f5fe39549ea8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.400x001', '期前收缩', 'qqss', 'qiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('18a46c5b026a947b0780ebe26946428c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.900', '下肢静脉曲张不伴有溃疡或炎症', 'xzjmqzbbykyhyz', 'xiazhijingmaiquzhangbubanyoukuiyanghuoyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('18a5dcfa5a602389ac49029efc291d86', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.000', '成骨不全', 'cgbq', 'chenggubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18a64b2a298332c0640e74c01dbabf70', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.701', '妊娠合并耻骨联合分离', 'rshbcglhfl', 'renshenhebingchigulianhefenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('18a66b7a13df21d5953d64ea7cfcf4c1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.901', '处女膜损伤', 'cnmss', 'chunvmosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('18a7e6dc0c2ea6473bac7d77eb1509f8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B85.200', '虱病', 'sb', 'shibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18a9feb1b8e79fc7d3ad8e2b424a160a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.800x006', '传染性水疱病', 'crxspb', 'chuanranxingshuipaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18abd356f8b40eb246386b2e4cb63bd2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300x015', '膈下结核性脓肿', 'gxjhxnz', 'gexiajiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('18ac4627edfedea479b66005572efb3c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.800x001', '颅眶沟通恶性肿瘤', 'lkgtexzl', 'lukuanggoutongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18ade63ad6dd30e34433a1ba8c4bdf8c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.900', '癫痫持续状态', 'dxcxzt', 'dianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('18b0dc17bcbde376dae65b031f611923', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200x003', '胃十二指肠动脉损伤', 'wsezcdmss', 'weishierzhichangdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('18b307227497a5ebd8bf371b0befe52c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J12.200', '副流感病毒肺炎', 'flgbdfy', 'fuliuganbingdufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18b4e8dca1f6b4ccd5dcd0c10ef426ba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.205', '鼻咽粘连', 'byzl', 'biyanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('18b556a522255f9b7fc2942978a8737a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.301', '非那根中毒', 'fngzd', 'feineigenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18b87e15e05183aefaa0d8d1b9e60d41', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.809', '肝动脉瘤', 'gdml', 'gandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18bba83d46942df3968ba8f8755f7aec', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.300', '脑膜炎型鼠疫', 'nmyxsy', 'naomoyanxingshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('18bbad5ed3b75cbe6bb8206f3abebf7a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E15.x00x001', '低血糖性昏迷', 'dxtxhm', 'dixuetangxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('18bdbd0504615a22c7f2a691aaebaf94', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.900', '滑膜炎和腱鞘炎', 'hmyhjqy', 'huamoyanhejianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18be4764bdfc2eec06248ff9657e0b26', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.201', '上肢动脉粥样硬化', 'szdmzyyh', 'shangzhidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('18c05868986399344f5b0cc91be73933', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.412', '开放性颧骨骨折', 'kfxqggz', 'kaifangxingquanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('18c135505c01880e4d8d057b16afffe2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.102', '低钠血症', 'dnxz', 'dinaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('18c1eef83dd1b88b04c027416e801f5c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x022', '趾感染', 'zgr', 'zhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('18cc690010bfef9ae9a69b879114b290', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.900', '躯干损伤', 'qgss', 'qugansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('18cd85ec5b74ff3cec9dda93e9396898', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.809', '母体血小板减少性紫癜新生儿', 'mtxxbjsxzdxse', 'mutixuexiaobanjianshaoxingzidianxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('18d30fcf63ffc4228972ed12f4315804', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.700x002', '胃炎性假瘤', 'wyxjl', 'weiyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18d5df00796c623d74ca0f19c9cd7d29', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000x003', '糖尿病性低血糖昏迷', 'tnbxdxthm', 'tangniaobingxingdixuetanghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('18d6a6776939a6f416a28ca97b982b75', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.001', '头部局部肿物', 'tbjbzw', 'toubujubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18dae631a16ed60b0cb49a2e86a7c942', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.200', '上肢动脉栓塞和血栓形成', 'szdmsshxsxc', 'shangzhidongmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('18dd16d8122879e0cefaa4d7619f5358', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.208', '陈旧性足舟骨骨折', 'cjxzzggz', 'chenjiuxingzuzhouguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('18de8f7af57f3e637adb4991156e4aaf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.900', '淋巴样白血病', 'lbybxb', 'linbayangbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18e13fb1b23d8f702ac323032e71eb28', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.000x001', '未定类(I)麻风', 'wdl(i)mf', 'weidinglei(i)mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('18e17b18520a57adf31a25c4c40f39c8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.801', '筛窦蝶窦恶性肿瘤', 'sdddexzl', 'shaidoudiedouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18e2420b63c9b27828c46753b480585d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.100x011', '下肢静脉曲张合并静脉炎', 'xzjmqzhbjmy', 'xiazhijingmaiquzhanghebingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18e463c37e4670b74437e6a73b139eca', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.100', '维生素K缺乏病', 'wsskqfb', 'weishengsukquefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18e5b6cb6c24830551b2aaa813fbe3c6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.900', '对精神有影响的药物中毒', 'djsyyxdywzd', 'duijingshenyouyingxiangdeyaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18ebcd7717383b472a74acbd79a49ada', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800', '外阴和会阴其他特指的非炎性疾患', 'wyhhyqttzdfyxjh', 'waiyinhehuiyinqitatezhidefeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18ee7919ec7108f1f6f9ca171b0c0bfb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.900', '牙及支持结构疾患', 'yjzcjgjh', 'yajizhichijiegoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18f0438fd62d4d4927575a917ae1cf2f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900x003', '舌的静脉曲张', 'sdjmqz', 'shedejingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('18f8d5bcbf5d6d30ff2ee1ee1048d159', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.021', '手术后前列腺出血', 'sshqlxcx', 'shoushuhouqianliexianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('18f99a97a209d6522ee96cd09e18bb3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.900', '脊髓病', 'jsb', 'jisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('18fb7a48a3836ecb564a8faeecc7c827', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.900', '依赖可启动机器和装置', 'ylkqdjqhzz', 'yilaikeqidongjiqihezhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('18fc8d19f624124263e1ea442b6e3a34', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.201', '腹腔镜绝育', 'fqjjy', 'fuqiangjingjueyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('18fd793d2d31fff2688d6aceca35719b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.001', '急性牙髓炎', 'jxysy', 'jixingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('18fd85f4546bbc28f8cd9a069b3997ce', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x013', '糖尿病性背景性硬性渗出物性视网膜病', 'tnbxbjxyxscwxswmb', 'tangniaobingxingbeijingxingyingxingshenchuwuxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('190083967fd7f62af16d3e2a9b1347b6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.200x004', '广泛性脉络膜营养不良', 'gfxmlmyybl', 'guangfanxingmailuomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('19034f57967048f9da36457d8ea1ecc1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.000', '特发性痛风', 'tfxtf', 'tefaxingtongfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('19044a15c651ccc32abca11a24e388f7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.104', '肝胆管狭窄', 'gdgxz', 'gandanguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('19045546d6b980e01eaee5273d72f70a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.801', '化脓性脊柱炎', 'hnxjzy', 'huanongxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1906b1fd4979660784c057fee52389b9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.000', '乙型肝炎病毒携带者的急性δ因子(重复)感染', 'yxgybdxdzdjxδyz(zf)gr', 'yixingganyanbingduxiedaizhedejixingδyinzi(zhongfu)ganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('190782b67b1c67cb2c8362d1266bd542', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.301', '直肠黏膜脱垂', 'zcnmtc', 'zhichangnianmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1908ae22e981b771834a720d5957849d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200x007', '乳房皮肤继发恶性肿瘤', 'rfpfjfexzl', 'rufangpifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1908d8d2e567acdc50726f7f7ad79673', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.102', '阵发性室上性心动过速', 'zfxssxxdgs', 'zhenfaxingshishangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('190af509994d30512b6f957a004f349c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.901', '酒精性肝损害', 'jjxgsh', 'jiujingxinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('190d65b4d9fede9d7ea8240a5ffe30cc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.500x003', '泪管恶性肿瘤', 'lgexzl', 'leiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1912e0296266dfaaacca3b5bb45ec01f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x055', '阴囊二度腐蚀伤', 'ynedfss', 'yinnangerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1912f626ba2f04e891b65d31d55faab5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.903', '阑尾疝', 'lws', 'lanweishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19133ae3905c1f2b7251ec29a9b9e258', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.201', '尺神经麻痹', 'csjmb', 'chishenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('191850e1da391b6e277841be7c800c62', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.900', '下肢短小缺陷', 'xzdxqx', 'xiazhiduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('191bc2f5417116c41ad828eaa0a17f65', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.700', '间皮组织良性肿瘤，其他部位的', 'jpzzlxzl，qtbwd', 'jianpizuzhiliangxingzhongliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('191d10dc3149060d77a9fedcfa248be7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.903', '心脏起搏器失灵', 'xzqbqsl', 'xinzangqiboqishiling');
INSERT INTO `erm_diagnosis_manage` VALUES ('191f131786aa97c745c01a78487a298a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.200x003', '多微小轴空病', 'dwxzkb', 'duoweixiaozhoukongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19254f18870fe347e436f6e873a0cb68', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.814', '胃穿孔', 'wck', 'weichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1926a78c31d6fad2de02421cce034e60', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.500', '其他病毒性疾病，并发于妊娠、分娩和产褥期', 'qtbdxjb，bfyrs、fmhcrq', 'qitabingduxingjibing，bingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('192f22b6ac9499f93766d62d0088a0d6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.720', '下肢肿瘤', 'xzzl', 'xiazhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('192f398c390b070c12ec4476dbff0555', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.003', '肱骨纤维结构不良', 'ggxwjgbl', 'gongguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('193321cbd8be2ad56b0ae683c80791a6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.900x004', '唾液腺病', 'tyxb', 'tuoyexianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('193445411690eb134107583b96d072da', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.510', '无顶冠状静脉窦综合征', 'wdgzjmdzhz', 'wudingguanzhuangjingmaidouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('193734aa331a0a6515807744b226f859', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.900x006', '甲状腺锥叶代偿性肿大', 'jzxzydcxzd', 'jiazhuangxianzhuiyedaichangxingzhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('19390a03f705e3b394a964f5918ebc61', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.000', '肾结石', 'sjs', 'shenjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('193a069d911fe0bd3db33014b0ae2582', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.600', '痛经', 'tj', 'tongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('193b61750cd1e38998efab61a15a919b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x051', '股骨骨折连接不正', 'gggzljbz', 'guguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('193d265baa88c1805162c031f89dad1b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.101', '胆囊损伤', 'dnss', 'dannangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('193d4680600d80d0fd5cd1a440582593', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.709', '胸腔动态未定肿瘤', 'xqdtwdzl', 'xiongqiangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('193e0c445704e0f6db0039b087b86d1f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.503', '药物性血小板减少性紫癜', 'ywxxxbjsxzd', 'yaowuxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1940a3d20193e2bb5e88165652fb609d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.402', '情绪性头痛', 'qxxtt', 'qingxuxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('19418f07985f56a8d3c64cd2e05a3d22', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C56.x00x003', '双侧卵巢恶性肿瘤', 'sclcexzl', 'shuangceluanchaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19423bb4b88fbc573d0579dece5b048e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x011', '肠缺血梗死', 'cqxgs', 'changquexuegengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('19426720c99e8c572213f40c4ac70bbe', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.600x001', '在医院内出生的多胎活产婴儿', 'zyyncsddthcye', 'zaiyiyuanneichushengdeduotaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('194658a19d192e259d81da486ac9755b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.500x004', '调节麻痹', 'djmb', 'diaojiemabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1947fde7c4d35388bf7e86c4a6624cd7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H69.900', '咽鼓管疾患', 'yggjh', 'yanguguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('194a34d5119ed504022b5757068f0516', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.800x003', '肝移植术后高脂血症', 'gyzshgzxz', 'ganyizhishuhougaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('194dc3439d76e05cac1cd3828bbdab00', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x007', '咽旁间隙周围神经和自主神经恶性肿瘤', 'ypjxzwsjhzzsjexzl', 'yanpangjianxizhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('194fb9f7f14263838de82d4d2501caa7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.400', '使用酒精引起的戒断状态伴有谵妄', 'syjjyqdjdztbyzw', 'shiyongjiujingyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('194fcf44c9f069e17996fac343485b94', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.804', '先天性髋外翻', 'xtxkwf', 'xiantianxingkuanwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('194fe0972d605746286b16914bd3a896', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.503', '急性化学性外耳炎', 'jxhxxwey', 'jixinghuaxuexingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1950ec6d9378d905db492752fb43e033', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.000x001', '药物性肌张力障碍', 'ywxjzlza', 'yaowuxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1951425b18f0a78b24e54e8aedea1c11', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.000x007', '先天性红唇缺如', 'xtxhcqr', 'xiantianxinghongchunqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('195842d06d5cb515d8c23bb7a7b67e32', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.801', '后天性躯干畸形', 'htxqgjx', 'houtianxingquganjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19587ddbf11c3517179ab50f77f2f410', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900x007', '脑肿瘤卒中', 'nzlzz', 'naozhongliuzuzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('195e61419bf5f05b14db54b6fcd1fa8d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x117', '胰腺术后', 'yxsh', 'yixianshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('195f3084f473ba6ae9cf612054f2bf41', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.409', '足肌肉挛缩', 'zjrls', 'zujirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('195f8b271a181278d28eabebb0b8fb78', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.500', '急性外耳炎，非感染性', 'jxwey，fgrx', 'jixingwaieryan，feiganranxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1961c2712cec117c5238c579e6a25067', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.300x002', '晶状体铁质沉着症', 'jzttzczz', 'jingzhuangtitiezhichenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('196349671b52eb5064a7d3594d709a37', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.200x002', '先天性二尖瓣闭锁', 'xtxejbbs', 'xiantianxingerjianbanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('19656e3c1d418e75d7a2962ba8c5045f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.801', '与文化相关的精神障碍', 'ywhxgdjsza', 'yuwenhuaxiangguandejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1968b8ab272a521d473894ab0f8b0102', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.008', '脾动静脉瘘', 'pdjml', 'pidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1968c5339c3db45d1272c43ebae43d04', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900', '慢性肾炎综合征', 'mxsyzhz', 'manxingshenyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1969e768e4ee1453c9a0885865d7f1ed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.906', '复发性腹股沟疝', 'ffxfggs', 'fufaxingfugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('196c7a827fcb96bfea66a03a2a3fe690', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x012', '踝部擦伤', 'hbcs', 'huaibucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('196c9b308db2eefb845cb2df3930d3f0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x046', '盆腔周围神经和自主神经交界性肿瘤', 'pqzwsjhzzsjjjxzl', 'penqiangzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('196d9ac3389792d4c932ab822679a85e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.502', '直肠乙状结肠交界处动态未定肿瘤', 'zcyzjcjjcdtwdzl', 'zhichangyizhuangjiechangjiaojiechudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('197565c8aebbeba1efb1ae68d6746844', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S58.900x001', '前臂创伤性切断', 'qbcsxqd', 'qianbeichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1978cd0836c0c6c1705e04eab9433282', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.000', '局部相关性(局灶性)(部分)特发性癫痫和伴有局限性发作的癫痫综合征', 'jbxgx(jzx)(bf)tfxdxhbyjxxfzddxzhz', 'jubuxiangguanxing(juzaoxing)(bufen)tefaxingdianxianhebanyoujuxianxingfazuodedianxianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('197974dd0358acabde6213d7475630f9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x004', '急性髓系白血病', 'jxsxbxb', 'jixingsuixibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('197ba9933e45d9f310b9cae4e0a6caf3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.300x001', '葡萄糖及半乳糖吸收不良', 'pttjbrtxsbl', 'putaotangjibanrutangxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('197c5b707ab5e977ec2a3c18449bf67d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x013', '儿童良性癫痫', 'etlxdx', 'ertongliangxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('197df38de9e1c07b496bfa1a34fe759b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.400', '手术后脊柱前凸', 'sshjzqt', 'shoushuhoujizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1983dcdcf5025ad715909f159f5e9e2e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.500x031', '急性完全性四肢瘫', 'jxwqxszt', 'jixingwanquanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19843c780da703a7027b00cd69e3ea89', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200x009', '进行性虹膜萎缩', 'jxxhmws', 'jinxingxinghongmoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1988f263e12922a7b623a077760784fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800x003', '周围血管支架植入术后状态', 'zwxgzjzrshzt', 'zhouweixueguanzhijiazhirushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('198a34ce55c818dca063352cb7567179', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.804', '手术后气胸', 'sshqx', 'shoushuhouqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('198b9f5e5cbe733de076eba6ec3f9543', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.001', '无症状性菌尿', 'wzzxjn', 'wuzhengzhuangxingjunniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('19923ebb9b91d50d7c1f8b493ebd43f3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.200x004', '局部振动病', 'jbzdb', 'jubuzhendongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19984b138c26778e21149917489e4bc6', 0, '2024-08-27 14:49:45', '刘一', '2024-08-27 14:49:45', '刘一', '000000', 'gn003', '国能003', 'gn003', 'guoneng003');
INSERT INTO `erm_diagnosis_manage` VALUES ('199872b77b1e8ecb87fa2931c344faf1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.200', '玻璃体内结晶沉积', 'bltnjjcj', 'bolitineijiejingchenji');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a0c25ff293df65b7ca120965721251', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x011', '指韧带损伤后遗症', 'zrdsshyz', 'zhirendaisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a35e8ef6b142e8c422ae780a57e47f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.210', '开放性血气胸', 'kfxxqx', 'kaifangxingxueqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a3b09cb392db557611278297738f6e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.800x011', '心脏挫伤', 'xzcs', 'xinzangcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a4941753d0361c0a8839cfd2fa1e1c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x011', '急性驰缓性截瘫', 'jxchxjt', 'jixingchihuanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a500b02244ab3a5ba5f37a7731b501', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.505', '背部恶性黑色素瘤', 'bbexhssl', 'beibuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a63ca0dd8baafff935dbcf0218db9a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x001', '风疹恢复期', 'fzhfq', 'fengzhenhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('19a90f6729b6b5007d15cec4024894cf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.900x002', '藻菌病', 'zjb', 'zaojunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19ab434a35b14e99479aef6ab60fe24b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.000x011', '红细胞生成性原卟啉病', 'hxbscxyblb', 'hongxibaoshengchengxingyuanbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19ac5ac4a06fe3232e6575401309b9db', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.202', '慢性类鼻疽', 'mxlbj', 'manxingleibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('19afad6f4c30732aad5ad2a5e6cc6de9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.000x501', '先天性直肠闭锁伴直肠结肠瘘', 'xtxzcbsbzcjcl', 'xiantianxingzhichangbisuobanzhichangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b0634146920e028b3adf0fd39a2905', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.504', '眼睑粘连性瘢痕', 'yjzlxbh', 'yanjianzhanlianxingbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b07273ee2be253270affded2880733', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.000', '肩胛骨和上肢长骨良性肿瘤', 'jjghszzglxzl', 'jianjiaguheshangzhizhangguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b07aca2ca69acd60cfdb489c4e760c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x014', '婴儿重度肌阵挛癫痫[Dravet综合征]', 'yezdjzldx[dravetzhz]', 'yingerzhongdujizhenluandianxian[dravetzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b382f6499ed70e9b697d6463c3be31', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100x006', '骶髂椎骨不全脱位', 'dqzgbqtw', 'diqiazhuigubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b3ab0ab59c990bd050bc1c0b606ec2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.001', '臀位分娩新生儿', 'twfmxse', 'tunweifenmianxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b777bb35c4e9d1b6e0ca4ce11fc529', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.016', '骶骨动态未定肿瘤', 'dgdtwdzl', 'digudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19b9d80b7a4ff000b45f39f7de950fb0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.901', '创伤性肠破裂', 'csxcpl', 'chuangshangxingchangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('19bb1d516ae059279bc89ed679a0c759', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.902', '椎管内良性肿瘤', 'zgnlxzl', 'zhuiguanneiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19c54967caf92e931aec0491894fdd6e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.400', '子宫阴道脱垂', 'zgydtc', 'zigongyindaotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('19c5806d051f4a6b19a2f1c640981c4f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P20.900', '子宫内低氧症', 'zgndyz', 'zigongneidiyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('19c75ddfef8a90694f7bbe9b937933a5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.703', 'T-γ淋巴组织增生性疾病', 't-γlbzzzsxjb', 't-γlinbazuzhizengshengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19c80ef1aae17897bf3edf0d43866c5c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.201', '创伤性膀胱破裂', 'csxbgpl', 'chuangshangxingbangguangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('19c96bc748163ff343094ffeb85a3f94', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x104', '糖耐量受损伴胰岛素抵抗', 'tnlssbydsdk', 'tangnailiangshousunbanyidaosudikang');
INSERT INTO `erm_diagnosis_manage` VALUES ('19cb974d50b9e4b280eafbdec10ad0a6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x011', '腹壁脂肪瘤', 'fbzfl', 'fubizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19cc69442bf3e8d7012f07847f11b80c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x813', '足部开放性损伤伴骨折', 'zbkfxssbgz', 'zubukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('19d4658b40ba1ed51674fb0d0adae3d8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.100', '恶性组织细胞增多症', 'exzzxbzdz', 'exingzuzhixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('19d514bb5a944d54f0fc0ba13ccdb6fb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.014', '大涎腺动态未定肿瘤', 'dxxdtwdzl', 'daxianxiandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19d784987f0f4794d8c5db693129eddc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.600x006', '先天性牙槽嵴裂', 'xtxycjl', 'xiantianxingyacaojilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('19da04e4aaeea3a9b0dd8caf239d6ae8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000', '多发性骨髓瘤', 'dfxgsl', 'duofaxinggusuiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19da2daa3f509cd3f3293479f44ba884', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.002', '妊娠合并全血细胞减少', 'rshbqxxbjs', 'renshenhebingquanxuexibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('19decc79ad127b53b1d4a27c3cb5aa47', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.000x011', '肯尼迪综合征', 'kndzhz', 'kennidizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('19e052d995e8c20b3fb4cecdcb24f0a2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.900', '致幻药\\[致幻剂\\]中毒，其他和未特指的', 'zhy\\[zhj\\]zd，qthwtzd', 'zhihuanyao\\[zhihuanji\\]zhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('19e0a703ce219c445c395e752c25741f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x004', '抗NMDA受体脑炎', 'knmdastny', 'kangnmdashoutinaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19e18279aedc3994d5a78baf0fefec8b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x014', '2型糖尿病性背景性小动脉瘤视网膜病', '2xtnbxbjxxdmlswmb', '2xingtangniaobingxingbeijingxingxiaodongmailiushiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19e503f2e8f09c5be24857707c5fcdd2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x017', '重睑术后随诊医疗', 'zjshszyl', 'zhongjianshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('19e6246b071b775b5a730d8f065b9935', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A84.000', '远东蜱媒介的脑炎\\[俄罗斯春-夏型脑炎\\]', 'ydpmjdny\\[elsc-xxny\\]', 'yuandongpimeijiedenaoyan\\[eluosichun-xiaxingnaoyan\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('19ebb1b95329953c83a617b61c0c76e4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.200x008', '盆腔腹壁瘘', 'pqfbl', 'penqiangfubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('19ec7075ecfeb474164bf9d43d28bb32', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.701', '多发性大腿损伤', 'dfxdtss', 'duofaxingdatuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('19ee42d3396cdde5e72e126762d4940f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.101', '皮肌炎', 'pjy', 'pijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19ef2e5b67747cdd960374148870bc06', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x008', '新生儿胆汁淤积症', 'xsedzyjz', 'xinshengerdanzhiyujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('19f2aa6451b641aca8ba01c44a432e2b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.100x002', '手部桡动脉损伤', 'sbrdmss', 'shouburaodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('19f6bf3beb0bd48a06681531d2e36341', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.002', '全身囊性纤维性骨炎', 'qsnxxwxgy', 'quanshennangxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19f966c1e295cca18fc63c8dcb3fe694', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x005', '腹股沟斜疝合并直疝', 'fggxshbzs', 'fugugouxieshanhebingzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('19f96e8d196c64ce29342bd34465ecbf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.501', '创伤后单侧髋关节病', 'cshdckgjb', 'chuangshanghoudancekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('19fb7000b03db91f4ae5fe1184614cdf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.100x001', '二氧化硫中毒', 'eyhlzd', 'eryanghualiuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('19fed16b932afd5c31498aaed7c26a2d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x020', '支气管结核(复治,单耐药)涂阳培阳', 'zqgjh(fz,dny)typy', 'zhiqiguanjiehe(fuzhi,dannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a0012ad01e45e57b796d6fbfafd29d5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.400', '结肠内异物', 'jcnyw', 'jiechangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a010a0abc794a94ee69ff6fd1879f49', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900x005', '淋巴结坏死', 'lbjhs', 'linbajiehuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a012cc791e39d5e0a524ec2dc5418f0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x081', '适应障碍,特定症状为主', 'syza,tdzzwz', 'shiyingzhangai,tedingzhengzhuangweizhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a0381e36a747215b83d4a1be44298b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.506', '内格勒骨盆', 'nglgp', 'neigelegupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a03b4e2584ad5b6bd2cfcf1e670bb0d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.002', '胆囊结石伴急性化脓性胆囊炎', 'dnjsbjxhnxdny', 'dannangjieshibanjixinghuanongxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a07f369f68422ca956521f922bb7856', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.900x001', '牙龈血肿', 'yyxz', 'yayinxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a086999fe69c790f95a91ca86a88e3b', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x015', '掌板侧副韧带损伤后遗症', 'zbcfrdsshyz', 'zhangbancefurendaisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a08f9d9392c05ac14b01f21d8d63ebc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700', '良性脂肪瘤样肿瘤，其他部位的', 'lxzflyzl，qtbwd', 'liangxingzhifangliuyangzhongliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a0d2988246e3c562f2e71141bc5edec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x014', '颅窝脑膜瘤', 'lwnml', 'luwonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a13a91731b7f08b552baa6b7371175c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.033', '结核性气胸，细胞学(组织学)(-)', 'jhxqx，xbx(zzx)(-)', 'jiehexingqixiong，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a1656b52b1fdb2ef432026a5bb7eb34', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.400x005', '上颌窦骨折', 'shdgz', 'shanghedouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a165b2ebea32396510c6f813e979b4c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x003', '腕和手指屈肌腱损伤', 'whszqjjss', 'wanheshouzhiqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a171af1ef3a03ca5228f65436bd9163', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.300x012', '戊二酸血症Ⅱ型', 'wesxzⅱx', 'wuersuanxuezhengⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a172ae88d63f36c2bd1de1549c28226', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.000', '视神经和视路损伤', 'ssjhslss', 'shishenjingheshilusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a17c3594cb22242e77ce2f16242d06e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.000', '静止期脱发', 'jzqtf', 'jingzhiqituofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a188f44df00749b125eee9f95598257', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.800x005', '颈部气管软骨骨折', 'jbqgrggz', 'jingbuqiguanruanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a1c572138c3a1cd14d914158b07c6b3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800x007', '类白血病样反应', 'lbxbyfy', 'leibaixuebingyangfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a1cfbab7e83fc84064682f088586906', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.203', '克利佩尔-特脑纳-韦伯综合征', 'klpe-tnn-wbzhz', 'kelipeier-tenaona-weibozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a1f179296a1c8af4a9edd552e4de402', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.006', '下颌骨骨质增生', 'xhggzzs', 'xiaheguguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a225eb581ac0ab4094a0a14830c0c53', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.000', '甲状腺动态未定或动态未知的肿瘤', 'jzxdtwdhdtwzdzl', 'jiazhuangxiandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a23d2e82ca0f463ffc03d00519f5c42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.001', '膀胱血吸虫病', 'bgxxcb', 'bangguangxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a26c22d4ab91a42012229afa198c14e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.900', '血清酶水平异常', 'xqmspyc', 'xueqingmeishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a27e7a04f0a3e972414aa8846f6645d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.505', '手术后瘢痕', 'sshbh', 'shoushuhoubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a291eb1e133872a22fadc248547388d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x002', '化脓性直窦血栓形成', 'hnxzdxsxc', 'huanongxingzhidouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a29288d983e27e38d8c4ce104bcb8d5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.601', '劳力性血红蛋白尿', 'llxxhdbn', 'laolixingxuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a2b2229747fe14e6f180137bb4834a4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.916', '头颈部骨肿物', 'tjbgzw', 'toujingbuguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a2c06240b8bdc8239fe14384b2b19bd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x025', '1型糖尿病性增殖性前期局部缺血性视网膜病', '1xtnbxzzxqqjbqxxswmb', '1xingtangniaobingxingzengzhixingqianqijubuquexuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a311557812773d41fa0db04d37c9ce5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x031', '产褥期消化系统疾病', 'crqxhxtjb', 'chanruqixiaohuaxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a330a83519c76340e898351e124f9c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.100x008', '慢性缺血性结肠小肠炎', 'mxqxxjcxcy', 'manxingquexuexingjiechangxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a35d0ad60695643248c41d1f640506f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.801', '创伤性耳聋', 'csxel', 'chuangshangxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a391ead3e59ce8ce0e559e8e3483c0e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.102', '二尖瓣后叶脱垂', 'ejbhytc', 'erjianbanhouyetuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a3a3f5859396500f8759a2b450e661a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.001', '上臂挫伤', 'sbcs', 'shangbeicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a3c13cb69841e81dc6d101efb08b4e8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.123', '腓动脉狭窄', 'fdmxz', 'feidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a40d7c9b68fd0e78cfa92c48411b2ad', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.806', '感染性周围神经病', 'grxzwsjb', 'ganranxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a421ab95a2b28506228a79e16da6364', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600x009', '透析性脑病', 'txxnb', 'touxixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a42eae824b8cbe96c6f6f1328d03a03', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.117', '上腭炎性肿物', 'seyxzw', 'shangeyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a437bb01bd6798980a21b11c4e8773b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300x006', '假性视神经乳头水肿', 'jxssjrtsz', 'jiaxingshishenjingrutoushuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a43b052f16e8266cd87ef3e40ca2580', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.200x004', '胎儿遗传代谢病', 'teycdxb', 'taieryichuandaixiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a4595a1d7c6c988e12de41dff1677ad', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.300x002', '残根', 'cg', 'cangen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a4598c9e1513e6e78591c0095c1ac60', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x031', '尺骨骨折不连接', 'cggzblj', 'chiguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a47a077d0773022fe7a5418fa8e0272', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.400x003', '颅眶沟通交界性肿瘤', 'lkgtjjxzl', 'lukuanggoutongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a4940d7e47d8b9fcca29fc8b7a7409e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x032', '高血压病3级（极高危）', 'gxyb3j（jgw）', 'gaoxueyabing3ji（jigaowei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a4983445571f90ea87cba0ad3f3c55c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.702', '口腔肿物', 'kqzw', 'kouqiangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a4f6c265655e9ae7341c509fc5d51aa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.009', '舌下腺原位癌', 'sxxywa', 'shexiaxianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a51524b73a813a652d0faec85d655a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.800x004', '玻璃体萎缩', 'bltws', 'bolitiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a57dc96baa2ae59bd0e2e8674dc32c2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.012', '硬化性胆管炎', 'yhxdgy', 'yinghuaxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a588910d3925afb5c8b93e7566b3bb2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000x007', '颌下恶性肿瘤', 'hxexzl', 'hexiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a588aa167d2493318256cd1b4e7c9bf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.200', '急性胃空肠溃疡伴有出血和穿孔', 'jxwkckybycxhck', 'jixingweikongchangkuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a5895f5de26d49410c2d4ec05bbed79', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.300x003', '强直型脑性瘫痪', 'qzxnxth', 'qiangzhixingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a5c6b67da803da1226a8df2fd82bf7d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.400x001', '狼疮性肝炎', 'lcxgy', 'langchuangxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a5dc5517f9fdb9c2dab158f53ed90b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.301', '肩钙化性黏液囊', 'jghxnyn', 'jiangaihuaxingnianyenang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a5f625963740969148e57f97667ad3c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.400', '继发性胆汁型肝硬化', 'jfxdzxgyh', 'jifaxingdanzhixingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a5fd3c762fc16ad350ced4c0b436e4e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x307', '经皮冠状动脉狭窄矫治术后冠状动脉急性闭塞', 'jpgzdmxzjzshgzdmjxbs', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhouguanzhuangdongmaijixingbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a5ffa5b3c61f4b2dd3c62544c8e0645', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.800x003', '低血氧症', 'dxyz', 'dixueyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a647d9723ab4ba9f0855b089edf4e44', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.800', '骨髓炎，其他的', 'gsy，qtd', 'gusuiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a65408edb758bb565caa89a3be05765', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.104', '喉室带恶性肿瘤', 'hsdexzl', 'houshidaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a6831ac61c22e0df11e78f45ef6f8cc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.400', '侵蚀性(骨)关节病', 'qsx(g)gjb', 'qinshixing(gu)guanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a68f4e334058c7cee15d5cdd437b410', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.000x009', '视神经病', 'ssjb', 'shishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a6b96d60eb530dabc0bf98db336a860', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x305', '心导管检查术后冠状动脉撕裂', 'xdgjcshgzdmsl', 'xindaoguanjianchashuhouguanzhuangdongmaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a6dd8bf77fb0df464994c45a1b3096d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.700', '创伤性皮下气肿', 'csxpxqz', 'chuangshangxingpixiaqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a6e25fb69f12e80f50d0f6b1d741651', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x014', '股深动脉狭窄', 'gsdmxz', 'gushendongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a717f2023ce16f74f80f9c425ca954f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.101', '阴道斜隔', 'ydxg', 'yindaoxiege');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a76381f2f7fe5193409424f378c2e4d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.800x005', '非药物性静坐不能', 'fywxjzbn', 'feiyaowuxingjingzuobuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a765e2d56aa06e905d2b5e7561aa9dc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.500x008', '直肠周围结缔组织恶性肿瘤', 'zczwjdzzexzl', 'zhichangzhouweijiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a77af188227d99f079ceee6f7c7fdaa', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800x004', '龟分枝杆菌感染', 'gfzgjgr', 'guifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a78ba44b8dcec1c83c2406e8f5d2d3e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.002', '大脑皮质下出血', 'dnpzxcx', 'danaopizhixiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a79be19d4c641a3852298372609d57f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.300', '胎儿和新生儿受真空吸引器\\[吸杯\\]分娩的影响', 'tehxseszkxyq\\[xb\\]fmdyx', 'taierhexinshengershouzhenkongxiyinqi\\[xibei\\]fenmiandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7a8136600acd63d262e98dcb315dd4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.000', '胎儿和新生儿脑室内(非创伤性)出血，Ⅰ度', 'tehxsensn(fcsx)cx，ⅰd', 'taierhexinshengernaoshinei(feichuangshangxing)chuxue，ⅰdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7aac92b78a497dad7c7381b9a8ec38', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.400', '扁桃体良性肿瘤', 'bttlxzl', 'biantaotiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7aacec3712d185854e3590180e2140', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x022', '肺良性病变', 'flxbb', 'feiliangxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7c141a59993e617b4679a8b18076a2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.806', '脊髓占位性病变', 'jszwxbb', 'jisuizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7ee9abc8b427310ef84a59ab4c33e3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.000x005', '耳廓疖', 'ekj', 'erkuojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7f9fdc4dbd6b24987be533399c48ff', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.800', '斑痣性错构瘤病，其他的不可归类在他处者', 'bzxcglb，qtdbkglztcz', 'banzhixingcuogouliubing，qitadebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a7fc62c3016ce599ccfd4531f8aae8f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.815', '肛周炎', 'gzy', 'gangzhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a867cb673a5295df1ec6f71756f44fe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x005', '沃森吸虫病', 'wsxcb', 'wosenxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a8a1af1ecafbe07a4c30a3ded0b5ba4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.300', '皮肤划痕性荨麻疹', 'pfhhxqmz', 'pifuhuahenxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a8e4642d1c92c0e3d78af8ef640e210', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.300', '带状疱疹眼病', 'dzpzyb', 'daizhuangpaozhenyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a8e53d2f4a121b71d9748b308a00d80', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x023', '支气管哮喘(临床缓解期)', 'zqgxc(lchjq)', 'zhiqiguanxiaochuan(linchuanghuanjieqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a8e7ac95aa3bbc4e175dff42d7e4499', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.501', '十二指肠球部溃疡伴穿孔', 'sezcqbkybck', 'shierzhichangqiubukuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a918b9a9f50ce8161a2383718e984d8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x009', '髂内动脉血栓形成', 'qndmxsxc', 'qianeidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a91f2dca24b7b128a60e8b74264c4ce', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.000x001', '以强迫思维或穷思竭虑为主的强迫性障碍', 'yqpswhqsjlwzdqpxza', 'yiqiangposiweihuoqiongsijielvweizhudeqiangpoxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a92c21c4d6bad6816c7137a5fd2fecc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.500', '阴茎溃疡', 'yjky', 'yinjingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a963e568f34ce33d97c66a7e90c1bea', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.400x001', '错合畸形', 'chjx', 'cuohejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a983bf7b364044049462161f0d080e8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.201', '陈旧性上肢烧伤', 'cjxszss', 'chenjiuxingshangzhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a98d171d4dfe3e35e45c6b2fa00cc9e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.000x001', '高降钙素血症', 'gjgsxz', 'gaojianggaisuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a9afdb9412487ce0cfa6cd5722d533a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.100x001', '与多产有关的问题', 'ydcygdwt', 'yuduochanyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('1a9cc24c0d9d515e8e2d9758818a5bfc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.900x021', '颈椎病', 'jzb', 'jingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aa08ff6d08726cd21d72d0b780ef3ef', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.601', '手术后肾上腺皮质功能减退', 'sshssxpzgnjt', 'shoushuhoushenshangxianpizhigongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aa31c37a9af452ee114e1918a0dff32', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.100', '上肢短骨恶性肿瘤', 'szdgexzl', 'shangzhiduanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aa37c3d5418f6f4f1b0ea43b348c133', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.000', '瘢瘤性痤疮', 'blxcc', 'banliuxingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aa72b4c0378d8a0b6cc7208a208b686', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.802', '病毒性咽喉痛', 'bdxyht', 'bingduxingyanhoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aa85dc7ba85f731fcf0207537bdd9ba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.000x001', '胸部肌腱损伤', 'xbjjss', 'xiongbujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aa9e060ac1c3bbd900d5d86764e5fd7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.100', '鼻缺如和发育不良', 'bqrhfybl', 'biqueruhefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aaa00df5bad8017c23de921e8d08491', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.100', '钙通道阻滞剂中毒', 'gtdzzjzd', 'gaitongdaozuzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aaea2a091c1e3bf86eca54413592b24', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.200', '新生儿高血压', 'xsegxy', 'xinshengergaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aaf3362f44db15202a4ce495b6fb466', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.808', '腹膜囊肿', 'fmnz', 'fumonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab03c8103b1c1ce38606428cf934055', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S47.x00', '肩和上臂挤压伤', 'jhsbjys', 'jianheshangbeijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab0429d005363fcbdd90237a414b37b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.901', '面骨骨折', 'mggz', 'mianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab1c79dd78987e02dd22c06915a1d36', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x011', '慢性肾损害', 'mxssh', 'manxingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab27e130853cc12e11ad4720cd0b538', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x006', '克拉贝病', 'klbb', 'kelabeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab344c7e0b63166c6709af6dc8ecfc8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.803', '踝骨闭合性骨折', 'hgbhxgz', 'huaigubihexingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab37c9c2209eb9be3862ee9aa72c932', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.007', '锁骨肿瘤', 'sgzl', 'suoguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab3b907397642cc78a79c82136cc681', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.000', '心脏病康复', 'xzbkf', 'xinzangbingkangfu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab44ed6416265712143e433186d3c1c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.000x002', '心脏植入物脱落', 'xzzrwtl', 'xinzangzhiruwutuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab571c284d92d2a33d966489f015be0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.801', '稳定型心绞痛', 'wdxxjt', 'wendingxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ab72d440fdd7e7bbb5420361bfc2acf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.900', '精神分裂症', 'jsflz', 'jingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1abacae0e02de2d223531a44ca341bef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.801', '胆囊周炎', 'dnzy', 'dannangzhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1abd887f74d99cb7e2e2115ae64a44ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x711', '胸部脊髓功能损伤T1', 'xbjsgnsst1', 'xiongbujisuigongnengsunshangt1');
INSERT INTO `erm_diagnosis_manage` VALUES ('1abe2e7f360379b75ecfc1ac8a145da0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.706', '胸腔良性肿瘤', 'xqlxzl', 'xiongqiangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1abf6a3e9204544949a61e3c849d1b8f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.805', '手术后甲状腺瘘', 'sshjzxl', 'shoushuhoujiazhuangxianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ac4137bcdf51bdc5767042b320ce3bd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x017', '卵巢冠囊肿', 'lcgnz', 'luanchaoguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ac68b8ccd81e1032fb68888080daebe', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x004', '伤寒复发', 'shff', 'shanghanfufa');
INSERT INTO `erm_diagnosis_manage` VALUES ('1acaa9cac52ec25062cb2d99a45dacb3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.200', '隐孢子虫病', 'ybzcb', 'yinbaozichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1acd0a194a3da44a620905751945c7c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.300', '沮丧和情感淡漠', 'jshqgdm', 'jusangheqinggandanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1acd2757f9a12e7d40b07810d14ddefa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.800', '舌交搭跨越恶性肿瘤的损害', 'sjdkyexzldsh', 'shejiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ace9bf3a0b2c71f5a5bf48ac6158480', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.100x001', '继发性低张力性子宫机能不良', 'jfxdzlxzgjnbl', 'jifaxingdizhanglixingzigongjinengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ad0c5a7d9ec668cc1ff8af52266e74d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.500', '使用大麻类物质引起的精神性障碍', 'sydmlwzyqdjsxza', 'shiyongdamaleiwuzhiyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ad50b58579c3745c949b9542e4901b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400x002', '腕部腐蚀伤', 'wbfss', 'wanbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ad549f67e05c1964b539a8d82b00ca0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.100', '幼年型桡骨和尺骨的骨软骨病', 'ynxrghcgdgrgb', 'younianxingraoguhechigudeguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ad6805aed6244cef47b950131fd4887', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.500', '连枷胸', 'ljx', 'lianjiaxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ad81e7f6375e254bf3c44828941226a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x017', '胫腓干动脉溃疡', 'jfgdmky', 'jingfeigandongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ad96b8a48ae60322c29f596c96aac11', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x044', '乙丙混合型肝炎后肝硬化', 'ybhhxgyhgyh', 'yibinghunhexingganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1addd05343e6c3d0c3a35b9e26034d19', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.502', '妊娠合并盆腔粘连', 'rshbpqzl', 'renshenhebingpenqiangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1addee2d74928ccb511a9049bd335efd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.409', '脉络膜继发恶性肿瘤', 'mlmjfexzl', 'mailuomojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1adf664decee93b901a9bc8b4025345b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.200x001', '界限结核样型(BT)麻风', 'jxjhyx(bt)mf', 'jiexianjieheyangxing(bt)mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ae0feca3ba06f9cc6f735db75830904', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.900', '可疑疾病和情况的观察', 'kyjbhqkdgc', 'keyijibingheqingkuangdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ae14e9a5be609060a489726e58bbacb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.800x012', '妊娠合并肾炎', 'rshbsy', 'renshenhebingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ae23eb92fcb321017797eeb668993ed', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.100x011', '复发性抑郁障碍,目前为不伴有躯体症状的中度发作', 'ffxyyza,mqwbbyqtzzdzdfz', 'fufaxingyiyuzhangai,muqianweibubanyouqutizhengzhuangdezhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ae27cccfa8c2165a9d4e5f3cbdecb82', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.200x001', '甲醛中毒', 'jqzd', 'jiaquanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ae90769faf2ca9ff6533bd2c8a77602', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x061', '腰椎前移', 'yzqy', 'yaozhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aefc9cbcfa3835b5ebb8449bbeb497e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.801', '非创伤性新生儿硬膜外出血', 'fcsxxseymwcx', 'feichuangshangxingxinshengeryingmowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1af1faae4e0a4e0ccc820244e8a3a381', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x011', '肠系膜上动脉闭塞', 'cxmsdmbs', 'changximoshangdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1af74612b71220fa8fdde37e759bc023', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.400x003', '中枢性位置性眼球震颤', 'zsxwzxyqzz', 'zhongshuxingweizhixingyanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1af8c1f527a205787c564f6370c9d797', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.000', '与早产有关的新生儿黄疸', 'yzcygdxsehd', 'yuzaochanyouguandexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1af95108a848e296550f5361c9d3ade5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x007', '前T细胞急性淋巴细胞白血病', 'qtxbjxlbxbbxb', 'qiantxibaojixinglinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1af98c195f1931e1f445206a799868cf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.104', '轮状胎盘', 'lztp', 'lunzhuangtaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1afe6fcc191190d36211cdfb208676c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.201', '覆咬合', 'fyh', 'fuyaohe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1aff129144a808689a41b0a393163163', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.800', '累及多个腺体动态未定或动态未知的肿瘤', 'ljdgxtdtwdhdtwzdzl', 'leijiduogexiantidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1affb8c9d733bae76dd0a69a79a659e2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.601', '背部结缔组织恶性肿瘤', 'bbjdzzexzl', 'beibujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b01299b115f27ab6d2817d73b9cd15e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100', '痉挛性截瘫', 'jlxjt', 'jingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b02bbf488905323517eed52e5cb3054', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x052', '腰周围神经和自主神经交界性肿瘤', 'yzwsjhzzsjjjxzl', 'yaozhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b0461c650fe0921a61bc1a8ae45fe14', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x003', '肩部三度烧伤', 'jbsdss', 'jianbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b0488d670ac3ce1599ec0b1d1cdd620', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.425', '妊娠合并风湿性关节炎', 'rshbfsxgjy', 'renshenhebingfengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b04dae0c7d2dcfa905608392f9f66b8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.701', '髋原位黑色素瘤', 'kywhssl', 'kuanyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b065924402adeaabfceed8503e885c9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.100x002', '阴道脱垂', 'ydtc', 'yindaotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b0779aa1ea33bfd102a21c30eb45907', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.200', '副趾', 'fz', 'fuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b08c64aa326dfef82e769ea507a52ed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x027', '输尿管缺血性坏死', 'sngqxxhs', 'shuniaoguanquexuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b0a6c3b915ab19da322a6bf86ee3488', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.806', '牙龈溃疡', 'yyky', 'yayinkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b0c5db6628d2aae10e1fb2de6fa42f5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.400x005', '早期婴儿癫痫性脑病伴暴发抑制', 'zqyedxxnbbbfyz', 'zaoqiyingerdianxianxingnaobingbanbaofayizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b1115066dd8d963b72ef10713846360', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x009', '眼假体装置植入物和移植物引起的机械性并发症', 'yjtzzzrwhyzwyqdjxxbfz', 'yanjiatizhuangzhizhiruwuheyizhiwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b1c78e9771f41d9af4316395b7b6661', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.813', '精阜囊肿', 'jfnz', 'jingfunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b1e525c23ab01f1987f5ebb35330350', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.800x001', '施瓦茨综合征[Schwartz综合征]', 'swczhz[schwartzzhz]', 'shiwacizonghezheng[schwartzzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b1ed9a0c3ffb79a9f29f939dea47467', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.001', '肾上腺皮质功能亢进，与库欣综合征无关', 'ssxpzgnkj，ykxzhzwg', 'shenshangxianpizhigongnengkangjin，yukuxinzonghezhengwuguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b212766f835cdf87ed70590019cfcc4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O16.x00', '孕产妇高血压', 'ycfgxy', 'yunchanfugaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b23203964aa2c9856c9baa7f7def57d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100x003', '贝尔纳德-苏利耶综合征[Bernard-Soulier综合征]', 'bend-slyzhz[bernard-soulierzhz]', 'beiernade-suliyezonghezheng[bernard-soulierzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b245f8a7635c499533730630d7109ca', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.801', '免疫重建炎症综合征', 'myzjyzzhz', 'mianyizhongjianyanzhengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b265412327119ae54805b1d5f8ad051', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.200', '发育异常导致的双侧髋关节病', 'fyycdzdsckgjb', 'fayuyichangdaozhideshuangcekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b27f2d6bc3392808f42fa465bb2208c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.200x003', '皮肤麻刺感', 'pfmcg', 'pifumacigan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b282df1fa407f6e0e38a83a5dd1e5b2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.200', '卵巢囊肿，其他的', 'lcnz，qtd', 'luanchaonangzhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b2b1bdc8c8662af34da95bc3d9b789e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.906', '心肌损害', 'xjsh', 'xinjisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b2ecc7119ace08ffef6125744f401d1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.100', '慢性阻塞性肺病伴有急性加重', 'mxzsxfbbyjxjz', 'manxingzusaixingfeibingbanyoujixingjiazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b32935a441cef0c6e5a78d1f7bf2b04', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.202', '胰腺包膜撕裂', 'yxbmsl', 'yixianbaomosilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b34a0fa862b1d4f06422434fbd7d6a8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.500', '双胎，未特指出生地点', 'st，wtzcsdd', 'shuangtai，weitezhichushengdidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b34c8708bdfca5eefaffe7c987de5c5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.201', '多部位神经痛', 'dbwsjt', 'duobuweishenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b35252f491727e26506a74f3ee25624', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x023', '隐匿性鼻窦综合征', 'ynxbdzhz', 'yinnixingbidouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3730212ce04736f4e5093093a44ba4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.302', '母体心肌病新生儿', 'mtxjbxse', 'mutixinjibingxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3936e02de557403423728333280cab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.201', '气管脱位', 'qgtw', 'qiguantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3958d975c6c7c083261d541be2388b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.002', '婴儿纯红细胞再生障碍性贫血', 'yechxbzszaxpx', 'yingerchunhongxibaozaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3ceb23b77359bf99b477e719fc8099', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.800', '原虫性肠道疾病，其他特指的', 'ycxcdjb，qttzd', 'yuanchongxingchangdaojibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3d9c04658e11032d1b2ce2b85584fb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x012', '面部瘢痕磨削术后恢复期', 'mbbhmxshhfq', 'mianbubanhenmoxueshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3e452ade27941eca5e06f789e74171', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.300x003', 'Q-T间期延长', 'q-tjqyz', 'q-tjianqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3e999c89cf3805396490719b0c06ad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.301', '新生儿双胎输血综合征', 'xsestsxzhz', 'xinshengershuangtaishuxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b3ead9f9d07777d0b9f32359ec540c0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.200', '碳酸脱水酶抑制剂、苯并噻二嗪类和其他利尿剂中毒', 'tstsmyzj、bbseqlhqtlnjzd', 'tansuantuoshuimeiyizhiji、benbingsaierqinleiheqitaliniaojizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b45b9c9a67594acfd9e24e490a8e09e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.100', '肌萎缩，其他遗传性脊髓性的', 'jws，qtycxjsxd', 'jiweisuo，qitayichuanxingjisuixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b4c057502ee8f33beb52e61598ee51e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.201', '陈旧性骨关节结核病', 'cjxggjjhb', 'chenjiuxingguguanjiejiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b4c63ee84de3e28e0820b92461a5bfe', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x403', '心导管造影术后穿刺血管血肿', 'xdgzyshccxgxz', 'xindaoguanzaoyingshuhouchuancixueguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b4f25c886ad5a78acb71a1c2ecacd5e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x111', '胃肠吻合术后输入袢梗阻', 'wcwhshsrpgz', 'weichangwenheshuhoushurupangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b4fe7fe8318640cc7f56b9505cc8964', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.000x009', '尾状核出血', 'wzhcx', 'weizhuanghechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b51fe9868134b4428d2535501bb1535', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.200', '细菌性脑膜脑炎和脊髓脊膜炎，不可归类在他处者', 'xjxnmnyhjsjmy，bkglztcz', 'xijunxingnaomonaoyanhejisuijimoyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5390906d2820804a817c8ebb3deb38', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.208', '食管旁淋巴结结核', 'sgplbjjh', 'shiguanpanglinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b53d96177c3563c8dd4d279bf775daf', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.000', '仅为抗霍乱采取必要的免疫', 'jwkhlcqbydmy', 'jinweikanghuoluancaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b54260da5f7e10839e75f410047066e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.000', '肝的产伤', 'gdcs', 'gandechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b54f785a6fad0a89075c939d38d92ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.108', '腿蜂窝织炎', 'tfwzy', 'tuifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b57950bcae68d56922320c8c41c2a3a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.302', '鼻后孔恶性肿瘤', 'bhkexzl', 'bihoukongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b57a96e9a73f516e77781a93dff2203', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.300x011', '房室传导阻滞，其他的', 'fscdzz，qtd', 'fangshichuandaozuzhi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5a4d99fbd4c11846f42e296f122446', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.800x001', '先天性瞳孔膜残留', 'xtxtkmcl', 'xiantianxingtongkongmocanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5b350685543ac21b39937d8eed4622', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800x010', '肾病性视网膜病', 'sbxswmb', 'shenbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5bb987e51eeeca594c60f6dac5ce8c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.105', '支气管肿瘤', 'zqgzl', 'zhiqiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5d699c14298e6b8e46ed1a09a813a4', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.401', '急性非ST段抬高型心肌梗死', 'jxfstdtgxxjgs', 'jixingfeistduantaigaoxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5eab783aaeca94ca73fc611063ede5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.200', '乳房上内象限恶性肿瘤', 'rfsnxxexzl', 'rufangshangneixiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b5f5e9f94301616085a13813be62793', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R13.x00', '吞咽困难', 'tykn', 'tunyankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b624fc8afb7da5ffcb6ed19315c5bc2', 1724740354, '2024-08-12 17:09:14', '刘一', '2024-08-27 14:32:35', '刘一', '000000', 'bbb', '不不不', 'bbb', 'bububu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b63bd4bb8f09270803b9d64c6a86cd5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500x009', '卵黄性视网膜营养障碍', 'lhxswmyyza', 'luanhuangxingshiwangmoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b63bd5eedf4eb28d717aa391aaa129c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.100x001', '急性下壁再发心肌梗死', 'jxxbzfxjgs', 'jixingxiabizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6640cd9ede6f7ab28af46beed633f8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.000', '急性肛裂', 'jxgl', 'jixingganglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b69388e7d7db565e26bcc12d41a1b79', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x031', '1型糖尿病性缺血性心肌病', '1xtnbxqxxxjb', '1xingtangniaobingxingquexuexingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6a1ccf781be109249f3a826d548cfc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900x008', '凝血功能障碍性脑出血', 'nxgnzaxncx', 'ningxuegongnengzhangaixingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6afda8bb0d4b6fcdfcf393c67c8753', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.503', '会咽谷良性肿瘤', 'hyglxzl', 'huiyanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6b19e641272c604d832a0edeca87e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.901', '新生儿骶尾肿物', 'xsedwzw', 'xinshengerdiweizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6b6789f6c8604242412775022c99c2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x609', '清创术后', 'qcsh', 'qingchuangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6cbcb497810e609339a5398278fbaa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x002', '流产后卵巢炎', 'lchlcy', 'liuchanhouluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6d80370a42a514dc00813ac86af483', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.800', '下肢(不包括足)的其他肌腱端病', 'xz(bbkz)dqtjjdb', 'xiazhi(bubaokuozu)deqitajijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b6fecf797da8f0f93e524e58bb1a8bd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.700x001', '兴奋药中毒', 'xfyzd', 'xingfenyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b731bf7d807a692afef74a48260a285', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.200x001', '肠炭疽', 'ctj', 'changtanju');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b739ae47b5bfc0d37623e351354a7ad', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.100x003', '枢椎椎弓根骨折[Hangman骨折]', 'szzgggz[hangmangz]', 'shuzhuizhuigonggenguzhe[hangmanguzhe]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b73b1c5b3e2e66906f5bb1ae9ade58d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x013', '不动杆菌感染', 'bdgjgr', 'budongganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b741c23dc22acdfaca830f9650684ca', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.902', '心功能Ⅰ级', 'xgnⅰj', 'xingongnengⅰji');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b74ffcafbfb3a6665c9ab648fad3656', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.000', '胎儿和新生儿受前置胎盘的影响', 'tehxsesqztpdyx', 'taierhexinshengershouqianzhitaipandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b765c1a27a14a05cff855da076d424c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.000', '头皮皮脂溢', 'tppzy', 'toupipizhiyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b76a56ccf3581fda444240b0b30624e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x003', '膝关节副韧带损伤', 'xgjfrdss', 'xiguanjiefurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b771453a87fe3bdc68f10b25f792b14', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.901', '冠状动脉性心脏病', 'gzdmxxzb', 'guanzhuangdongmaixingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b7992829d1f6cca4e308c796e93bee4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.302', '眉部良性肿瘤', 'mblxzl', 'meibuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b799dc9d85bdb378e309ee62ff9fa95', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.105', '移植肾萎缩', 'yzsws', 'yizhishenweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b7ef8237bd962f852f831bb4910d0a6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000', '脑膜良性肿瘤', 'nmlxzl', 'naomoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b801299f8d89f7e02cf9c51f9ba256b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.507', '阴道旁结缔组织良性肿瘤', 'ydpjdzzlxzl', 'yindaopangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b8085c898839f7d448c9c7404f3b1cf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.000', '镇痛剂肾病', 'ztjsb', 'zhentongjishenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b86532f3c875ea165533603302e3ac5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x18', '真菌性泌尿道感染', 'zjxmndgr', 'zhenjunxingminiaodaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b865addfc4b053182919d9ebaa7b485', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.400x012', '眼和附器化学性灼伤', 'yhfqhxxzs', 'yanhefuqihuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b897733486890f4501f372e0c3b14e5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.000x006', '基底节恶性肿瘤', 'jdjexzl', 'jidijieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b899f234bafc3487e1b7eeefeda1b2c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.608', '踝关节强硬', 'hgjqy', 'huaiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b8b37fd665b4e2709b5cc160dffe5e0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x019', '侧脑室继发恶性肿瘤', 'cnsjfexzl', 'cenaoshijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b8ee77dc68fceba606182cacb1a2b48', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.100', '原发性肾上腺皮质功能减退症', 'yfxssxpzgnjtz', 'yuanfaxingshenshangxianpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9002a3e565b0f0afe5e92065bfb3f1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.700', '幻肢综合征不伴有疼痛', 'hzzhzbbytt', 'huanzhizonghezhengbubanyoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9157efab8571f55ae430f66ff4329b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.100x005', '非创伤性阴囊血肿', 'fcsxynxz', 'feichuangshangxingyinnangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b925247dd89743877216207ea207fe9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.500', '胸内器官伴有腹内和盆腔内器官的损伤', 'xnqgbyfnhpqnqgdss', 'xiongneiqiguanbanyoufuneihepenqiangneiqiguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9627f06945fae762b677e88924eaf4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.900', '扁桃体和腺样体慢性疾病', 'btthxytmxjb', 'biantaotihexianyangtimanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9653e0257fe80b8ddf2733cc112ecb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.100x001', '人工腿的安装', 'rgtdaz', 'rengongtuideanzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b96e5317dd727bef0c675c38f6ca10b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.301', '卵巢早衰', 'lczs', 'luanchaozaoshuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b98fc958a45631a8c796bccd57269d6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.800', '周围血管疾病，其他特指的', 'zwxgjb，qttzd', 'zhouweixueguanjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9a31b4357710b60c510810819fd325', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.000', '新生儿吸入胎粪', 'xsexrtf', 'xinshengerxirutaifen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9a7b52852859ceac89c25d9f9851d8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.001', '获得性血管性血友病', 'hdxxgxxyb', 'huodexingxueguanxingxueyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9b52942532953dd39a3d4805a1cc9e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.200', '双臂创伤性切断\\[任何水平\\]', 'sbcsxqd\\[rhsp\\]', 'shuangbeichuangshangxingqieduan\\[renheshuiping\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9bd9afb819592f806bb8458b603dbd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.200', '使用镇静剂或催眠剂引起的依赖综合征', 'syzjjhcmjyqdylzhz', 'shiyongzhenjingjihuocuimianjiyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9e023b76b8754834a716aeedbe7279', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.000', '威斯科特-奥尔德里奇综合征', 'wskt-aedlqzhz', 'weisikete-aoerdeliqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1b9f86f6910d2182ca7c8ad308abe59e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x010', '黑色萎缩', 'hsws', 'heiseweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ba0251480e25febfd5b5691e1dde256', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x001', '颈动脉狭窄', 'jdmxz', 'jingdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ba353c612c78d159708bc8923f26015', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.802†', '甲型H1N1型流行性感冒性心肌炎', 'jxh1n1xlxxgmxxjy', 'jiaxingh1n1xingliuxingxingganmaoxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ba3c9aebca2242bb621e3fbecb3cedb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.800', '肺气肿，其他的', 'fqz，qtd', 'feiqizhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ba6a1862f9458677c120af424580876', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.007', '颞骨恶性肿瘤', 'ngexzl', 'nieguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ba90d62496ee45dddf50108b41108c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.201', '老年性阴道炎', 'lnxydy', 'laonianxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1baa1795d55d232c83545efc9dc97bcb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.100', '着色性干皮病', 'zsxgpb', 'zhesexingganpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bac3bacef0040a7688fdd1170cef726', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.204', '饮食性腹泻', 'ysxfx', 'yinshixingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bac4a48d2ad84d64568755eac7c6e3f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x008', '错合畸形骨性I类', 'chjxgxil', 'cuohejixingguxingilei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bacdadb08d9745aebfca3f7467fd344', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.800', '下肢其他特指的损伤', 'xzqttzdss', 'xiazhiqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1baf26b8159aadb08092f5a84bf8bc7d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.800x091', '癔症样发作', 'yzyfz', 'yizhengyangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bb0a76d422262268c6d93543cb7ac64', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.800', '生育问题,其他的', 'sywt,qtd', 'shengyuwenti,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bb688e3e8f582257edba3821f6d693f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.200', '阴道息肉', 'ydxr', 'yindaoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bb6ee5550830c83f1179ee735da6ec6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800', '涎腺的其他疾病', 'xxdqtjb', 'xianxiandeqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bb81276818f096c67f4a82dd25f91f3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.801', '脊柱旋转不足', 'jzxzbz', 'jizhuxuanzhuanbuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bbabfa4214ddbdd643049bd51eb99e7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x009', '额顶枕叶脑出血', 'edzyncx', 'edingzhenyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bbe2aebfa2517a187695b73edac5181', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.303', '下肢静脉血栓形成', 'xzjmxsxc', 'xiazhijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bbe3aea344d1ae75df7e1c01d077f6f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.400x003', '颈部前纵韧带扭伤', 'jbqzrdns', 'jingbuqianzongrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bbf155a86259b92a9d1870b1cf77201', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.405†', '1型糖尿病性肌萎缩', '1xtnbxjws', '1xingtangniaobingxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc116eff12db0b99557916b74f0a6b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.600x003', '足部二度腐蚀伤', 'zbedfss', 'zubuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc12f7118b304245fc24788330f1d08', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x061', '胸椎脱位T11/T12', 'xztwt11/t12', 'xiongzhuituoweit11/t12');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc210e6b5f85af64787efe4d494ace9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.300', '非类固醇性消炎药\\[NSAID\\]中毒', 'flgcxxyy\\[nsaid\\]zd', 'feileiguchunxingxiaoyanyao\\[nsaid\\]zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc5281c15c6340fcd15d48c0e11286c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.200x001', '颈神经根损害', 'jsjgsh', 'jingshenjinggensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc64cfe8a470ec6508cf9e319005b82', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.800', '酶代谢紊乱性贫血，其他的', 'mdxwlxpx，qtd', 'meidaixiewenluanxingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc8e898da38a23aa65e25b6f6af53b1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.025†', '楔骨结核', 'xgjh', 'xiegujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bc9861d540582be8c4c9eefd1ada956', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.405', '无巨核细胞性血小板减少性紫癜', 'wjhxbxxxbjsxzd', 'wujuhexibaoxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bca62cdec8af519703af2d4d5bb81f9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.200x001', '胆管破裂', 'dgpl', 'danguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bcc000a563487d0ebe473b8196a2192', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600x903', '先天性肋骨畸形', 'xtxlgjx', 'xiantianxingleigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bd1fd14872c15198dfa21b0c34a701f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.000', '风湿性心肌炎', 'fsxxjy', 'fengshixingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bd3d401678c8d75f02b414cd66ed0c8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.821', '创伤后骨膜下骨化', 'cshgmxgh', 'chuangshanghougumoxiaguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bd968cd66b8b98617cb76b3c8903190', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x003', '眼曲霉菌病', 'yqmjb', 'yanqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bd9d03f46fbaee704b5aa99a1385cb9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.400', '酒精性肝衰竭', 'jjxgsj', 'jiujingxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bda0ab826dc3f6540feb26527dea43e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.100x051', '后天性髋内翻', 'htxknf', 'houtianxingkuanneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bdbe0b9170e3fa6f3dfb4a4590f53e4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F93.800', '童年情绪障碍，其他特指的', 'tnqxza，qttzd', 'tongnianqingxuzhangai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1be29cd452ce293bb39526202a7f881d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100x001', '指间关节脱位', 'zjgjtw', 'zhijianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1be33b2d84edd249bb3452194da6e2bd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.203', '造影后胆道感染', 'zyhddgr', 'zaoyinghoudandaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1be5cc18bf9c784b0759e646768acb8c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x016', '急性髓细胞白血病，微分化型', 'jxsxbbxb，wfhx', 'jixingsuixibaobaixuebing，weifenhuaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1be63be71ab851a49da5c582b21c3860', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.100', '动脉硬化性心脏病', 'dmyhxxzb', 'dongmaiyinghuaxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1be645cc9daf2df02ed0fb063453f679', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x039', '脐部周围神经和自主神经良性肿瘤', 'qbzwsjhzzsjlxzl', 'qibuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bec3018c5256e23ccd9a2b3af186efe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S08.100x001', '创伤性耳切断', 'csxeqd', 'chuangshangxingerqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1becb90b0577c2f68f9dfaec1cfa2d9d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.501', '先天性卵巢旁囊肿', 'xtxlcpnz', 'xiantianxingluanchaopangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bed3300c2b85ae2d890192352eb382a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100x001', '枕颈椎骨不全脱位', 'zjzgbqtw', 'zhenjingzhuigubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1beef70210bc2df2de6d7e068c432425', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.100x006', '先天性耳后瘘', 'xtxehl', 'xiantianxingerhoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bf0ee560abd6ba50ec47b80aa30a021', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.501', '陈旧性腹内器官损伤', 'cjxfnqgss', 'chenjiuxingfuneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bf2a59ff821d977cb87b725201bd3af', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.902', '胸椎退行性病变', 'xztxxbb', 'xiongzhuituixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bf55099579595c64fbd210846e68a2d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.800', '局限于皮肤的其他血管炎', 'jxypfdqtxgy', 'juxianyupifudeqitaxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bf646c438b235deb818d7711151f987', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.003', '伤寒杆菌性败血症', 'shgjxbxz', 'shanghanganjunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bf9843245115d951c07222ebee85985', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.300', '类风湿性结节', 'lfsxjj', 'leifengshixingjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bfc86a97b7708688872cf3dc3ed9773', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.400', '足和踝后天性缺失', 'zhhhtxqs', 'zuhehuaihoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1bfd6217c3871456acba43b4a5e999ba', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.900x002', '坏死性血管炎', 'hsxxgy', 'huaisixingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c012ef07b55d7baec7cdf46a7ffa570', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.509', '先天性冠状动静脉瘘', 'xtxgzdjml', 'xiantianxingguanzhuangdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0254373feab014fb0f13af8fc8a9ca', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.800x002', '病毒性肝炎双重感染', 'bdxgyszgr', 'bingduxingganyanshuangzhongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c02ff51e49bbd5ddb986025ec87e7fa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.000x002', '非附加于痴呆的谵妄', 'ffjycddzw', 'feifujiayuchidaidezhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0320d9a917e52fe9b4c82780f1daa0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.201', '三发性甲状旁腺功能亢进症', 'sfxjzpxgnkjz', 'sanfaxingjiazhuangpangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c05d6c03bab33390b44c56f93512487', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R01.200x003', '心前区摩擦音', 'xqqmcy', 'xinqianqumocayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c071be863a19aa59f713e3045cdb6a2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x004', '舌部及口底恶性肿瘤', 'sbjkdexzl', 'shebujikoudiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c07ae0c82ef61512d92bd1cd0b4008d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.008', '腭裂术后整形', 'elshzx', 'elieshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c09e3312846ada7367c00cadbdd469e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x015', '腕和手深三度化学性灼伤', 'whsssdhxxzs', 'wanheshoushensanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0a70c1b213501a6bca4d999bbedcc8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.200', '原发性闭角型青光眼', 'yfxbjxqgy', 'yuanfaxingbijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0b3300f3c035042be21ef2c3313083', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E02.x00', '临床症状不明显［亚临床］的碘缺乏性甲状腺功能减退症', 'lczzbmx［ylc］ddqfxjzxgnjtz', 'linchuangzhengzhuangbumingxian［yalinchuang］dedianquefaxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0b947a9d1fec0065dfd1b8535cbae6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.200x001', '风湿性主动脉瓣三尖瓣联合瓣膜病', 'fsxzdmbsjblhbmb', 'fengshixingzhudongmaibansanjianbanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0e8b16d70435a3c2d021f040051831', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.701', '髋皮肤原位癌', 'kpfywa', 'kuanpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c0eb50d5c1c39eb593c7e41fbaffad1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.900', '糖尿病不伴有并发症，其他特指的', 'tnbbbybfz，qttzd', 'tangniaobingbubanyoubingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c10533b28d74632ad6959bcecb5bfa7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000x011', '尺骨鹰嘴骨折', 'cgyzgz', 'chiguyingzuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c109e0867fc461a0e762cd4dec15efb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.700', '大脑动脉炎，不可归类在他处者', 'dndmy，bkglztcz', 'danaodongmaiyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c11f67022bb91ea5c24815f592feb5a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.900', '器官或组织的供者', 'qghzzdgz', 'qiguanhuozuzhidegongzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c185081c57f54ec32c58b92aace04e0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.002', '睾丸脓肿', 'gwnz', 'gaowannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c193661a47975c74cfc7666384f9b2d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.003', '皮下血肿', 'pxxz', 'pixiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c1dd8b2290d65e6e779342b133d1944', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.202', '贲门狭窄', 'bmxz', 'bimenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c1f463b9ab80688ce4166e6c9196961', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.000x005', '癫痫肌阵孪发作持续状态', 'dxjzlfzcxzt', 'dianxianjizhenluanfazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c217a3af1fd62f227b722824e75e8fe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.100', '有害性使用大麻类物质引起的精神和行为障碍', 'yhxsydmlwzyqdjshxwza', 'youhaixingshiyongdamaleiwuzhiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c27c90fd3d7494f1724489320934a9a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.200x001', '脑脊液分流状态', 'njyflzt', 'naojiyefenliuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c2b4251b905e3db5acb6b803f6cdff2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.100x005', '补体缺陷综合征', 'btqxzhz', 'butiquexianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c311642b6cfa9d426ddd7199b11580a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.004', '颈部血管瘤', 'jbxgl', 'jingbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c34c488b39ad0fb0f58ec0b54715cd5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.000x002', '被遗弃综合征', 'byqzhz', 'beiyiqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c399109746d3dd88f493ea70ff25cc2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.000x008', '增生性牙髓炎', 'zsxysy', 'zengshengxingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c399a4f9b1c71f987cbe031f934e2f3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.100x003', '麻风性穿孔性足溃疡', 'mfxckxzky', 'mafengxingchuankongxingzukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c3a6a01ab784c9604816883430bfd2f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.901', '骨软骨营养不良', 'grgyybl', 'guruanguyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c3d539c0b686633d17596f48dd63be8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.301', '上颌骨假体露出', 'shgjtlc', 'shanghegujiatiluchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c3e14154ef0a631aa85f613318738b3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x150', '糖尿病性外展神经麻痹', 'tnbxwzsjmb', 'tangniaobingxingwaizhanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c3fd9d1c8ec63f340636ee1206b4588', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x022', '弗雷德里克森高脂蛋白血症IIb型', 'fldlksgzdbxziibx', 'fuleidelikesengaozhidanbaixuezhengiibxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c42d1bfa8b3f147acf8cc79d8757c2d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.100x011', '颌下腺良性增生', 'hxxlxzs', 'hexiaxianliangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c435332c54e234aa2f4f2d2c406cd36', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.800x001', '一氧化碳中毒致人格和行为障碍', 'yyhtzdzrghxwza', 'yiyanghuatanzhongduzhirengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c4560d255bfea7913ee646e44a8888c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.104', '结核性肺炎，痰培养(+)', 'jhxfy，tpy(+)', 'jiehexingfeiyan，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c45d8d9c295c3fb617d66e54698d78e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.000', '唇先天性畸形，不可归类在他处者', 'cxtxjx，bkglztcz', 'chunxiantianxingjixing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c483be5a3a91e2b91613b893fd5d3df', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.102', '外伤性牙齿缺失', 'wsxycqs', 'waishangxingyachiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c4d35598610add46a3635b274f639e2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x014', '卡勒病伴缓解', 'klbbhj', 'kalebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c4dd64dbed0b8d73e51923cdc5cb37e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.300', '直肠脱垂', 'zctc', 'zhichangtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c4de40cda20f796a4bdb062a90fe49c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.600', '男性生殖器官标本的异常的细胞学所见', 'nxszqgbbdycdxbxsj', 'nanxingshengzhiqiguanbiaobendeyichangdexibaoxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c4e90beefc0ecaf12087fd0c147fc1f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.300', '不完全性流产，其他的,伴有其他和未特指的并发症', 'bwqxlc，qtd,byqthwtzdbfz', 'buwanquanxingliuchan，qitade,banyouqitaheweitezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c50255e738a0d3b9483b646bf982c23', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.100x001', '与单亲家庭有关的问题', 'ydqjtygdwt', 'yudanqinjiatingyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c5240bddd15bb335194357d1ab32268', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.102', '不完全性自然流产并发延迟出血', 'bwqxzrlcbfyccx', 'buwanquanxingziranliuchanbingfayanchichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c52fd45abf0358fbe12bad07f48d8ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.003', '钱币形银屑病', 'qbxyxb', 'qianbixingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c5346b7bafb8ab655e8ef8ac0abf6b2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.700', '药物和其他外部因素引起的心肌病', 'ywhqtwbysyqdxjb', 'yaowuheqitawaibuyinsuyinqidexinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c55380237efbc2e78bff76a39d74c24', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.900', '嘌呤和嘧啶代谢紊乱', 'plhmddxwl', 'piaolinghemidingdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c55a406439c447da73a66779d8414b1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.806', '肠道念珠菌病', 'cdnzjb', 'changdaonianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c55b1b84b4ff4de0dab9647b7a8f8cb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.100', '急性骨髓炎，其他的', 'jxgsy，qtd', 'jixinggusuiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c5779c7ec3b1feb734638dd3d4beba7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800x006', '手术后尿道瘘', 'sshndl', 'shoushuhouniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c57b464372e2c3af8cddb79265307f6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00', '胸腔积液，不可归类在他处者', 'xqjy，bkglztcz', 'xiongqiangjiye，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c5f3f8367fe20da8b28ed4b797cdbd0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.003', '复杂性醉酒', 'fzxzj', 'fuzaxingzuijiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c6047da77132da9b5aed94e987e7689', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.800', '内耳其他特指的疾病', 'neqttzdjb', 'neierqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c60ec83331cc360eacb2547cddcd951', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.807', '韧带骨化', 'rdgh', 'rendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c638e700f42aac23b8465ba43c58c1d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.001', '骨肿瘤', 'gzl', 'guzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c66d9140e9d0c692ea79a254b085e66', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.200x008', '涉及功能区的动静脉畸形（Spetzler-Martin 3级以上）', 'sjgnqddjmjx（spetzler-martin 3jys）', 'shejigongnengqudedongjingmaijixing（spetzler-martin 3jiyishang）');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c6924c92d2e151b2416f79855a446e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.400x002', '先天性主动脉-左室通道', 'xtxzdm-zstd', 'xiantianxingzhudongmai-zuoshitongdao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c6e18277783698f026c3d8863c0b95c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x073', '足舟骨连接不正', 'zzgljbz', 'zuzhougulianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c6e28284abd274930f3e9d63da2a9d5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.300x001', '腹壁浅表冻伤', 'fbqbds', 'fubiqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c6f93aba4f3f18ec8234fcd935484d8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.011', '肺动脉瓣赘生物', 'fdmbzsw', 'feidongmaibanzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c70292357255156f0b5251998def867', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.503', '急性不完全性四肢瘫', 'jxbwqxszt', 'jixingbuwanquanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c7099aaa94f1b5b6f159b9f836efa10', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.807', '外阴血肿', 'wyxz', 'waiyinxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c711d809bb50bdbe242395942003370', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.100', '食管烧伤', 'sgss', 'shiguanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c71b4f5d974c0e87cad9d828cc0b43d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.100', '呼吸器官和胸腔标本的激素水平异常', 'hxqghxqbbdjsspyc', 'huxiqiguanhexiongqiangbiaobendejisushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c72ab3617969d66ea724410686eb462', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.102', '流行性感冒伴胸膜渗漏', 'lxxgmbxmsl', 'liuxingxingganmaobanxiongmoshenlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c75a2d284d98296102887923b05ab34', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x038', '心脏病(心力衰竭)所致精神障碍', 'xzb(xlsj)szjsza', 'xinzangbing(xinlishuaijie)suozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c7643d8cc745e30c1f7434635cb8419', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.001', '重症肌无力，肌萎缩型', 'zzjwl，jwsx', 'zhongzhengjiwuli，jiweisuoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c7741ebd451ee25d21b5208753c8f60', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.102', '直肠先天性闭锁，不伴有瘘', 'zcxtxbs，bbyl', 'zhichangxiantianxingbisuo，bubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c794651ba28824dd657aa99535c2626', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.101', '异位肾上腺', 'ywssx', 'yiweishenshangxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c7b58fbde8b51f22353c3fdac66c9e6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.017', '骶骨肿瘤', 'dgzl', 'diguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c7bd0f9db4d1bb0634fb89469aecf2a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x031', '2型糖尿病性终末期肾脏病', '2xtnbxzmqszb', '2xingtangniaobingxingzhongmoqishenzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c7e0e9d6f7af4f52b29f099b395e7ba', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x009', '耳部腐蚀伤', 'ebfss', 'erbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c80409cc269fe46c6eaca67fa542a0c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.400x051', '耳廓挫伤', 'ekcs', 'erkuocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c8233c8d8d617eb0b3d3c9fcb343dca', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x020', '陈旧性前间壁高侧壁心肌梗死', 'cjxqjbgcbxjgs', 'chenjiuxingqianjianbigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c879b9560e42b981ecdab59e5214165', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.900x002', '乳突根治术后', 'rtgzsh', 'rutugenzhishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c88a1f27e420736cf98038c4b095d45', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.100x002', '未知病毒的流感性急性上呼吸道感染', 'wzbddlgxjxshxdgr', 'weizhibingdudeliuganxingjixingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c8aa61277c7b0e4d98e390c56180d21', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.815', '精囊囊肿', 'jnnz', 'jingnangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c8ab859ac85de5a9259117b30b3a045', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.200x001', '转胎位术伴牵引术的单胎分娩', 'ztwsbqysddtfm', 'zhuantaiweishubanqianyinshudedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c8d4371a2c2f61db835e5fe37231fb6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.503', '遗传性蛋白C缺陷症', 'ycxdbcqxz', 'yichuanxingdanbaicquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c959ebd9df19477c3777dd471db15fd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x008', '绿脓杆菌肠炎', 'lngjcy', 'lvnongganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c961e6b2e441f4cf8017aaee2c8957b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.700', '过度活动综合征', 'gdhdzhz', 'guoduhuodongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c9651b476709376f23a7dd4887acc51', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300', '虹膜睫状体和前房囊肿', 'hmjzthqfnz', 'hongmojiezhuangtiheqianfangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c9811814eb862ef50d26276d3d531d2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.303', '二尖瓣主动脉瓣及三尖瓣关闭不全', 'ejbzdmbjsjbgbbq', 'erjianbanzhudongmaibanjisanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c9865c3471bdca7a29f2a3e70d819a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.500x003', '先天性精索鞘膜积液', 'xtxjsqmjy', 'xiantianxingjingsuoqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c9bc2f8c54eb757e6b8e62be4351e67', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x011', '单形性室性心动过速', 'dxxsxxdgs', 'danxingxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1c9ecf81027fec2e7e820c14356db244', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.100', '新生儿黑粪症', 'xsehfz', 'xinshengerheifenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ca291abef1e65c7cf66991f3ef10a2d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.200x015', '主动脉弓夹层', 'zdmgjc', 'zhudongmaigongjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ca2af123bbbf30bc293077666026b19', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.200x011', '癫痫单纯部分性发作持续状态', 'dxdcbfxfzcxzt', 'dianxiandanchunbufenxingfazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ca2bc71a0b7f1db45e142d4634f43b6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.208', '肌腱断裂，操作中', 'jjdl，czz', 'jijianduanlie，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ca31021183059690a67680c1db5b3d5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.100', '食管原位癌', 'sgywa', 'shiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ca546bacff0aa478667b7e77f88f96b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.000', '肺血管动静脉瘘', 'fxgdjml', 'feixueguandongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ca612478c307744c9d933818d5d8843', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.801', '肾上腺囊肿', 'ssxnz', 'shenshangxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cae011a9c3d62ca366d74ce92acc62a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.100x001', '贲门交界性肿瘤', 'bmjjxzl', 'bimenjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cae534c28f6209bd1d36473eb3e9c4e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.802', '耳曲霉病', 'eqmb', 'erqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1caf22531283c71053f3e5db3b8cc2f8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x706', '产5次', 'c5c', 'chan5ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cb211fcf53929eadd576246a48931cf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300x006', '髂窝结核', 'qwjh', 'qiawojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cb27c54e11fdc864394680b2226cab0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.100', '稽留流产', 'jllc', 'jiliuliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cb398ef271289c13a72a53dc36210f5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.900', '使用大麻类物质引起的精神和行为障碍', 'sydmlwzyqdjshxwza', 'shiyongdamaleiwuzhiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cb3f2ec666831256a0d29abb0334159', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x016', '先天性尺骨畸形', 'xtxcgjx', 'xiantianxingchigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cb95178cc775f300244086e48063565', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.801', '多脉管炎重叠综合征', 'dmgyzdzhz', 'duomaiguanyanzhongdiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cbb2dc02845e8ebdd161a8c315227a8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.301', '多系统萎缩', 'dxtws', 'duoxitongweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cbb8f908d3b03b9e875ef529346d173', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.100x002', '脱屑性红皮病', 'txxhpb', 'tuoxiexinghongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cbcf1ed11e3bcab7a396bc3b764b826', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.303', '气管支气管淋巴结结核', 'qgzqglbjjh', 'qiguanzhiqiguanlinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cc217c80bc6fb4cca0f1c53dca7d654', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.811', '脑炎后精神障碍', 'nyhjsza', 'naoyanhoujingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ccb3f3f1b06a3d97a1b3b291b440ad9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.200', '累及上肢多个部位的开放性伤口', 'ljszdgbwdkfxsk', 'leijishangzhiduogebuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ccc66ca5b5124b17a8e9595dd90a4e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.900', '围生期血液疾患', 'wsqxyjh', 'weishengqixueyejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ccd7ee779169ecc2aa101bb5b25e1c0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.302', '尿道脱垂', 'ndtc', 'niaodaotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ccedaa2d1bf20dac1d3b75aaa387059', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.400x002', '男方少精性不孕', 'nfsjxby', 'nanfangshaojingxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cd51eee20119258faebc33f5c719366', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.904', '手关节滑膜炎', 'sgjhmy', 'shouguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cd658a7e644626ca199b27615541601', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.104', '小脑动态未定肿瘤', 'xndtwdzl', 'xiaonaodongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cd670d5d6b46b2b0016c624017191e0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.104', '混合型房间隔缺损', 'hhxfjgqs', 'hunhexingfangjiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cd9966a03dd9e6e20d955271a5baf95', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.100', '关节固定术状态', 'gjgdszt', 'guanjiegudingshuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cda6c120d2dae3e40ad14b30dbbdcfa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.800', '扁桃体交搭跨越恶性肿瘤的损害', 'bttjdkyexzldsh', 'biantaotijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cdc50e49746a504f790201d7601077c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.601', '陈旧性上肢挤压伤', 'cjxszjys', 'chenjiuxingshangzhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ce1f3f335628a22958fa7c291b03829', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.400', '自主性高反射', 'zzxgfs', 'zizhuxinggaofanshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ce5125fa7754bbfaf756b85871f8450', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.005', '肘关节恶性肿瘤', 'zgjexzl', 'zhouguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ce53f4108ed779a87cb654e166918e3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.808', '先天性脐动脉畸形', 'xtxqdmjx', 'xiantianxingqidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ce7cebe1ada81466e503cc7c54959ae', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T64.x00', '黄曲霉毒素和其他真菌毒素污染食物的毒性效应', 'hqmdshqtzjdswrswddxxy', 'huangqumeidusuheqitazhenjundusuwuranshiwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ceae8562c5b1c8a5fc6c982a9e3f5fb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x003', '流行性腮腺炎性多神经病', 'lxxsxyxdsjb', 'liuxingxingsaixianyanxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cf0e5357497e56fa7bfb8f681e5c67a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P76.801', '新生儿肠麻痹', 'xsecmb', 'xinshengerchangmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cf346d20027ab81c125cde7704cf93f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.501', '产前染色体筛查异常', 'cqrstscyc', 'chanqianransetishaichayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cf8eaf39cd3d9468d50ed1543bae380', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.400x001', '胃溃疡伴出血', 'wkybcx', 'weikuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cf8fdb5dbbe15f5ae261145dc78ad80', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.900x002', '病毒血症', 'bdxz', 'bingduxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cf90fb4e1cf0dad6fd370957298dd72', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800x007', '唾液腺肉芽肿', 'tyxryz', 'tuoyexianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cfd2a4a211b6ed5d18c46c3d8761116', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.400x002', '摩擦性苔癣样疹', 'mcxtxyz', 'mocaxingtaixuanyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cfe0f7ed2bc78e85ebfcfbe0a3fbdd7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.501', '妊娠合并盆腔炎', 'rshbpqy', 'renshenhebingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1cfe41554fca1e20dc63917fc9936375', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.910', '腰部软组织损伤', 'ybrzzss', 'yaoburuanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d0076a360042bd344048b6aad29e52a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.900x003', '消化道多发息肉综合征', 'xhddfxrzhz', 'xiaohuadaoduofaxirouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d01bdb3ec89b2affc60a6b7ea0c4a5c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.001', '11β-羟化酶缺陷症', '11β-qhmqxz', '11β-qianghuameiquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d08ce44b21947fe91f04a3dd0e44fb4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.408', '复发性手骨间关节不全脱位', 'ffxsgjgjbqtw', 'fufaxingshougujianguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d0959f08ef80fe6631c144804fc1938', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x043', '腹股沟周围神经和自主神经良性肿瘤', 'fggzwsjhzzsjlxzl', 'fugugouzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d0c844948940e4b10ac7673f009da76', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x705', '胃吻合口炎', 'wwhky', 'weiwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d0d598483ec22852ecfdbc38b0d8ee6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x004', '药物超敏综合征', 'ywcmzhz', 'yaowuchaominzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d104d96c765d5d2ab9e113eda8500da', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.001', '邻面磨损', 'lmms', 'linmianmosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d10e2f902ba1817572bae90bec2f536', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.300x001', '胰源性腹泻', 'yyxfx', 'yiyuanxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d159a85ee61f590a89232c64d9dfd0f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.903', '脑血栓形成', 'nxsxc', 'naoxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d1728f27238ccf9edbd7ccd0ef498bb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.102', '移植肾动脉狭窄', 'yzsdmxz', 'yizhishendongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d19626991e9fcfa79191af5bf7876de', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.100', '先天性巨细胞病毒感染', 'xtxjxbbdgr', 'xiantianxingjuxibaobingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d1aa3f6fa657c5babd36c9ffaf361d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.300x001', '产科脓血性栓塞', 'cknxxss', 'chankenongxuexingshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d1b51bdbbea76363d3f351e38b4c96b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x001', '血管瘤', 'xgl', 'xueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d1f6c366bbdc23a4494b8a293a7109a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.200x002', '白喉性喉麻痹', 'bhxhmb', 'baihouxinghoumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d21882c6ec6fc17296b740983624f99', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.200', '腘间隙滑膜囊肿\\[贝克\\]', 'gjxhmnz\\[bk\\]', 'guojianxihuamonangzhong\\[beike\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2258092460c91c4641d9c11b30b44c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.100', '阑尾良性肿瘤', 'lwlxzl', 'lanweiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d240fd154a0dfc008eb381b82be4f3c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.500', '与其他心理紊乱有关的呕吐', 'yqtxlwlygdot', 'yuqitaxinliwenluanyouguandeoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2818fc838a6995c46337302e66bb34', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.505', '原发性腹膜后纤维化', 'yfxfmhxwh', 'yuanfaxingfumohouxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2a519c2b77c2bc3661f326de6380f4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.202', '酸性物质中毒', 'sxwzzd', 'suanxingwuzhizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2b627e1f98dd7c7f81df9baf3573d9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000', '手术后恢复期', 'sshhfq', 'shoushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2c55aa09fcd523b3a1097801ac21d2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.300x001', '挥发性溶剂戒断状态', 'hfxrjjdzt', 'huifaxingrongjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2cee8f3dbb69635059c5be987708e6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x002', '腕和手指屈肌损伤', 'whszqjss', 'wanheshouzhiqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2d1e4f6ebd392c62d413dd8d463d26', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.200x002', '创伤后复发性出血', 'cshffxcx', 'chuangshanghoufufaxingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d2ec2b8bb1fc74854fdd5d6e5f01dfc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.100x001', '与童年离家有关的问题', 'ytnljygdwt', 'yutongnianlijiayouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d3105b44f4b045de409d4d244190827', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.300', '双上肢\\[任何水平\\]后天性缺失', 'ssz\\[rhsp\\]htxqs', 'shuangshangzhi\\[renheshuiping\\]houtianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d340bbef161197ac04c8bd06b577f40', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.100', '脊(髓)膜动态未定或动态未知的肿瘤', 'j(s)mdtwdhdtwzdzl', 'ji(sui)modongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d34eca6e79c3e90f6d7297278c9a24a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.800x007', '急性非ST段抬高型急性冠脉综合征', 'jxfstdtgxjxgmzhz', 'jixingfeistduantaigaoxingjixingguanmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d3628b63091adc444516cd9da45934c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B56.000x001', '布氏冈比亚锥虫病[中西非睡眠病]', 'bsgbyzcb[zxfsmb]', 'bushigangbiyazhuichongbing[zhongxifeishuimianbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d408464ba20c8ba8d27378a48bed747', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.310', '腕背隆突综合征', 'wbltzhz', 'wanbeilongtuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d4514eef918f039ec791049e7369734', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.700x001', '使用挥发性溶剂引起的残留性精神病性障碍', 'syhfxrjyqdclxjsbxza', 'shiyonghuifaxingrongjiyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d49425087298e1bbb298fb8f638be90', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.800', '并发于妊娠的其他呕吐', 'bfyrsdqtot', 'bingfayurenshendeqitaoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d4bb34cf1c38ea562be5615a821129a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.102', '左心房衰竭', 'zxfsj', 'zuoxinfangshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d4f675d469ce1c068e2ce94bc6a29ba', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.600', '阴茎海绵体硬结症', 'yjhmtyjz', 'yinjinghaimiantiyingjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d50ea5b71b3d8f0d1f7bcc512d99c6a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.601', '肾病综合征，膜增殖性肾小球肾炎Ⅱ型', 'sbzhz，mzzxsxqsyⅱx', 'shenbingzonghezheng，mozengzhixingshenxiaoqiushenyanⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d53220cc374598e096fffe4869aecce', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.004', '眼眶内脓肿', 'yknnz', 'yankuangneinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d5331daf08afa66b74d478312992b33', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.002', '情感性人格障碍', 'qgxrgza', 'qingganxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d535c172173bea4799c70d88a8b40f3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.100', '塞扎里病', 'szlb', 'saizhalibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d54ee9accbc44e94297790ed95b8bb7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x042', '背部一度烧伤', 'bbydss', 'beibuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d5594da9095819d0d8b212cc5a95076', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x049', '糖尿病性曼莱尼坏疽', 'tnbxmlnhj', 'tangniaobingxingmanlainihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d57778fd7c706a404b6d43055a5a2ca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.805', '眼睑结石', 'yjjs', 'yanjianjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d5be0f9e9f04810c39e280de8f63714', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.100x002', '耳廓蜂窝织炎', 'ekfwzy', 'erkuofengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d5c87e25490848180f42169b7be153e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.000', '肿瘤个人史，其他的', 'zlgrs，qtd', 'zhongliugerenshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d5cfadb9369fd6a042c61219e36ac33', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.401†', '疱疹病毒性脑膜脑炎', 'pzbdxnmny', 'paozhenbingduxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d645e29dffcc5525b1765157434dbee', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.800', '小肠交搭跨越恶性肿瘤的损害', 'xcjdkyexzldsh', 'xiaochangjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d65f2e14937413e1183e1b2e849c39e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.100x002', 'GM1神经节苷脂贮积症', 'gm1sjjgzzjz', 'gm1shenjingjieganzhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d666918561dba3a8887537219cb2492', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.800x009', '眼外直肌断裂', 'ywzjdl', 'yanwaizhijiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d685532298d78cde07df00348059d0a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x082', '股骨髋部骨折', 'ggkbgz', 'gugukuanbuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d6b6dbf3094023039a34027ba7170dc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.800x001', '三氯吡啶醇钠中毒', 'slbdcnzd', 'sanlvbidingchunnazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d6dfc15be5582999201148bdcca4cf9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.900', '急性鼻窦炎', 'jxbdy', 'jixingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d6e1e619a8170584a16862fd1b18be0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x012', '腰骶丛恶性肿瘤', 'ydcexzl', 'yaodicongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d6f28c5fe0dbc6e195e753cbd9e6fec', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x011', '伤寒并发中毒性肝炎', 'shbfzdxgy', 'shanghanbingfazhongduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d6f7b932fb61669eda21aa96c46ba5c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.700x001', '下肢恶性黑色素瘤', 'xzexhssl', 'xiazhiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d6fa991f640ab95cc4ff4a12bc0f738', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.800', '妊娠期间麻醉的其他并发症', 'rsqjmzdqtbfz', 'renshenqijianmazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d72776333447338a917c3cc611c8b1c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.900', '复发性抑郁障碍', 'ffxyyza', 'fufaxingyiyuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d730424a90cf57610b766e2af227965', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x085', '面部异物', 'mbyw', 'mianbuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d75b537824358df93b7e237182f0cf0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.300', '地霉病', 'dmb', 'dimeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d75d93e4050692b61eb3588f27ec849', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x021', '腰骶棘突骨折', 'ydjtgz', 'yaodijituguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d766ffdf2dea14425f707c51ad4b408', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800', '物质的毒性效应，其他特指', 'wzddxxy，qttz', 'wuzhideduxingxiaoying，qitatezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d7ba846b00926680581c692c580467c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.305', '妊娠合并面神经炎', 'rshbmsjy', 'renshenhebingmianshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d7c1bbddc366bb9c579e5c16c164d6b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.100x001', '结核样型(TT)麻风', 'jhyx(tt)mf', 'jieheyangxing(tt)mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d7c48f759fa2c5c84eb31eab95d550f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.100', '预防性免疫治疗', 'yfxmyzl', 'yufangxingmianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d7dc9de94339e0eb98549601daaa10f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.000x003', '吸入食物或呕吐物引起的肺炎', 'xrswhotwyqdfy', 'xirushiwuhuooutuwuyinqidefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8098a6fc861b9bf390a92510d7908c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.107', '鼻甲囊肿', 'bjnz', 'bijianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d816182bcea554e505c13735640d6f3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.500x003', '心脏和血管装置植入物引起的机械性并发症', 'xzhxgzzzrwyqdjxxbfz', 'xinzanghexueguanzhuangzhizhiruwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8314ac277036006c1a5b909633e226', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x130', '股动脉夹层', 'gdmjc', 'gudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d84346090bd3c603eece5d105ad2fec', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.900x004', '亚利桑那菌感染', 'ylsnjgr', 'yalisangneijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8648ea89eb277b043c9d3be8431c32', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.306', '骨过度生长', 'ggdsz', 'guguodushengzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d87c0b24099c491c5316318be29162c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.100x001', '边缘智力(临界)伴行为缺陷', 'byzl(lj)bxwqx', 'bianyuanzhili(linjie)banxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d886b358c38aecb85293a021181c855', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.501', '皮下脂膜炎样T-细胞淋巴瘤', 'pxzmyyt-xblbl', 'pixiazhimoyanyangt-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8b0637948a35b00664d99653a7ae63', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.100', '仰趾内翻足', 'yznfz', 'yangzhineifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8b82981b37a7c4b8d567e2e9a66c2b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.900', '口咽恶性肿瘤', 'kyexzl', 'kouyanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8ca96049b182cd791c735d7dd25490', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x071', '距骨骨囊肿', 'jggnz', 'jugugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d8e64c4faf4744a1cf0d19a6ef4ac0a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.802†', '脑膜炎球菌性脑炎', 'nmyqjxny', 'naomoyanqiujunxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d90f55d8aeb803958390f480ab1f44c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.500', '人类免疫缺陷病毒\\[HIV\\]病造成的其他真菌病', 'rlmyqxbd\\[hiv\\]bzcdqtzjb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitazhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d91c51b9fb7606c5b535f229cfd1cb4', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x002', '眼部冻伤后遗症', 'ybdshyz', 'yanbudongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d923673ddc65f0dcd8c915d02f461cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.900', '非风湿性三尖瓣疾患', 'ffsxsjbjh', 'feifengshixingsanjianbanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d92d3dfa1e1052dee7fab29dc4f35fd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.802', '房室结双径路', 'fsjsjl', 'fangshijieshuangjinglu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1d9dc98bfe2184b17ce2486b2b768bf4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.125', '臀结缔组织动态未定肿瘤', 'tjdzzdtwdzl', 'tunjiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1da36b6da2f0776f8efac202bf5cf255', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.401', '少汗症', 'shz', 'shaohanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1da38776880bc4fed04105476dba04ab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.306', '膝关节病理性不全脱位', 'xgjblxbqtw', 'xiguanjiebinglixingbuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1da403254172925031a470ffc4221874', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x004', '白甲', 'bj', 'baijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('1da504e77d1b00a1117a0e636e4b893f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.201', '虹膜异色性白内障', 'hmysxbnz', 'hongmoyisexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1da5bf09ebb01a552d46495b96e60e57', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.800x908', '骨瘢痕', 'gbh', 'gubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1daef444d68e3b3b65a3d6fd388b6a2f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.104', '二尖瓣及三尖瓣狭窄', 'ejbjsjbxz', 'erjianbanjisanjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1db0fba3a42dae341874ac1fb815c343', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.500x002', '子宫瘢痕引起的梗阻性分娩', 'zgbhyqdgzxfm', 'zigongbanhenyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1db38f86629a6d921163fbd4b361dc9c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.500', '眼科用药和制剂中毒', 'ykyyhzjzd', 'yankeyongyaohezhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1db50f3e01156284af4d4142ca25ccef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.800', '弥漫性［综合性］发育障碍，其他的', 'mmx［zhx］fyza，qtd', 'mimanxing［zonghexing］fayuzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1db673181d33c0dc088f038fc0ac6d49', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.900x002', '慢性睾丸炎', 'mxgwy', 'manxinggaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1db8b3ca6870b99863862f65d2a858d5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.800', '消化系统其他特指的先天性畸形', 'xhxtqttzdxtxjx', 'xiaohuaxitongqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1db9e140119031022a76bde8cf8db9cc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F62.900x001', '持久性人格改变', 'cjxrggb', 'chijiuxingrengegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dc2f11f6afc846776fa63baa7563703', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.000', '脉络膜视网膜瘢痕', 'mlmswmbh', 'mailuomoshiwangmobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dc6e895fcbe38cc087072680cca76a5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.800', '直肠良性肿瘤', 'zclxzl', 'zhichangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dca4d6c298b0f9c605fcb0f75cbcfcc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.800x001', '岩尖病变', 'yjbb', 'yanjianbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dcb64e23cd960e5ceff1e6a7230464f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x004', '慢加急性肝衰竭', 'mjjxgsj', 'manjiajixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dcc6e1e7af46f98ccbdb483ff48f7a6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.808', '偏身型肌张力障碍', 'psxjzlza', 'pianshenxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dce98b8c92493305014e8bd31adb426', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.306', '青少年失神癫痫', 'qsnssdx', 'qingshaonianshishendianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dcf19d893a1addb9f917ee3504ff07f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.800x001', '环状软骨骨折', 'hzrggz', 'huanzhuangruanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dcfa1748232061f7bff210421b9a150', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.300', '精神和行为障碍的特殊筛查', 'jshxwzadtssc', 'jingshenhexingweizhangaideteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dd20ac5c6c689bc44ccc99f70ce2bda', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.000', '颅骨穹隆骨折', 'lgqlgz', 'luguqionglongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dd52da29ff4752745a69ec7b94be889', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.502', '胸椎楔形变', 'xzxxb', 'xiongzhuixiexingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ddb9ca5f18c361abd4edb5bedea4574', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.311', '开放性胫腓骨下端骨折', 'kfxjfgxdgz', 'kaifangxingjingfeiguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ddba4bda49bfb0d11c42347d00f1756', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.100x003', '黑糠疹', 'hkz', 'heikangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ddc4f851d3a02f53cc76dd1702d199d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.001', '子宫内膜单纯性增生', 'zgnmdcxzs', 'zigongneimodanchunxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ddc511f11fa3935a7398d71f34d5f37', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.002', '开放性腰大肌断裂', 'kfxydjdl', 'kaifangxingyaodajiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ddcb64b4a94e0e2d0fc6b3c5c8ad66d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.507', '脚趾下垂', 'jzxc', 'jiaozhixiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ddecb88229e591325d5194673063466', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.900x001', '入脑前动脉栓塞', 'rnqdmss', 'runaoqiandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1de1c9c249bcff7fe4538f1c1aed071e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.200x001', '甲状旁腺缺失性手足搐搦', 'jzpxqsxszcn', 'jiazhuangpangxianqueshixingshouzuchunuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1de4d8c817e6fc29297f8ebeb09bdc39', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x004', '肠道厌氧菌感染', 'cdyyjgr', 'changdaoyanyangjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1de78f2a1ac7c7acd102aaccb2f296e2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.807', '软骨萎缩', 'rgws', 'ruanguweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1de9f0b7d8a7f883c6c05b7c2344674b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x018', '先天性乙状结肠憩室', 'xtxyzjcqs', 'xiantianxingyizhuangjiechangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dec47c3fd5c5998c57c22f3ba2dc9c5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.203', '萎缩性痤疮', 'wsxcc', 'weisuoxingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1dee64005c5089637987cf338a52c454', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.102', '单侧腹腔型隐睾', 'dcfqxyg', 'dancefuqiangxingyingao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1df0398461acff034673f40fa9ecaf2e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800', '颈部和躯干其他特指损伤的后遗症', 'jbhqgqttzssdhyz', 'jingbuhequganqitatezhisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1df0534814776bdce71c62f21a2c1cab', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.004†', '下颌结核', 'xhjh', 'xiahejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1df42817c97088ab03464259999d42b5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x052', '小阴唇烧伤', 'xycss', 'xiaoyinchunshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1df7c677dd5e036dd32583f112107330', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.401', '角膜血管翳', 'jmxgy', 'jiaomoxueguanyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1df9add12efa47e0a7eb84069593911e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.100', '肺结核，仅经痰培养所证实', 'fjh，jjtpyszs', 'feijiehe，jinjingtanpeiyangsuozhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1df9de53556a1f1665462206765d63ef', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x021', '肢体动脉粥样硬化伴疼痛', 'ztdmzyyhbtt', 'zhitidongmaizhouyangyinghuabantengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e00229687b2d6e16f232c904800b1d8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.000', '先天性青光眼', 'xtxqgy', 'xiantianxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e034f0af1b537ccfb60e5e7339d54b1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.905', '急性化脓性阑尾炎伴阑尾周围炎', 'jxhnxlwyblwzwy', 'jixinghuanongxinglanweiyanbanlanweizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0540dcfd8d3ddc53059ec380ad678c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.901', '先天性麻痹性斜视', 'xtxmbxxs', 'xiantianxingmabixingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0558a4cac0b4955394e803ea87d924', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.201', 'Ⅰ度子宫脱垂', 'ⅰdzgtc', 'ⅰduzigongtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e061e4ad576f7511156df5a6c060152', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.000x006', '急性右心衰竭', 'jxyxsj', 'jixingyouxinshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e062982379af7275ceb6e2e96af6ec3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.503', '会阴结缔组织恶性肿瘤', 'hyjdzzexzl', 'huiyinjiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e08111e40a08da2c61f70fff4d92cdc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x009', '咽后间隙周围神经和自主神经良性肿瘤', 'yhjxzwsjhzzsjlxzl', 'yanhoujianxizhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e095fd0e5099531375f48793dff0436', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.200', '个人卫生不良个人史', 'grwsblgrs', 'gerenweishengbulianggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0a3b4d00e7c7c1a9e3baf788b7fff4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.100x001', '(足母)囊炎', '(zm)ny', '(zumu)nangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0a7570b154b15e51b73820afdfeb55', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x006', '滑膜交界性肿瘤', 'hmjjxzl', 'huamojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0a8906e741f4d4d832219857bd8b9c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.200x002', '慢性恰加斯病伴心肌炎', 'mxqjsbbxjy', 'manxingqiajiasibingbanxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0aa5cc64f04a48aefc96305522374d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.603', '龈上牙石(龈上垢)', 'ysys(ysg)', 'yinshangyashi(yinshanggou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0b0ba6528300a573c15bc607987c66', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.000x004', '先天性腰椎隐裂', 'xtxyzyl', 'xiantianxingyaozhuiyinlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0b2082817b5bf5d08f8de2d80c85db', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.800', '瘢痕性脱发，其他的', 'bhxtf，qtd', 'banhenxingtuofa，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0bad18052ecf4dedd7e9db6f963437', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x006', '高甘油三酯血症', 'ggyszxz', 'gaoganyousanzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0d679d1e2d10358c7603321db92c58', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.400', '为足月头高给予的孕产妇医疗', 'wzytgjydycfyl', 'weizuyuetougaojiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0e9dca6022c77893afb1d6d3de2b00', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x017', '苔癣淀粉样变性', 'txdfybx', 'taixuandianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0f23cff3cc4139a7cab272e509f3fc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.600x001', '尺骨远端骨折伴桡骨远端骨折', 'cgydgzbrgydgz', 'chiguyuanduanguzhebanraoguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e0faf30ff6958030d01b2ebb467b96c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x039', '会阴周围神经和自主神经交界性肿瘤', 'hyzwsjhzzsjjjxzl', 'huiyinzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e10220b88115ccb52125a883a845874', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.700', '肾病综合征伴有弥漫性新月形肾小球肾炎', 'sbzhzbymmxxyxsxqsy', 'shenbingzonghezhengbanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e1148af44a700262935aed9fcaf44f7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.101', '克鲁宗病', 'klzb', 'keluzongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e1159c1a1cb6c88e6d9fe98400e7bee', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x501', '鼻窦血管瘤', 'bdxgl', 'bidouxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e13e8b19f4c2bb719a6c66a3c8ef5d6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.900', '慢性阻塞性肺病', 'mxzsxfb', 'manxingzusaixingfeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e20ba079e5f1cd5ea244152d90355e1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.500', '膀胱造口维护', 'bgzkwh', 'bangguangzaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e247a09e6748752475688f0f168a26c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.001', '恶性肿瘤术前放射治疗', 'exzlsqfszl', 'exingzhongliushuqianfangshezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e27d2fdb80efcc9282f2d99ef8e1087', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.300', '髌骨的其他紊乱', 'bgdqtwl', 'bingudeqitawenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e2937bafa2885f1f703820fe5f86770', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.900x001', '急性睾丸炎', 'jxgwy', 'jixinggaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e2a18838596ca770a9cf2302d7b99de', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x004', '上颌骨交界性肿瘤', 'shgjjxzl', 'shanghegujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e2cf2036ca8f6667b9a3dc697e6f16a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.100', '大泡性角膜病变', 'dpxjmbb', 'dapaoxingjiaomobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e2e3caf555c2b24a00a70dd38acb4e8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.001', '附睾脓肿', 'fgnz', 'fugaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e2e5dd6bb8b26784eb69dfa61b136c4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.600x001', '皮质隐子座菌性肺泡炎', 'pzyzzjxfpy', 'pizhiyinzizuojunxingfeipaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e2e5eefb82a1bcc7d7051c641f649e9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.100', '不正常的个人外貌', 'bzcdgrwm', 'buzhengchangdegerenwaimao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e30189433a2181b5b4bcbb2a89ee0bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.004', '手术后尿道会阴瘘', 'sshndhyl', 'shoushuhouniaodaohuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e32ba6a44c2fe1c9742eb8429dd1ab7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x006', '小动脉性肾病', 'xdmxsb', 'xiaodongmaixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e32bf1037848d4a021d6b5523a5d149', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.900x001', '肩和上臂肌肉损伤', 'jhsbjrss', 'jianheshangbeijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e3415e4d6527f6ecfdc0180e040c4ff', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.000', '下肢静脉曲张伴有溃疡', 'xzjmqzbyky', 'xiazhijingmaiquzhangbanyoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e34a7f72f253a29972addfba5fa8023', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.301', '异位胰腺', 'ywyx', 'yiweiyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e34d00459a9c861c6b91780db76ef1d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.300x003', '氢氧化钠化学伤', 'qyhnhxs', 'qingyanghuanahuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e35661eefbe737daa2f28bce2344568', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.300x014', '妊娠合并支原体感染', 'rshbzytgr', 'renshenhebingzhiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e3ab5283095b72948ef76f26924ab83', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.000', '新生儿硬化病\\[硬肿症\\]', 'xseyhb\\[yzz\\]', 'xinshengeryinghuabing\\[yingzhongzheng\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e3e6aaa6f18c104de6f4f60c40a942b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.400', '马方综合征', 'mfzhz', 'mafangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e3f42f60bc208a4e785eee75eaa51e0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.804', '前列腺损伤', 'qlxss', 'qianliexiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e40a2b8c1298adfb3cd73a611f7f0c4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x009', '妊娠合并子宫颈水肿', 'rshbzgjsz', 'renshenhebingzigongjingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e425343953a03760db60d8468938b10', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.200x003', '外源性物质引起的甲状腺功能减退症', 'wyxwzyqdjzxgnjtz', 'waiyuanxingwuzhiyinqidejiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e4375dbc30b8df1c1c26036b87f503e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.001', '弥漫性甲状腺肿伴甲状腺功能亢进症', 'mmxjzxzbjzxgnkjz', 'mimanxingjiazhuangxianzhongbanjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e461eb092a19e2d77f4a8ba3656f29f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.200x001', '致幻剂依赖综合征', 'zhjylzhz', 'zhihuanjiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e468926ad2c238cc3cd825fb6f635d9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.116', '股动脉支架内再狭窄', 'gdmzjnzxz', 'gudongmaizhijianeizaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e49dff64237ce58d2835caac08193d8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.800x001', '杀精子药中毒', 'sjzyzd', 'shajingziyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e4a3a47d8efec336c0ac89c6c28cbf9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.300x011', '肉芽肿性肝炎，不可归类在他处者', 'ryzxgy，bkglztcz', 'rouyazhongxingganyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e4a3cb0b097a1a5b426a17b0f4b76d4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.400', '尺骨和桡骨骨干均骨折', 'cghrgggjgz', 'chiguheraoguguganjunguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e506898f492de0587c1a1792913f1f0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.800x003', '下肢皮肤缺损', 'xzpfqs', 'xiazhipifuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e5181125653f07d382979d938e090ab', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x021', '阵发性心房纤颤', 'zfxxfxz', 'zhenfaxingxinfangxianzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e5405e3a0556ffa241aab045f8e554d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.400', '肘关节扭伤和劳损', 'zgjnshls', 'zhouguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e54d846d4e2a813322f05c65e707597', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.000x003', '黑热病后皮肤利什曼病', 'hrbhpflsmb', 'heirebinghoupifulishenmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e58631e4e38eb0ef84c9f85abf59b04', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x002', '腕部二度烧伤', 'wbedss', 'wanbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e5b115c31e094bdd674143b83a28626', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.700x001', '复方降压片中毒', 'ffjypzd', 'fufangjiangyapianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e5b4c0f03c840bfc7cb235ded4d6b74', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.900', '脊椎病', 'jzb', 'jizhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e5e7134c15e547d78e52775762aba95', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x017', '上肢肌肉损伤后遗症', 'szjrsshyz', 'shangzhijirousunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e5f5b27c0710e3742befc0844bebcf5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.502', '髂总动脉血栓形成', 'qzdmxsxc', 'qiazongdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6096f8c57b1b276c789dba9eb76c4d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.800', '潜伏性雅司病', 'qfxysb', 'qianfuxingyasibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e65b5c280516e15748d6eeeb10f4694', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.000', '在保健机构再次开处方', 'zbjjgzckcf', 'zaibaojianjigouzaicikaichufang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6875b69ef47265a76be86f23932588', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.200', '三体性18，易位，爱德华兹综合征', 'stx18，yw，adhzzhz', 'santixing18，yiwei，aidehuazizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e69b4d94e19cf93e84ec1cb5924fa2d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.300', '急性胃空肠溃疡不伴有出血和穿孔', 'jxwkckybbycxhck', 'jixingweikongchangkuiyangbubanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6bea1a92707f4ebbfc82b76a64792a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.207', '手术后空肠瘘', 'sshkcl', 'shoushuhoukongchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6c260538ebd49ab0f7e0189324d5c7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.400', '结肠动态未定或动态未知的肿瘤', 'jcdtwdhdtwzdzl', 'jiechangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6e020e8d7540a4cef43830c9342243', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.301', '肺静脉闭锁', 'fjmbs', 'feijingmaibisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6ed3167ec98eb90e143b05292875ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.100', '绝经期和女性更年期状态', 'jjqhnxgnqzt', 'juejingqihenvxinggengnianqizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6ef98141b78e58a03f30e1b30bad14', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.100', '小核裂细胞(弥漫性)非霍奇金淋巴瘤', 'xhlxb(mmx)fhqjlbl', 'xiaoheliexibao(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e6f05e42b5099c32668006687809a09', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.600x001', '锡中毒', 'xzd', 'xizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e7082e70347e1673531915ca37bd6eb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.103', '先天性耳前囊肿', 'xtxeqnz', 'xiantianxingerqiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e73a665b7ff96bfb960263573b8dfae', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.001', '鼻咽顶恶性肿瘤', 'bydexzl', 'biyandingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e7423862550926ce2ef3fc5deec7d5b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.400x002', '关节复发性不全脱位', 'gjffxbqtw', 'guanjiefufaxingbuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e7841072c98fb0d2d1c01a63916a593', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.000', '腹腔妊娠', 'fqrs', 'fuqiangrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e78bbfe3c968fb2967c95050c93472b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.502', '后天性手畸形', 'htxsjx', 'houtianxingshoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e79a136d83ad11a138464aadb724ac1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.400', '新生儿其他的暂时性电解质失调', 'xseqtdzsxdjzsd', 'xinshengerqitadezanshixingdianjiezhishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e79ccbc384910712e095d710669e9a5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x031', '尺骨骨折连接不正', 'cggzljbz', 'chiguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e7c96ad76d2995f4143130ad669ccde', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x003', '偏侧肢体无力', 'pcztwl', 'piancezhitiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8161cea37b12769024a659f22d048b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x00x003', '脊髓多发性硬化', 'jsdfxyh', 'jisuiduofaxingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e81db5cddaff91ada047f48c1603f55', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.807', '纵隔结核', 'zgjh', 'zonggejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8217538cea6e628184f9493f2766a4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.200', '药物性非自身免疫性溶血性贫血', 'ywxfzsmyxrxxpx', 'yaowuxingfeizishenmianyixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e839be7e2b476ebf26929ee2b827802', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.401', '血管免疫母细胞性T-细胞淋巴瘤', 'xgmymxbxt-xblbl', 'xueguanmianyimuxibaoxingt-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8425dab3cb0c057aa94c2184d8272f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.300x001', '慢性弥漫性系膜增殖性肾小球肾炎', 'mxmmxxmzzxsxqsy', 'manxingmimanxingximozengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e86fdfbde9f2e69255a8834faff17f9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x003', '流产后盆腔炎', 'lchpqy', 'liuchanhoupenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8b3a7e79d442045b08779586fedeb6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.223', '手术后咽瘘', 'sshyl', 'shoushuhouyanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8bcecd99512c644da3fae8d299e4ab', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.701', '屈光不正', 'qgbz', 'quguangbuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8ce269c90a798fcc1675d42ee7611f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.300', '盐水和渗透性轻泻剂中毒', 'yshstxqxjzd', 'yanshuiheshentouxingqingxiejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e8f5c8fc36152e55460ede7ec918bc7', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.103', '陈旧性肱骨骨折', 'cjxgggz', 'chenjiuxinggongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e90c2f9403e49fd984b9ef5394c39e6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.200', '急性脑膜炎球菌血症', 'jxnmyqjxz', 'jixingnaomoyanqiujunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e93527ba095d0766c4f37a05412f468', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x023', '颚骨恶性肿瘤', 'egexzl', 'eguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9690fa8c9ffbd8ee404e61dedf5692', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.100x003', '苯丙胺类兴奋剂的有害使用', 'bbalxfjdyhsy', 'benbinganleixingfenjideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e993136e6b4fa0790fb941d64dbe5d0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x010', '上肢结缔组织交界性肿瘤', 'szjdzzjjxzl', 'shangzhijiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9998481b39bec54e793fa04446c72f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.300x001', '肱三头肌肌肉损伤', 'gstjjrss', 'gongsantoujijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9a50368922af1384e6884d02203ef8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.800x005', '先天性乳头肥大', 'xtxrtfd', 'xiantianxingrutoufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9ab93490ace65276ea057ce4ada4f2', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.200', '随诊检查,其他情况化学治疗后的', 'szjc,qtqkhxzlhd', 'suizhenjiancha,qitaqingkuanghuaxuezhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9bb408792cea5709cc32fd68887964', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.404', '三发性肾上腺皮质功能减退症', 'sfxssxpzgnjtz', 'sanfaxingshenshangxianpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9cea0b1cbad21adeb4423b0692953a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700x808', '植入装置后感染', 'zrzzhgr', 'zhiruzhuangzhihouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9e64ee3247c4e045961b8630a8d3d7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.201', '化学性上呼吸道炎症', 'hxxshxdyz', 'huaxuexingshanghuxidaoyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1e9f94a4f6a41997d93470c5826d80d8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.901', '痛风体质', 'tftz', 'tongfengtizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea02731ff22b8d9de21e695945963b3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.600x004', '跗跖韧带损伤', 'fzrdss', 'fuzhirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea02a2569b4e45ca8c22a42eae1408d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.605', '膝关节慢性化脓性骨髓炎', 'xgjmxhnxgsy', 'xiguanjiemanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea2c0cc103eb41039130afb51b922f3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.005', '脓毒性肠炎', 'ndxcy', 'nongduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea33998156f379f11c9fd0a3fc2b87c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.300x001', '耻骨联合脱位', 'cglhtw', 'chigulianhetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea41215aadf27472a078d5700de3358', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.000x007', '急性化脓性胆管炎', 'jxhnxdgy', 'jixinghuanongxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea8787de7c9043e0baa37e898d764f6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.603', '糜烂性胃炎', 'mlxwy', 'milanxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea9372e7ddd98b30814b2e0773c36ba', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.910', '开放性股骨骨折', 'kfxgggz', 'kaifangxingguguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ea9ae2f593607b63994f9b2fa67800e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.601', '肘关节慢性化脓性骨髓炎', 'zgjmxhnxgsy', 'zhouguanjiemanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eb2dc6c89e478d0d9421bcc2212fe81', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.900', '胆道恶性肿瘤', 'ddexzl', 'dandaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eb31e2cc1755baea490aa47c3050f5d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.000', '药物性低血糖不伴有昏迷', 'ywxdxtbbyhm', 'yaowuxingdixuetangbubanyouhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eb81aecee7482970fcafe6bf6576667', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x011', '腕和手二度烫伤', 'whsedts', 'wanheshouerdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eb868fcb25c85cb24cad8d82841138e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.100', '眼睑和眼周区开放性伤口', 'yjhyzqkfxsk', 'yanjianheyanzhouqukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eb8bcab23c6a96aa0459795a04148cc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.500', '革兰氏阴性病原体性败血症，其他的', 'glsyxbytxbxz，qtd', 'gelanshiyinxingbingyuantixingbaixuezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ebbea809d50388a0dbeb95d701c713d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.100', '女性生殖器官标本的激素水平异常', 'nxszqgbbdjsspyc', 'nvxingshengzhiqiguanbiaobendejisushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ebe28973b4ec4fa7e9833a530d32dcb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x007', '下腹动脉损伤', 'xfdmss', 'xiafudongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec0d1aa47e006d1af6810477356b858', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.306', '颞叶继发恶性肿瘤', 'nyjfexzl', 'nieyejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec3f88f476d689be045282575ebe2de', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100x004', '格兰茨曼病', 'glcmb', 'gelancimanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec40d851d24829e4141dbda33790e2a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.212', '咽水肿', 'ysz', 'yanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec625394b8d6834dbc0655036580291', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.100x003', '小腿后部肌群肌腱损伤', 'xthbjqjjss', 'xiaotuihoubujiqunjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec66f6686ebdaaf13bd044f053af404', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.100', '胰体恶性肿瘤', 'ytexzl', 'yitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec70d2fba2835ccc7c10e8fc5ff97d7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.200', '雀斑', 'qb', 'queban');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec722f0bf810ec3e202cecba7199070', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.900x002', '先天性十二指肠畸形', 'xtxsezcjx', 'xiantianxingshierzhichangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec78562cf5eb777b470f772b7f8c574', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.100x004', '唾液腺肥大', 'tyxfd', 'tuoyexianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec7936b83323c8ea6e6e92595d4136c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x019', '介于弥漫大B细胞淋巴瘤和伯基特淋巴瘤之间B细胞淋巴瘤(不能分类)', 'jymmdbxblblhbjtlblzjbxblbl(bnfl)', 'jieyumimandabxibaolinbaliuhebojitelinbaliuzhijianbxibaolinbaliu(bunengfenlei)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ec8e6b526e6f1f4db0e0fa00da92c0f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.001', '角膜溃疡性穿孔', 'jmkyxck', 'jiaomokuiyangxingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eca09541f8dd19d9623717a2a6bec93', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.200x001', '残余胆囊结石', 'cydnjs', 'canyudannangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ecd40a33878e34757b7ae6a769756d4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x008', '胸腹主动脉粥样硬化', 'xfzdmzyyh', 'xiongfuzhudongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ecd70caf8196f222e6e1ce401dddbd4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x008', '乙肝恢复期', 'yghfq', 'yiganhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ecf1d56cd307989b5842a0f8248fd31', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.102', '大脑前动脉闭塞', 'dnqdmbs', 'danaoqiandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ed097e5f49111e79e1c941890421cbf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x011', '乳房二度烧伤', 'rfedss', 'rufangerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ed1d67d8667a5d38937d1cc13840f18', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x012', '妊娠合并盆腔子宫内膜异位', 'rshbpqzgnmyw', 'renshenhebingpenqiangzigongneimoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ed1e69a80e6ddc16e3716d4c83d9384', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.416', '关节习惯性脱位', 'gjxgxtw', 'guanjiexiguanxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ed2439c393a561c38c3972aa38b87a4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x012', '足部痈', 'zby', 'zubuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ed7f9727348a1f3fb25c0d140343db6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.800', '骨盆带其他和未特指部位的开放性伤口', 'gpdqthwtzbwdkfxsk', 'gupendaiqitaheweitezhibuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ee25b4578e96396cfa47474bac1f7bb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.800x001', '发热伴寒战', 'frbhz', 'farebanhanzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ee451e9bf18408c6467dbceb0c7e766', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.811', '鼻腔狭窄', 'bqxz', 'biqiangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ee4c544406c1bc25aabd04866eec993', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.402', '分离性垂直斜视', 'flxczxs', 'fenlixingchuizhixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ee4e252410763f818ed459f99a5e1a7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x009', '福布斯病', 'fbsb', 'fubusibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ee8bddf98a2f1c9be1abcad2b2057ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R71.x00', '红细胞异常', 'hxbyc', 'hongxibaoyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eeaf86776f33f6fdb21acde848cfecb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.500', '男性生殖器官标本的异常的微生物学所见', 'nxszqgbbdycdwswxsj', 'nanxingshengzhiqiguanbiaobendeyichangdeweishengwuxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eee187c71e682ea374a869aa8c8d189', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00x011', '掌跖疣', 'zzy', 'zhangzhiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1eee85c1ba57d04b4d58bf3b53afc21b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x804', '躯干继发恶性肿瘤', 'qgjfexzl', 'quganjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ef1877da2912e2735262e5e1cf9ccaf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.000x003', '股深动脉损伤', 'gsdmss', 'gushendongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ef2c6b4ddff6411247c9e499ff1e814', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.201', '双胎妊娠一胎宫内死亡', 'strsytgnsw', 'shuangtairenshenyitaigongneisiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ef444b06d499b0f0f2d67bfb377f622', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.100x002', '遗传性血管神经性水肿', 'ycxxgsjxsz', 'yichuanxingxueguanshenjingxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ef4ca38d670f2287f218d45ea2cd11f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x037', '耳错构瘤', 'ecgl', 'ercuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ef90034b4eea59e8d6bdd76b10331ba', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.000', '膝开放性伤口', 'xkfxsk', 'xikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1efa18f0956725931719ece7ae394cc3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.400', '肾炎综合征伴有弥漫性毛细血管内增生性肾小球肾炎', 'syzhzbymmxmxxgnzsxsxqsy', 'shenyanzonghezhengbanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1efadc0c687bdecc88d3b8c1db2c67bf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.300', '营养不良引起的成人骨软化症', 'yyblyqdcrgrhz', 'yingyangbuliangyinqidechengrenguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1efcb03ef08e16aef9d9fe8199e627e2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.000x001', '胸膜良性间皮瘤', 'xmlxjpl', 'xiongmoliangxingjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1efce26602a0d1f2b88868c644e9dad8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.800', '产科栓塞，其他的', 'ckss，qtd', 'chankeshuansai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1efdde7c58ff919c6b5ba0b20029738b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.302', '膈结缔组织良性肿瘤', 'gjdzzlxzl', 'gejiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f03f093a06bbe3a72430931a00e8657', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.800', '脑膜炎，其他特指原因引起的', 'nmy，qttzyyyqd', 'naomoyan，qitatezhiyuanyinyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f047ab77711a38eb69a166f9243e86e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.000', '具有不孕症史者的妊娠监督', 'jybyzszdrsjd', 'juyoubuyunzhengshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f0563e7922d0cc0d0fc6cc1bfc2ac0e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.000x014', '牙周外侧囊肿', 'yzwcnz', 'yazhouwaicenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f0e8465c0d5870f957c45482ec908cd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.102', '抑郁性人格障碍', 'yyxrgza', 'yiyuxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f132d71b8e219670f63173d8081a020', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.405', '胸内淋巴结结核，病理(+)', 'xnlbjjh，bl(+)', 'xiongneilinbajiejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f13a1c3f02ca58eae3fbec1b06b517e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.815', '手术后胰腺瘘', 'sshyxl', 'shoushuhouyixianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f1452cb79ad6ab746b995b645a23b4f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x04', '疣', 'y', 'you');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f1471d09345b26dbe84786dee494eeb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.007†', '梅毒性心肌炎', 'mdxxjy', 'meiduxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f18618be44b47b01c60a0008a9d3c16', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.800x004', '眼球旁囊肿', 'yqpnz', 'yanqiupangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f1c982942d273fab95e3894eadc40be', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I01.800', '急性风湿性心脏病,其他的', 'jxfsxxzb,qtd', 'jixingfengshixingxinzangbing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f1df41b4bcf8f416633bb13877cf5ef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x010', '颜面再发性皮炎', 'ymzfxpy', 'yanmianzaifaxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f228190306b04e2c923933bc0cbb9bf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B86.x00x004', '牛疥疮', 'njc', 'niujiechuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f25179dc5230fd117b65f77b3dac16e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.000', '先天性甲状腺功能减退症伴有弥漫性甲状腺肿', 'xtxjzxgnjtzbymmxjzxz', 'xiantianxingjiazhuangxiangongnengjiantuizhengbanyoumimanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f261ed0c1bfe7cf8d87cdf28e15d575', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.300', '肺结核，经证实的', 'fjh，jzsd', 'feijiehe，jingzhengshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f2949692b7c4057fa8b3539b2250da0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800', '癫痫，其他的', 'dx，qtd', 'dianxian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f2bce982490c7d0b3603e1bb1cee0e7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.200', '节肢动物媒介的病毒性脑炎', 'jzdwmjdbdxny', 'jiezhidongwumeijiedebingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f2c9ea89e8ab936c3d21a37ea51f181', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.804', '绞窄性闭孔疝', 'jzxbks', 'jiaozhaixingbikongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f30a6e79c0e6d7072a72c413068c35b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x031', '桡骨骨囊肿', 'rggnz', 'raogugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f30cb39fa7a8dbfdd2b73fad2558f0f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S08.000', '头皮撕脱', 'tpst', 'toupisituo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f31ddb33b95e3a49c9d4fc9f5dfdd3c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.100x001', '杓状会厌褶恶性肿瘤', 'szhyzexzl', 'shaozhuanghuiyanzheexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f336fe1a54de8a9415d07d929a46cfe', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.800', '布氏菌病，其他的', 'bsjb，qtd', 'bushijunbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f3411c3a4be4e6f86365fe8e8e6a306', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800x001', '出血性直肠炎', 'cxxzcy', 'chuxuexingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f34e79ebc168bd777bb18ba4ba63493', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.301', '掌骨骨折', 'zggz', 'zhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f361aaa7a508a39aa1df95b01a35939', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.904', '手骨间关节病', 'sgjgjb', 'shougujianguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f36f596d408ac865bac05b64a706fcc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x031', '急性完全性驰缓性截瘫', 'jxwqxchxjt', 'jixingwanquanxingchihuanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f3e56ee97ef99de0442283d0aeebd12', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.900x011', '乳腺恶性肿瘤', 'rxexzl', 'ruxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f4475a5ff877bc2c46d015db5c534a2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.803', '惊厥', 'jj', 'jingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f4543387c6bb2b3f3b731880a1489d5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900x007', '亚急性坏死性淋巴结炎', 'yjxhsxlbjy', 'yajixinghuaisixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f46e903d094a39634bff0f74dfbe278', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.800x905', '食管异位组织', 'sgywzz', 'shiguanyiweizuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f4848889ece9fef7a6f9cbfec6c3dfd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.201', '创伤性腋静脉损伤', 'csxyjmss', 'chuangshangxingyejingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f4dcbd82aac434283184492c837c63b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C74.900', '肾上腺恶性肿瘤', 'ssxexzl', 'shenshangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f4eca383c81321f09b2d13fa834e483', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.206', '单心房', 'dxf', 'danxinfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f50ca7ea9b3f5c76edabb7018481531', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.100', '癫痫小发作持续状态', 'dxxfzcxzt', 'dianxianxiaofazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f524efbe74bd6f3ab61af67039f7b0b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.102', '肩锁关节滑膜破裂', 'jsgjhmpl', 'jiansuoguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f565bacd32b8ac13a220e23fceef04f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.700x007', '肛管交界性肿瘤', 'ggjjxzl', 'gangguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f5878466ae10bcc5b321768e38360f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x006', '先天性小结肠', 'xtxxjc', 'xiantianxingxiaojiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f58f3bad7e6b87c72f7052f2e7c25fe', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.204†', '带状疱疹性多脑神经麻痹', 'dzpzxdnsjmb', 'daizhuangpaozhenxingduonaoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f5a6cdfbe0ae1b26389d891aa959f53', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.000', '经间痛', 'jjt', 'jingjiantong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f5be265208ee47b26787a973603e5c5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.104', '姑息性化疗', 'gxxhl', 'guxixinghualiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f5f11fac3f68d7ccbdffe4d0d41565f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100', '耳郭非感染性疾患', 'egfgrxjh', 'erguofeiganranxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f600d51acf7c67a014ae3176468ed55', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.100', '垂体恶性肿瘤', 'ctexzl', 'chuitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f60dbdab9d6c937932b31b8abb0f3f5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.500x002', '胆管结石', 'dgjs', 'danguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f68b55ff6ba1ba4ea57fc37841ea0d3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.100', '肾移植失败和排斥', 'syzsbhpc', 'shenyizhishibaihepaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f691647423ad409576c94f99722720a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x009', '颅内椎动脉夹层', 'lnzdmjc', 'luneizhuidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f6b78ed7c292d927a59dd32e1ff02a4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.801', '念珠菌性眼内炎', 'nzjxyny', 'nianzhujunxingyanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f6ba0f927b4a89cd9cd25728c8ae5ac', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.600', '眶恶性肿瘤', 'kexzl', 'kuangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f6bd55e762c7ecec96ea2e714b03c9e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.202', '胸椎恶性肿瘤', 'xzexzl', 'xiongzhuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f715feba055f1b63cdfff2b3b6892fb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.605', '幼年型内侧楔骨软骨病', 'ynxncxgrgb', 'younianxingneicexieguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f74e84ca29ce181cdf335d438ef1bc8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.901', '尿道肿物', 'ndzw', 'niaodaozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f74f9bd91739aa4cb1a4c4cefcab0c5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.200x003', '空肠交界性肿瘤', 'kcjjxzl', 'kongchangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f82322567b41ed64bb3707c3423903c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x002', '头部三度烧伤', 'tbsdss', 'toubusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f8255282b763511859cc2d686a2e66e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.901', '胃肠功能紊乱', 'wcgnwl', 'weichanggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f8852b36c9a44472a4ba1097f066578', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.603', '妊娠合并急性胃炎', 'rshbjxwy', 'renshenhebingjixingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f92a1d97c8368f99c41579aefa37f4e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.037†', '跖趾关节结核', 'zzgjjh', 'zhizhiguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f93bd8b4d988f9dc7ae472b66b55930', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.801', '眨眼症', 'zyz', 'zhayanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f9ad927777bb4233bad3c99349f6e43', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.820', '扑尔敏过敏个人史', 'pemgmgrs', 'puerminguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f9c1750776e4d39f509f5c19e7c9e6b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.500x002', '继发性无乳', 'jfxwr', 'jifaxingwuru');
INSERT INTO `erm_diagnosis_manage` VALUES ('1f9f97734b3fc5e7c8d5768ea55374b8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.200', '泌尿器官移植物的机械性并发症', 'mnqgyzwdjxxbfz', 'miniaoqiguanyizhiwudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa0bad12976d98b2f884cce78c46719', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.401', '儿童期弥漫性慢棘-慢波(小发作变异型)癫痫性脑病', 'etqmmxmj-mb(xfzbyx)dxxnb', 'ertongqimimanxingmanji-manbo(xiaofazuobianyixing)dianxianxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa216104e1e865b8a5e71bb46aabaf1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000x011', '陈旧性肩关节积血', 'cjxjgjjx', 'chenjiuxingjianguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa2357947632b8c3b02a13faeb37413', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.300x002', '前庭性眩晕', 'qtxxy', 'qiantingxingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa2d14c3b2963d4659eb9748fc132da', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.100', '皮肤感觉减退', 'pfgjjt', 'pifuganjuejiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa41427f6c10c7140117d6c1c8ca5fa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.811', '开放性手骨折', 'kfxsgz', 'kaifangxingshouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa4b0d94df28d667c9ff44aeb1e8545', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500x006', '亚急性创伤性硬脑膜下血肿', 'yjxcsxynmxxz', 'yajixingchuangshangxingyingnaomoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa6df0f5fabf6e0d3dba5c97abe8d03', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100x003', '下肢一度烧伤', 'xzydss', 'xiazhiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fa94d022ea884a5606c8c565ea800b8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.000', '纸样胎', 'zyt', 'zhiyangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fab9723fe62fb1090f821c2e73cd774', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.807', '胰管痉挛', 'ygjl', 'yiguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fb2178482b74b155d61e4a7e87ad7e8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.200x002', '多种药物和其他精神活性物质依赖综合征', 'dzywhqtjshxwzylzhz', 'duozhongyaowuheqitajingshenhuoxingwuzhiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fb424dd56f5aa9c0a224dcdd5ca4671', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x006', '声带活动不良', 'sdhdbl', 'shengdaihuodongbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fb6a03404b7b8033dca14a223cd6f04', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.400x003', '冠状动脉动静脉瘘', 'gzdmdjml', 'guanzhuangdongmaidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fb975771dbad556a41a919732058477', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x033', '妊娠合并多发性颅神经疾病', 'rshbdfxlsjjb', 'renshenhebingduofaxinglushenjingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fba3c6be7a0a627be5f0636124a39be', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.903†', '甲状腺功能亢进性心脏病', 'jzxgnkjxxzb', 'jiazhuangxiangongnengkangjinxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fbca4cf8b8573288d2fb8ba62096a42', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R14.x00x002', '嗳气', 'aq', 'aiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fc43d1e7523ccf7ea4f72ea07698ef8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x022', '头和颈二度化学性灼伤', 'thjedhxxzs', 'touhejingerduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fc7c3a63d0fe7dc033c15860c7cfb10', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.201', '具有胎儿畸形史妊娠监督', 'jytejxsrsjd', 'juyoutaierjixingshirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fc7eb6656d97d03c0f281bbbd06042f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.800x007', '胎盘血窦', 'tpxd', 'taipanxuedou');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fc8390b5d84177442fba7c4e0042362', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.208', '手术后食管狭窄', 'sshsgxz', 'shoushuhoushiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fc925cf30fc2471c1a3343906bd6cb0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.301', '创伤性腹背部切断', 'csxfbbqd', 'chuangshangxingfubeibuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fc9415cdd0b2cb085b2f82eedf8a405', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x924', '恶性肿瘤热疗', 'exzlrl', 'exingzhongliureliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fcacfd5828e8b50da0d6b4deba1d353', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C07.x00', '腮腺恶性肿瘤', 'sxexzl', 'saixianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd11bb8dacafea9dac56ffa729be3c8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.001', '腕慢性碎裂音滑膜炎', 'wmxslyhmy', 'wanmanxingsuilieyinhuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd1e195f28212289fcee81e40c91072', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A67.900', '品他病', 'ptb', 'pintabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd31ecafd2965383ae910c9d7029abd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.102', '血吸虫病个人史', 'xxcbgrs', 'xuexichongbinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd5831082da161c8047348fce1a3273', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.100', '新生儿短暂性呼吸急促', 'xsedzxhxjc', 'xinshengerduanzanxinghuxijicu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd6da9463348ba2633c00b3e0474f91', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.307', '先天性脑萎缩', 'xtxnws', 'xiantianxingnaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd75412122cb14865c6ebb22e909b46', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.802', '角膜云翳', 'jmyy', 'jiaomoyunyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fd7ab2faee85e874128d748663c684c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x013', '胎儿肿瘤引起胎盆不称', 'tezlyqtpbc', 'taierzhongliuyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fdb223af7a7bb3368d20e72acee633e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.400x001', '腐蚀伤', 'fss', 'fushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fdbceda8e4a615e84e9cbbcc7cbf6c7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.300x004', '先天性卷曲耳', 'xtxjqe', 'xiantianxingjuanquer');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fdf0cbbf0804724650ced0a14e0e936', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.600x002', '上肢端原位黑色素瘤', 'szdywhssl', 'shangzhiduanyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe21181621d3759db9b266ffabb245c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.800', '羊水和胎膜其他特指的疾患', 'yshtmqttzdjh', 'yangshuihetaimoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe3004a5df018a9152fd49e7eca5519', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.200x002', '颌下降区蜂窝织炎', 'hxjqfwzy', 'hexiajiangqufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe478e8e3b424dbcf409a805df31dca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.500', '产程和分娩并发脐带的血管损害', 'cchfmbfqddxgsh', 'chanchenghefenmianbingfaqidaidexueguansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe4fa4294d69a69444778ab7bf2acc7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.600x003', '上肢端恶性黑色素瘤', 'szdexhssl', 'shangzhiduanexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe4fcfe27ccfbeef9b79ee9509296a6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.400', '巴西紫热', 'bxzr', 'baxizire');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe956a433b9fff7e4eeb50dff23b235', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.000', '西尔维于斯导水管\\[中脑导水管\\]畸形', 'xewysdsg\\[zndsg\\]jx', 'xierweiyusidaoshuiguan\\[zhongnaodaoshuiguan\\]jixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fe9bdcda583867bc80e07f18ed0c967', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.819', '肠肉芽肿', 'cryz', 'changrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fec59ac7681437463c9b18ee5af52eb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.409', '髋关节积液', 'kgjjy', 'kuanguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('1fecab0f6680478054f9017dd322e306', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x006', '胎儿肿瘤', 'tezl', 'taierzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ff1c0af73fec362c6954313fa91dc4f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.100', '皮肌炎，其他的', 'pjy，qtd', 'pijiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ff2bde4c4157b083fc75d3e735c6a28', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.202†', '流行性腮腺炎性脑脊髓炎', 'lxxsxyxnjsy', 'liuxingxingsaixianyanxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('1ff4fa26c0ec4a4c5278fb5552b8c57d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.006', '起搏器安装术后调整', 'qbqazshdz', 'qiboqianzhuangshuhoudiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2000e31f9fca4619e4c60ade9d34e4c1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.000', '人类免疫缺陷病毒\\[HIV\\]病造成的脑病', 'rlmyqxbd\\[hiv\\]bzcdnb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdenaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2002c49710cfb1968cd6787c3ee0fda0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x031', '产褥期内分泌、营养和代谢疾病', 'crqnfm、yyhdxjb', 'chanruqineifenmi、yingyanghedaixiejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20033746e12b77baa8f3c7db6b9cef19', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.908', '会阴部软组织感染', 'hybrzzgr', 'huiyinburuanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('2003b8d9eedf01a890c44edac421d8d8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.800x002', '三齿线虫病', 'scxcb', 'sanchixianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2003d5ac4b490724aa6291992c820cbc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.305', '结肠溃疡', 'jcky', 'jiechangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('20057fbb478b6bad84b26bcccadab5e9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400', '操作后的感染，不可归类在他处者', 'czhdgr，bkglztcz', 'caozuohoudeganran，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('20075320702740916a7c8aaea3f9541a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.100', '与需要人员帮助和照顾有关', 'yxyrybzhzgyg', 'yuxuyaorenyuanbangzhuhezhaoguyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('200763b289ef9c00226e548c846b77dc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.204', '创伤后趾骨坏死', 'cshzghs', 'chuangshanghouzhiguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('200f320dafc312df17e921a8c4f0d10d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.000x005', '苔癣样皮炎', 'txypy', 'taixuanyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('200f80067a380360b6e5c58530d1cf49', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.815', '心脏缺如', 'xzqr', 'xinzangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('20102878ea5f1f4e238a951bd28922a7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.404', '婴儿严重肌阵挛性癫痫', 'yeyzjzlxdx', 'yingeryanzhongjizhenluanxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('201190fda4793093942672871c037113', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.400x001', '脊神经损伤', 'jsjss', 'jishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2012bc2b41cfc94bac7f327a45f8f91a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.200', '镁缺乏', 'mqf', 'meiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('20160940a227d18fc5b52b6e7a6c9e4a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A88.000', '肠病毒疹热\\[波士顿疹病\\]', 'cbdzr\\[bsdzb\\]', 'changbingduzhenre\\[boshidunzhenbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2016fd9654ba622c4fd3e320bcd817c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.500', '上肢肌肉和肌腱的损伤', 'szjrhjjdss', 'shangzhijirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('20189b76eb34f26c599684e1402ecdad', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.800x001', '未知出生地点的多胎活产婴儿', 'wzcsddddthcye', 'weizhichushengdidiandeduotaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('2019c442aba55a64b6cd4f8f3b12dc79', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.106', '陈旧性桡骨骨折', 'cjxrggz', 'chenjiuxingraoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('201ab91f491f35d39e8e74b7b76b6bdc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.203', '迷走神经麻痹', 'mzsjmb', 'mizoushenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('201d68d29e388ef367c4e164f646b2cd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.900x001', '骨良性肿瘤', 'glxzl', 'guliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('201fb9cb7a45720b7e92256ca9248a56', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.000', '头、面和颈部皮肤和皮下组织良性脂肪瘤样肿瘤', 't、mhjbpfhpxzzlxzflyzl', 'tou、mianhejingbupifuhepixiazuzhiliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2024a6d18d9bfa2e517f3790acef703e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x011', '全身性硬化性多神经病变', 'qsxyhxdsjbb', 'quanshenxingyinghuaxingduoshenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2025ad0846802a89e52988b15c2f805c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I37.000', '肺动脉瓣狭窄', 'fdmbxz', 'feidongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('202d200a6ff15021d8cff3adc68587ed', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.100x001', '轻度精神发育迟滞,显著的行为缺陷,需要加以关注或治疗', 'qdjsfycz,xzdxwqx,xyjygzhzl', 'qingdujingshenfayuchizhi,xianzhudexingweiquexian,xuyaojiayiguanzhuhuozhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('202f77386d05d1f78e1f4963f3766878', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.802', '慢性肾脏病2期', 'mxszb2q', 'manxingshenzangbing2qi');
INSERT INTO `erm_diagnosis_manage` VALUES ('202fce2a7dcefcec04b258219235ea56', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.501', '心因性呕吐', 'xyxot', 'xinyinxingoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('203406e34910e8cc7c694fa0886bb9ec', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.000', '与配偶关系有关的问题，具有潜在健康问题', 'ypogxygdwt，jyqzjkwt', 'yupeiouguanxiyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('2034cde13d85cc377e8b21308f0d6792', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.300x002', '双足部分创伤性切断', 'szbfcsxqd', 'shuangzubufenchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20352a026f2390e7b947dc6949925ccd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.300', '肌肉骨骼系统和结缔组织疾病个人史', 'jrggxthjdzzjbgrs', 'jirougugexitonghejiedizuzhijibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2035865d14ecf2d4dfdc504905240c0b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100x012', '股骨远端后脱位', 'ggydhtw', 'guguyuanduanhoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('20384d4bb18bfdc8208e659205c8cf5d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.000', '坏死性溃疡性口炎', 'hsxkyxky', 'huaisixingkuiyangxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2039be7272488107f134e188e2516adf', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x004', '头和颈烧伤后遗症', 'thjsshyz', 'touhejingshaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('203b1a4b149e559e4a159dc91db752a2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x010', '额窦筛窦脓肿', 'edsdnz', 'edoushaidounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('203fa2aa43a7cf769c4659da496d68a5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.400', '一只足和另一小腿的创伤性切断\\[任何水平，除外足\\]', 'yzzhlyxtdcsxqd\\[rhsp，cwz\\]', 'yizhizuhelingyixiaotuidechuangshangxingqieduan\\[renheshuiping，chuwaizu\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('203fbf44e9f5e9de691379458856bda7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.100x002', '磷化合物中毒', 'lhhwzd', 'linhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('204309937b9b18ebdb86f024f7a2acd6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x02', '肺肿物', 'fzw', 'feizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20454aefc7c2a3667b743178dc81cd2e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.600x004', '肝胆管交界性肿瘤', 'gdgjjxzl', 'gandanguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20483eccfb16b12066ac97dad82e735c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.100x004', '外周性性早熟', 'wzxxzs', 'waizhouxingxingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('204a0cbe3fa8fa71500325a95cc370a1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x307', '心导管检查术后冠状动脉急性闭塞', 'xdgjcshgzdmjxbs', 'xindaoguanjianchashuhouguanzhuangdongmaijixingbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('204ca1153a4d1f80e1a3b8c532566134', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x047', '乳晕瘢痕', 'rybh', 'ruyunbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('204fe60731278255c9e76e3a93920b20', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.403', '先天性阴道狭窄', 'xtxydxz', 'xiantianxingyindaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2052acaae60829cf33cb68974c600270', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.405', '彼得异常', 'bdyc', 'bideyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('205386cd7e84fb3e2790fc7c21400fcd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.900', '牙面畸形', 'ymjx', 'yamianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2057d9a866d6fd1789fa4cd4382d0f5e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x003', '海绵状淋巴管瘤', 'hmzlbgl', 'haimianzhuanglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2059423c6f41282658acd5e7a0b7592d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.800', '腹部、下背和骨盆其他特指的损伤', 'fb、xbhgpqttzdss', 'fubu、xiabeihegupenqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('20594e4a15b33e765181e24620997b33', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.900x003', '苯丙胺类兴奋剂所致的精神和行为障碍', 'bbalxfjszdjshxwza', 'benbinganleixingfenjisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('205b9d836fe7f579192d54992c72e675', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.101', '臀先露', 'txl', 'tunxianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('205db9e1437317933d7b4a368a3b8e13', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.501', '背部皮肤良性肿瘤', 'bbpflxzl', 'beibupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('205dc1a053f38712c10e127f8566d2c2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.903', '会阴损伤', 'hyss', 'huiyinsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('205e7fa71063dfa86c95c9cb8d2491a6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x053', '骨盆骨纤维结构不良', 'gpgxwjgbl', 'gupenguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('205e82dd69069f37d622635e53ce2d28', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.900', '泌尿器官恶性肿瘤', 'mnqgexzl', 'miniaoqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2062681261a5a39a0a8453ef6bcd4c17', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.805', '先天性额骨变形', 'xtxegbx', 'xiantianxingegubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2065c457ea3f2f33c703b3bf98b05ab8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x862', '癌性淋巴管炎', 'axlbgy', 'aixinglinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2066b5f8c441bddec441edb08f09e2b6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x022', '分娩合并原位肿瘤', 'fmhbywzl', 'fenmianhebingyuanweizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2068967edf56139db2da99d05304df12', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.401', '创伤性支气管断裂', 'csxzqgdl', 'chuangshangxingzhiqiguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2068e5b58fa87ecc7b25839eea9861a7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.800', '使用其他兴奋剂(包括咖啡因)引起的其他精神和行为障碍', 'syqtxfj(bkkfy)yqdqtjshxwza', 'shiyongqitaxingfenji(baokuokafeiyin)yinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('206c9ec7ad80cae5e0bbdc254e8ca10c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.400', '肛门痉挛', 'gmjl', 'gangmenjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('206cd068030a392f338558ed954064f7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.000', '足背动脉损伤', 'zbdmss', 'zubeidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('206f7da1bac4900f30de3743f525d1d5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N21.000', '膀胱结石', 'bgjs', 'bangguangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2074861eee55145b46660fb6328498fe', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.903', '重症肺炎', 'zzfy', 'zhongzhengfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('207791ea45d85b8902f5f3cf3a79cfc7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300', '糖尿病伴有眼的并发症', 'tnbbyydbfz', 'tangniaobingbanyouyandebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('207b1384f4196878f403a49ee07bb0dd', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.001', '陈旧性颈部和躯干浅表损伤', 'cjxjbhqgqbss', 'chenjiuxingjingbuhequganqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('207e2374f433ba6b860b430cdccee0c4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A95.900', '黄热病', 'hrb', 'huangrebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2083710dc0b440d2c7c2175badc487d3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.800x001', '急性肾炎伴坏死性肾小球肾炎损害', 'jxsybhsxsxqsysh', 'jixingshenyanbanhuaisixingshenxiaoqiushenyansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('20875438d738f392952b321da013aa2b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.801', '玻璃体囊肿', 'bltnz', 'bolitinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('20882455577c5bc5d9148dc8f8ff3375', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.503', '髂内动脉闭塞', 'qndmbs', 'qianeidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2088bbd3a2965077abe7f8629dde7f5d', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.303', '葡萄球菌带菌者', 'ptqjdjz', 'putaoqiujundaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('209564dab314a30187c6b4b87f85d1b9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.500x003', '下肢一度腐蚀伤', 'xzydfss', 'xiazhiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('209811d9bc7ec466d168adffc6adfbb1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.101', '腕骨恶性肿瘤', 'wgexzl', 'wanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('209ed85d829cdb9f9e8a3984f44c8409', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x041', '妊娠期贫血', 'rsqpx', 'renshenqipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('209ef6dac596accf089591de678ca73c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.205', '头颈部自主神经动态未定肿瘤', 'tjbzzsjdtwdzl', 'toujingbuzizhushenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a0379f0d3c85fe0cbfa54708b5ad62', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.700', '男性生殖器官动态未定或动态未知的肿瘤，其他的', 'nxszqgdtwdhdtwzdzl，qtd', 'nanxingshengzhiqiguandongtaiweidinghuodongtaiweizhidezhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a17c81f99c860f8bd7d14c1086b949', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.101', '咽下面恶性肿瘤', 'yxmexzl', 'yanxiamianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a37c926e033a32c1fe03abb2edbcbb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S28.100', '胸的部分创伤性切断', 'xdbfcsxqd', 'xiongdebufenchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a39a4b43300bebc9f89de7c7f97b46', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.803', '锁骨下静脉血栓形成', 'sgxjmxsxc', 'suoguxiajingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a5838d618079d25ead70587b52f7e9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.709', '会阴部良性肿瘤', 'hyblxzl', 'huiyinbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a637ccd197647fa40ce65ed86c2964', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.001', '阴道上皮内肿瘤,Ⅰ级', 'ydspnzl,ⅰj', 'yindaoshangpineizhongliu,ⅰji');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a7225137cc03b83eff9003d9ff142e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.900x011', '颌下皮样囊肿', 'hxpynz', 'hexiapiyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a755696a34d07dea720654f0716df8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.500', '腹壁的其他先天性畸形', 'fbdqtxtxjx', 'fubideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a79cfc1d35ceaa8653d7da9001490d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.501', '骨化性肌炎', 'ghxjy', 'guhuaxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a83060301b21ad411dfcd17c1e493e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x021', '适应障碍,混合性焦虑和抑郁性反应', 'syza,hhxjlhyyxfy', 'shiyingzhangai,hunhexingjiaolvheyiyuxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('20a8f067db54a4b394ede5afe2c9b5ce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.212', '开放性胫腓骨干骨折', 'kfxjfgggz', 'kaifangxingjingfeiguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('20aa30c6cfab6df54db89b7f7e72b18e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.501', '继发性血小板减少性紫癜', 'jfxxxbjsxzd', 'jifaxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('20aed30d8b11ca4754da509e00728516', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.300x002', '具有接触镜', 'jyjcj', 'juyoujiechujing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20b1dd4e5eb2247fb8ea260e47b44a62', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.403', '代谢性脑病', 'dxxnb', 'daixiexingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20bb02ab306fed9fbf20a11ea4cb5bbf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L64.800', '雄激素性脱发，其他的', 'xjsxtf，qtd', 'xiongjisuxingtuofa，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('20bb2c9e0344e36478dc866772923f7d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.810', '气管息肉', 'qgxr', 'qiguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('20bc7d1e5a2fc675e199f94c9c89d041', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.002', '嵌顿性闭孔疝', 'qdxbks', 'qiandunxingbikongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20bcbe1c34cb73fd8191d8fc40363192', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x318', '双侧输卵管绝育术后', 'scslgjysh', 'shuangceshuluanguanjueyushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('20bdadd908d934d9d346e6e2c673f7a9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.201', '妊娠合并高血压性肾病', 'rshbgxyxsb', 'renshenhebinggaoxueyaxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20c0484d5665c229b4b8213ed564e004', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.207', '肠系膜淋巴结继发恶性肿瘤', 'cxmlbjjfexzl', 'changximolinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20c3a0c8edebdf21dfc1b3c3f3095311', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.800x006', '眼眶瘘管', 'yklg', 'yankuanglouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20c80891dd3f461eb9e850f09df5451e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.100x001', '胆囊粘液囊肿', 'dnzynz', 'dannangzhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('20c912e954a8f64bc8cf7da493880ba8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x025', '良性家族性新生儿癫痫', 'lxjzxxsedx', 'liangxingjiazuxingxinshengerdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('20ca95ca17e9a3a53cbbcbb910966dfb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.601', '多发性关节强硬', 'dfxgjqy', 'duofaxingguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('20cca51c4e7057b9b64087d62d396ee4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.000', '拇指创伤性切断(完全)(部分)', 'mzcsxqd(wq)(bf)', 'muzhichuangshangxingqieduan(wanquan)(bufen)');
INSERT INTO `erm_diagnosis_manage` VALUES ('20ce10984e42f6eb105302c6584f23e2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.200x004', '单纯恐怖', 'dckb', 'danchunkongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20cee008da8f94a4cc2cbe6c71e8052a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.200x001', '颈椎间盘脱出', 'jzjptc', 'jingzhuijianpantuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20d22c1cbf329ca743b40b242bdf1229', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.500x001', '烟草所致的精神病性障碍', 'ycszdjsbxza', 'yancaosuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('20d2abe1704abf3d5626e4f6869e24f2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.000', '二尖瓣关闭不全', 'ejbgbbq', 'erjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20d44a0a89daa9ff2c5170ecca84aea9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x002', '坐骨区Ⅱ期压疮', 'zgqⅱqyc', 'zuoguquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('20d984b6e028a06645b78dc230054a54', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.301', '关节不稳定', 'gjbwd', 'guanjiebuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('20dfd60855c662f07e77f3317482180c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.110', '开放性骶骨骨折', 'kfxdggz', 'kaifangxingdiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('20e19a82ca1c45df990786da8429cf4c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.400', '节肢动物的毒液的毒性效应，其他的', 'jzdwddyddxxy，qtd', 'jiezhidongwudeduyededuxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('20e767e7c8e82681eaa1d17258235650', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.501', '肠吸虫病', 'cxcb', 'changxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20e962301cf1a82efaa1be10bc988380', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.000', '头部血管损伤，不可归类在他处者', 'tbxgss，bkglztcz', 'toubuxueguansunshang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('20e9fdf20db7b59c9deea1c7d735da26', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.100x021', '结肠息肉个人史', 'jcxrgrs', 'jiechangxirougerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('20ea159efe9f449c120a10d9041c5d18', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x381', '糖尿病神经源性膀胱炎', 'tnbsjyxbgy', 'tangniaobingshenjingyuanxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20ecb703723a61cf6df0410f459cb5cf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.701', '腹膜脂肪瘤', 'fmzfl', 'fumozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20ed25d1c54289f01b3f17e1b9544b46', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.800', '晒斑\\[晒伤\\]，其他的', 'sb\\[ss\\]，qtd', 'shaiban\\[shaishang\\]，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('20eec62f482864e3fd25d9a3216a3f2c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.302', '主支气管良性肿瘤', 'zzqglxzl', 'zhuzhiqiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20f2073ee4e3602407d64e40dea3b07f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.100x004', '颈源性头痛[颈神经后支源性头痛]', 'jyxtt[jsjhzyxtt]', 'jingyuanxingtoutong[jingshenjinghouzhiyuanxingtoutong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('20f2b8130e3a1300f45e663617554e6a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.100x002', '新生儿药物戒断综合征', 'xseywjdzhz', 'xinshengeryaowujieduanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('20f379baf3cea5f17d61273258a38fc4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.503', '鼻泪管恶性肿瘤', 'blgexzl', 'bileiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('20f423b3c4e80a80b9a5bc3c13b6d4d8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.105', '慢性中度乙型病毒性肝炎', 'mxzdyxbdxgy', 'manxingzhongduyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20f7292959e938f0deff84da08bcfedf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.801', '头部蜂窝织炎', 'tbfwzy', 'toubufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('20fa294ce6afee829e1ec2a70ef3f2de', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.801', '髋部肌腱端病', 'kbjjdb', 'kuanbujijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('20fb9756e249454ba2fac5268d6a00db', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.900x001', '前臂血管损伤', 'qbxgss', 'qianbeixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('20fbc24047213adcf8f417923e74d2dd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.200x002', '亚硝酸化学伤', 'yxshxs', 'yaxiaosuanhuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('21022f8e3fd0f65d140cbad568176622', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400x061', '慢性不完全性痉挛性四肢瘫', 'mxbwqxjlxszt', 'manxingbuwanquanxingjingluanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21033bc8f05d70dcc532faf6190c1642', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.622', '妊娠合并肛瘘', 'rshbgl', 'renshenhebingganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2103c30a31217a8ca2cf4073b2e4ba66', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.601', '呼吸器官肿瘤', 'hxqgzl', 'huxiqiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('21085cf5630abb4351c15c4b8569799b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.802', '小肠毛细血管扩张', 'xcmxxgkz', 'xiaochangmaoxixueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('21094927638438b88c705a9d850b118d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R51.x00x003', '面部疼痛', 'mbtt', 'mianbutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('21097df19d7d70c3c31c212c6240b27f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.600', '皮肤瘢痕的子宫内膜异位症', 'pfbhdzgnmywz', 'pifubanhendezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('210cfe2ae1bd4cdef670b79f182b67ba', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x028', '髂骨交界性肿瘤', 'qgjjxzl', 'qiagujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('210dfb8d955b10af1762b0e0422502ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.505', '瞳孔移位', 'tkyw', 'tongkongyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('210fd657fea0e3b7a83c338b8c37bedf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x004', '妊娠合并肺动脉高压', 'rshbfdmgy', 'renshenhebingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('2113d2898b782a5e490abd477a1a7e89', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x201', '经皮房缺-室缺矫治术后冠状动脉分支闭塞', 'jpfq-sqjzshgzdmfzbs', 'jingpifangque-shiquejiaozhishuhouguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('211493ae5cc14e3007930aba223ecf3d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x031', '糖尿病性急性牙周脓肿', 'tnbxjxyznz', 'tangniaobingxingjixingyazhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('211516b87e53539194a6d19c27cf5dcb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.001', '视网膜血管病变', 'swmxgbb', 'shiwangmoxueguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('21153282f737cc396a45580563ed5bda', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.200', '肺结核，经组织学所证实', 'fjh，jzzxszs', 'feijiehe，jingzuzhixuesuozhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2119a06eb02baa82eb8eb75a42397ab6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400', '器质性原因的阳痿', 'qzxyydyw', 'qizhixingyuanyindeyangwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('211b5985d3b92dcf9b2a11391a926af0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I42.902', '家族性心肌病', 'jzxxjb', 'jiazuxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('211cca807bffc0283e62d94aca871710', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z70.100', '与病人的性行为和性取向有关的咨询', 'ybrdxxwhxqxygdzx', 'yubingrendexingxingweihexingquxiangyouguandezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('211d219759bcec6a6a590318a4f31f78', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.700', '使用致幻剂引起的残留性和迟发性精神病性障碍', 'syzhjyqdclxhcfxjsbxza', 'shiyongzhihuanjiyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('211d3fbeba117cd0cc2df53e3174c11d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.800', '营养缺乏后遗症，其他的', 'yyqfhyz，qtd', 'yingyangquefahouyizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('211de96468892fc62eed3c412725c918', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.100x002', '乳房脂肪瘤', 'rfzfl', 'rufangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('211e8fab860ef052beae491cd3e5d8c5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D34.x00x003', '胸骨后甲状腺良性肿瘤', 'xghjzxlxzl', 'xiongguhoujiazhuangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2121391eaf2ec57f5972a6e04be92393', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.400x004', '伴有谵妄的氯胺酮戒断状态', 'byzwdlatjdzt', 'banyouzhanwangdelvantongjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2123abc041068b69f30f279d83ed46f2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x810', '皮肤移植排斥', 'pfyzpc', 'pifuyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('21241447489a654ca7c1fbe0905a0095', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.300x014', '小脑上动脉闭塞', 'xnsdmbs', 'xiaonaoshangdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2125a672b947fd6be99f14941d7b18e2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x005', '脑膜动静脉瘘', 'nmdjml', 'naomodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('21296d86ac31e8db58f050a11d5d641c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x021', '实体肿瘤肾损害', 'stzlssh', 'shitizhongliushensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('212add3b255e6c44c6b365ce8e93f464', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.004', '手黏液囊脓肿', 'snynnz', 'shounianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('212b3884dca54333e5c69df2477e8d78', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.900', '产程和分娩并发胎儿的应激反应', 'cchfmbftedyjfy', 'chanchenghefenmianbingfataierdeyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('212fb0699e4410d40234cd2028a44905', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.003', '荨麻疹型药疹', 'qmzxyz', 'qianmazhenxingyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('21312b7c08294b0c3465a738aacc6922', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x011', '颈椎骨折C3', 'jzgzc3', 'jingzhuiguzhec3');
INSERT INTO `erm_diagnosis_manage` VALUES ('2132bf3d66e71813e4dfde660e1bbb5f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B47.000', '真菌性足菌肿', 'zjxzjz', 'zhenjunxingzujunzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('21370ff992a2a52999c2799400606123', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.000x001', '巨球蛋白血症', 'jqdbxz', 'juqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('21372fa527a17f4824cced363d76847e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.800', '产伤，其他特指的', 'cs，qttzd', 'chanshang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('21378dd9eb8a1fdfb57181bb934090be', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.000x081', '尾部狭窄', 'wbxz', 'weibuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('213ac869c50b907034c7a9ba2b95ec13', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.400', '胸痛', 'xt', 'xiongtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2140cca07dc4f5c3bb9c2045dfb1f8fb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A82.900', '狂犬病', 'kqb', 'kuangquanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('21420ca65a5ca48ffee4df714ee89d7b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.300x005', '大血管恶性肿瘤', 'dxgexzl', 'daxueguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2142a48d933ca4c9cc716358cfd14fc6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x021', '1型糖尿病性多发性神经病', '1xtnbxdfxsjb', '1xingtangniaobingxingduofaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('214522167e3942c2e4d5218502605a0c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.400x001', '腘内侧神经损害', 'gncsjsh', 'guoneiceshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('21476a00f0b962c8fc95ac2d772d530b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x005', '胎儿骶部畸胎瘤', 'tedbjtl', 'taierdibujitailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2148519fa19ed96cec4c482a61955f17', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.100', '间质性膀胱炎(慢性)', 'jzxbgy(mx)', 'jianzhixingbangguangyan(manxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2149047373926e7050183d19e87d9a61', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.101', '先天性膝内翻', 'xtxxnf', 'xiantianxingxineifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('214a9e04005611849ede46a6b11ee6f1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.807', '母体系统性红斑狼疮新生儿', 'mtxtxhblcxse', 'mutixitongxinghongbanlangchuangxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('214b90b0e8914a99b68eafeec92f3253', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.100x001', '胃溃疡伴急性穿孔', 'wkybjxck', 'weikuiyangbanjixingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('214bba15e5d97c057958e35625d36d7a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.517', '下肢皮肤肿瘤', 'xzpfzl', 'xiazhipifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('214cc0fe15d0bfc1c60b3acc61a1f20c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.600', '锡及其化合物的毒性效应', 'xjqhhwddxxy', 'xijiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('214f59550522712999f1b83d1ef37cb2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.814', '开放性尺骨下端骨折', 'kfxcgxdgz', 'kaifangxingchiguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('214f721c04a4888913327d7072f8ae96', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.901', '肩关节紊乱', 'jgjwl', 'jianguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('215163840487280f775e31719634bc49', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.100x002', '输尿管下段结石', 'sngxdjs', 'shuniaoguanxiaduanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2156d9766b25f8f7f80fff07f47272b2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J81.x00x001', '创伤性湿肺', 'csxsf', 'chuangshangxingshifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('215b6ac7f31916740daa9c2927472324', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.500', '肾发育不全', 'sfybq', 'shenfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('215f877bc806bd65bf7a9c41dabbd567', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.400', '偏瘤型界线类麻风', 'plxjxlmf', 'pianliuxingjiexianleimafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2160c052e6b225fe9ffd47b96a32d465', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.802', '胸椎后纵韧带骨化', 'xzhzrdgh', 'xiongzhuihouzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('21616fc137397532549a50b372b5a92a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x903', '先天性泌尿道梗阻', 'xtxmndgz', 'xiantianxingminiaodaogengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('216202b81e31ed1c5e5a255f319bbf8f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.621', '妊娠合并腹膜炎', 'rshbfmy', 'renshenhebingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2162edfce636341fb5a138217d90f58c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.800x002', '卵巢功能亢进', 'lcgnkj', 'luanchaogongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('21696c26124f6c34b5fa16056dbb96f3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x028', '糖尿病性甲周毛细血管扩张', 'tnbxjzmxxgkz', 'tangniaobingxingjiazhoumaoxixueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('216a7569e77c65aafa758202681602cb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.100', '淋巴结结节病', 'lbjjjb', 'linbajiejiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('216c684927dff9369c66ccc4318e213e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.300', '后天性大疱性表皮松解', 'htxdpxbpsj', 'houtianxingdapaoxingbiaopisongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('216e7876826587c5c93a030a6a13ce8e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.802', '放射性脑病', 'fsxnb', 'fangshexingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('216e7ba9475b1e9af5eab043d86d4e43', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.200', '腰骶神经根损伤', 'ydsjgss', 'yaodishenjinggensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('216e905c4659af643ad78ab18ce43dab', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I37.800', '肺动脉瓣疾患，其他的', 'fdmbjh，qtd', 'feidongmaibanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('216f3a3f88f9a8adf9b975537bb77e47', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.401', '苗勒管囊肿', 'mlgnz', 'miaoleguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2171512f95b28c612254ad64147d8763', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.100', '粘贴剂引起的变应性接触性皮炎', 'ztjyqdbyxjcxpy', 'zhantiejiyinqidebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('217466d916bc3f312f0ff99c8bd23b35', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.100', '分娩期子痫', 'fmqzx', 'fenmianqizixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('21763cd54ed21d6b6cd4375b6b0cd152', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.300x002', '颤搐', 'zc', 'zhanchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2176a5f0ac977ed1f304d73fe6507624', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x005', '原发性胆汁型肝硬化伴胃底静脉曲张', 'yfxdzxgyhbwdjmqz', 'yuanfaxingdanzhixingganyinghuabanweidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2178bdc355ed73bd9bfe6dadce027a37', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.400x001', '盐缺失性中暑虚脱', 'yqsxzsxt', 'yanqueshixingzhongshuxutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('217a3f8ddc73eca4d7dc1bd582739796', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.109', '增殖型肺结核，未做细菌学和组织学检查', 'zzxfjh，wzxjxhzzxjc', 'zengzhixingfeijiehe，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('217b35377b1b36af15ef86571eedb9bd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.901', '皮肤真菌感染', 'pfzjgr', 'pifuzhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('217e7024b68bcff0d1186e15e910ec83', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.900x007', '高IgD综合征', 'gigdzhz', 'gaoigdzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('217ed44d996230baf89667753ad6ed53', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.503', '拉斯穆森综合征', 'lsmszhz', 'lasimusenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('217fdcfc02ae62c7c5a07db51153b46d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.400', '新生儿皮肤感染', 'xsepfgr', 'xinshengerpifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('21809c131c9af90b730f49a259acb419', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.900', '荨麻疹', 'qmz', 'qianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('218118a493525cc8fed69f9b707a3d66', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.100', '大脑前动脉闭塞和狭窄', 'dnqdmbshxz', 'danaoqiandongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('21811e0ffb4ea0313426946df24f630f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00x010', '猩红热轻型', 'xhrqx', 'xinghongreqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2181f40921c6c37d35ad846fa9d2f73d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.818', '大肠不典型增生', 'dcbdxzs', 'dachangbudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('21833fc3230bcf563a64b73aaab00c82', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.101', '肾脓肿', 'snz', 'shennongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('21856c7ae5240568719844070672f7bc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A55.x00x001', '衣原体淋巴肉芽肿', 'yytlbryz', 'yiyuantilinbarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2186834355b5c7baf45f70b55fade126', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.401', '先天性塌鼻', 'xtxtb', 'xiantianxingtabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('218734f63df1117c6604eb614f74db1c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x005', '流产后输卵管卵巢炎', 'lchslglcy', 'liuchanhoushuluanguanluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21883da66a474c131be660b2e2d41743', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.400x003', '黑牙折断', 'hyzd', 'heiyazheduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2188d24aa5ab82a9d22de8f26fcaaddb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x907', '豹皮综合征[Leopard综合征]', 'bpzhz[leopardzhz]', 'baopizonghezheng[leopardzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('21892dfe5ff97976a0fdb79b484dce20', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x002', '药物不良反应', 'ywblfy', 'yaowubuliangfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2189b818ecf0cd826c6a6799b4a6bf44', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x016', '晚发性肝衰竭', 'wfxgsj', 'wanfaxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('218aeeb4a9aac78ce170540e483d19a9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.900', '人工造口状态', 'rgzkzt', 'rengongzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('218b85a249e8c9b6106368a9afd307dc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.503', '接触铅', 'jcq', 'jiechuqian');
INSERT INTO `erm_diagnosis_manage` VALUES ('219185e7356905791d2f9ab10b3e39aa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900', '皮肤萎缩性疾患', 'pfwsxjh', 'pifuweisuoxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21924521410046c75644455853c168ea', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x001', '食管癌伴出血', 'sgabcx', 'shiguanaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('21929b523e4581887fa46d4f1077627f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x022', '跟腓韧带损伤', 'gfrdss', 'genfeirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('21939db754dd71682ce53cd8001a6c13', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.800x004', '髂内静脉栓塞', 'qnjmss', 'qianeijingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('21940ec015c45148a513bdad5117fcdb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.102', '开放性腹股沟损伤', 'kfxfggss', 'kaifangxingfugugousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('21941c5f248088e3107a60af4e296c3a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.603', '牙齿萌出过早', 'ycmcgz', 'yachimengchuguozao');
INSERT INTO `erm_diagnosis_manage` VALUES ('219543bcccea720cb38b98914257af2d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100x004', '已知病毒的流感性喉炎', 'yzbddlgxhy', 'yizhibingdudeliuganxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21992dfcec140d427bc2021cf27823f5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.400x001', 'IgM的选择性缺乏', 'igmdxzxqf', 'igmdexuanzexingquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2199dd4ed3b2025dbbe1625e46a64be1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.100', '胎儿和新生儿受胎膜早破的影响', 'tehxsestmzpdyx', 'taierhexinshengershoutaimozaopodeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('219c0a72e06b0ecd7e9d328884588bad', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.000†', '心血管梅毒', 'xxgmd', 'xinxueguanmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('219f181b497adb514491ad0ae653cadc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.001', '前臂拇指屈肌断裂', 'qbmzqjdl', 'qianbeimuzhiqujiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('21a391ff436f69d9c40d518f77110864', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x824', '小阴唇血管瘤', 'xycxgl', 'xiaoyinchunxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('21a598be68911eab6604c38e055053ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.903', '皮肤肉芽肿', 'pfryz', 'pifurouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('21a8a67444974a04e15fa1ab4a68804a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.908', '腰椎小关节紊乱', 'yzxgjwl', 'yaozhuixiaoguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21a98092fe5e424f4aed32c41ef1b84d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800x091', '骨缺血性坏死', 'gqxxhs', 'guquexuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('21aaa31e6ce7daa4ed910a1bb7d0115f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.900', '为(可疑)胎儿异常和损害给予的孕产妇医疗', 'w(ky)teychshjydycfyl', 'wei(keyi)taieryichanghesunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('21ac529f4d6642b94348c80607f4a50d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200', '牙齿大小和形状异常', 'ycdxhxzyc', 'yachidaxiaohexingzhuangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('21ac5c7585a0c81eb25edbd8ff6d3220', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.900', '孕产妇产前筛查异常所见', 'ycfcqscycsj', 'yunchanfuchanqianshaichayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('21adb3243e1c2192bd44edc471a7680e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x041', '2型糖尿病性斑点性视网膜病', '2xtnbxbdxswmb', '2xingtangniaobingxingbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('21b3e183e529d5d24b627bf00d9739d7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x003', '癫痫全面性发作肌阵挛发作', 'dxqmxfzjzlfz', 'dianxianquanmianxingfazuojizhenluanfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('21b55bffeae3aaf3136310a550527c61', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x860', '膝关节血管瘤', 'xgjxgl', 'xiguanjiexueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('21bb397162db5cf6442f88376e194153', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.100', '复发性心境［情感］障碍，其他的', 'ffxxj［qg］za，qtd', 'fufaxingxinjing［qinggan］zhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('21bc69ee1305a7ee487bd5fd96206b6a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.000x003', '胎盘嵌顿不伴出血', 'tpqdbbcx', 'taipanqiandunbubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('21bfb985cb06b3ceffa071660bc7a3b0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.100', '亚急性甲状腺炎', 'yjxjzxy', 'yajixingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21c065052c6f68460efc3c67851ba59d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.840', '手术后胆管闭锁', 'sshdgbs', 'shoushuhoudanguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('21c0fea0c0af1269846bf05432683fc3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C62.900', '睾丸恶性肿瘤', 'gwexzl', 'gaowanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('21c5316bd47f0bafbb7d7498eb5a201d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.822', '疼痛性肌痉挛综合征', 'ttxjjlzhz', 'tengtongxingjijingluanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('21c564689b774d2ace9456c40edda99d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x012', '颈总动脉假性动脉瘤', 'jzdmjxdml', 'jingzongdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('21c62a7b4c4f0c0f5abd00b007909bf9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.800', '胆道交搭跨越恶性肿瘤的损害', 'ddjdkyexzldsh', 'dandaojiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('21c9251b399175d16348b0e0af93eccb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x006', '粘多糖贮积病VI型', 'zdtzjbvix', 'zhanduotangzhujibingvixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('21ca58195d7c7eb0447bef755db0a813', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.801', '新生儿低磷血症', 'xsedlxz', 'xinshengerdilinxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('21cd851512f7563b480f1ab6cbb4249e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.000', '降钙素分泌过多', 'jgsfmgd', 'jianggaisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('21ce2cf0efea74f5c383d0cd6d0afc4d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.403', '子宫前倾', 'zgqq', 'zigongqianqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('21d251b59609b30bce31ddd2f40085dd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.900', '女性不孕症', 'nxbyz', 'nvxingbuyunzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('21d484e26334dbcb8c2fe69039e0e02d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P26.900', '起源于围生期的肺出血', 'qyywsqdfcx', 'qiyuanyuweishengqidefeichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('21d82bfe019f0e3a4e4c668ce61e6dc3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.800', '胸内器官损伤，其他特指的', 'xnqgss，qttzd', 'xiongneiqiguansunshang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('21dc307bb5bea40ea0a4b3b2a1a9d39e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N10.x01', '急性间质性肾炎', 'jxjzxsy', 'jixingjianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21e2a21ba1b9f8c11ecb0e229baeb736', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.303', '创伤性肺韧带撕裂', 'csxfrdsl', 'chuangshangxingfeirendaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('21e31d0973a72ccb2de0d4bca19f12e7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.900', '细菌性食物中毒', 'xjxswzd', 'xijunxingshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('21e774acdc7ff1dfa29edfccc08f8280', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.801', '生物素依赖羧化酶缺乏', 'swsylshmqf', 'shengwusuyilaisuohuameiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('21eacf0eb651d055d8d3cf472768684c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.800', '黏液囊病，其他特指的', 'nynb，qttzd', 'nianyenangbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('21eddc3ae040526873c97ee506ab9843', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.604', '足底外侧神经卡压征', 'zdwcsjkyz', 'zudiwaiceshenjingkayazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('21f43aa72cd178f769a25647ecce3af2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.000', '第三［动眼］神经麻痹', 'ds［dy］sjmb', 'disan［dongyan］shenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('21f49d0fe8457c4006e1e87037193d81', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.400x002', '胃窦部溃疡伴出血', 'wdbkybcx', 'weidoubukuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('21fe09356c477c2aa36a4ba3581f81b9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400x011', '急性痉挛性四肢瘫', 'jxjlxszt', 'jixingjingluanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('21ff9d5c9b654dba45dbe581a472b8cc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A82.100', '城市狂犬病', 'cskqb', 'chengshikuangquanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('220140e955049e5f07478a62a98563b9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.300', '血管移植物的机械性并发症，其他的', 'xgyzwdjxxbfz，qtd', 'xueguanyizhiwudejixiexingbingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2204d87b24fd5dd1142cdc9474cc9ab2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.102', '良性慢性化脓性中耳炎', 'lxmxhnxzey', 'liangxingmanxinghuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2205592c8af85297c653763d739a2094', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.500', '肝外胆管良性肿瘤', 'gwdglxzl', 'ganwaidanguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2206bc5fd14d3ac2dc758e6b4d892ca3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.001†', '流行性角膜结膜炎', 'lxxjmjmy', 'liuxingxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2207b17150c040b164f1c261d0aa1a91', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.808', '阴道血肿', 'ydxz', 'yindaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('22083f27be0f50565aa0cae8e5dd8d09', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.500x002', '妊娠合并子宫嵌顿', 'rshbzgqd', 'renshenhebingzigongqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('220e608ada8e70ccb8360c9929299600', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.105', '胰岛素自身免疫综合征', 'ydszsmyzhz', 'yidaosuzishenmianyizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('220e9ee96b22ac6c872cbd5e332d2581', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x801', '扩张器植入术后皮瓣破裂', 'kzqzrshpbpl', 'kuozhangqizhirushuhoupibanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('220ef5cfa7b26a028bf81c3000e73f94', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.900', '抗体缺陷为主的免疫缺陷', 'ktqxwzdmyqx', 'kangtiquexianweizhudemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('221067afb8116051f2ed03339af27bf6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.100', '泌尿生殖系结核的后遗症', 'mnszxjhdhyz', 'miniaoshengzhixijiehedehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2213f8499c5c9ebcd0071e49bad02aa6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.900x002', '二甲-4-羟色胺中毒', 'ej-4-qsazd', 'erjia-4-qiangseanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22148ab7f20a1e9651a20d258eaa5f04', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.203', '角膜穿通伤伴晶状体嵌顿', 'jmctsbjztqd', 'jiaomochuantongshangbanjingzhuangtiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2214b20fd19b3073dafb5e89cf9beed6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x021', '2型糖尿病性大疱症', '2xtnbxdpz', '2xingtangniaobingxingdapaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('22186d193af41214bbe342f69da0bced', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.800x001', '胫后肌腱失能', 'jhjjsn', 'jinghoujijianshineng');
INSERT INTO `erm_diagnosis_manage` VALUES ('221d764f68f1ea990dfa0dcd1e68843f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200x071', '踝关节色素沉着绒毛结节性滑膜炎', 'hgjssczrmjjxhmy', 'huaiguanjiesesuchenzherongmaojiejiexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('221db0d8143413734765ce7990d59b9f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.101', '骺横线', 'hhx', 'houhengxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('221f849fe97d38363d0e1e8f4e0bb73b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.700', '着色紫癜性皮肤病', 'zszdxpfb', 'zhesezidianxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2222db8f2e0a0d26ec8c579fd23d242c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.900x002', '听力减退', 'tljt', 'tinglijiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('22250b62fb7aa9ffd49aad3cac3e7b95', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x011', '后天性寰枢椎滑脱', 'htxhszht', 'houtianxinghuanshuzhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2225d319034bf33b64c44237ba7a5aeb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.806', '移植皮肤排斥反应', 'yzpfpcfy', 'yizhipifupaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2227011b5f822a9839956c0e83fd3713', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.202', '非创伤性腔隙综合征', 'fcsxqxzhz', 'feichuangshangxingqiangxizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('222f8478ec856f1db76b6c3c7cac67e1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.000', '不完全性医疗性流产，并发生殖道和盆腔感染', 'bwqxylxlc，bfszdhpqgr', 'buwanquanxingyiliaoxingliuchan，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('222fa02bf8a35262fca89efe6c8318b6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.301', '掌跖脓疱性银屑病', 'zznpxyxb', 'zhangzhinongpaoxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('223089235774eb06e6fb439df47a9e56', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.300', '为面先露、额先露和颏先露给予的孕产妇医疗', 'wmxl、exlhkxljydycfyl', 'weimianxianlu、exianluhekexianlujiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('22315c1b7bc4a35fbd0e0b50e451ab62', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.813', '肛门括约肌松弛', 'gmkyjsc', 'gangmenkuoyuejisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('22321a69ddde8a7edc52a7a43fe94777', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.901', '淤胆型病毒性肝炎', 'ydxbdxgy', 'yudanxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2232f2422dd14ff06bcd8b1fa8af705e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L84.x00x001', '鸡眼', 'jy', 'jiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22345040963206aa45dcb9de0afd9a70', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.000', '为抗脊髓灰质炎采取必要的免疫', 'wkjshzycqbydmy', 'weikangjisuihuizhiyancaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('223d78ad501bc2815ae641c64f8f922d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x508', '孕41周', 'y41z', 'yun41zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2241ad83325ee2f6d1206fe8f394be80', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x010', '妊娠合并泡状附件', 'rshbpzfj', 'renshenhebingpaozhuangfujian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2241f4ea496c7470354efb38feb78e59', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x828', '鼻咽继发恶性肿瘤', 'byjfexzl', 'biyanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2245449ed46b492766a354242562ff3f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.900x003', '继发不孕', 'jfby', 'jifabuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('224793b7eb2da25ed438e6dc05afaf9a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300', '上肢脱位、扭伤和劳损后遗症', 'sztw、nshlshyz', 'shangzhituowei、niushanghelaosunhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('22500639563831a7b447e628a2935542', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800', '甲疾患，其他的', 'jjh，qtd', 'jiajihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('22525ab6d3b585fc8c6df97d19340752', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.000', '接触和暴露于肠道传染病', 'jchblycdcrb', 'jiechuhebaoluyuchangdaochuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2255fd932b4044dfc2381b68062f9245', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.204', '持续性呕吐致牙腐蚀', 'cxxotzyfs', 'chixuxingoutuzhiyafushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('22564a55033382b7f41f48ccc190bec8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.200', '视神经盘先天性畸形', 'ssjpxtxjx', 'shishenjingpanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2259284c0fb465d2dd35a17b954ccb24', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x012', '胸椎脱位T2/T3', 'xztwt2/t3', 'xiongzhuituoweit2/t3');
INSERT INTO `erm_diagnosis_manage` VALUES ('2263c7c024e53ffd97441e401e37aff3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.102', '创伤后唇缺损', 'cshcqs', 'chuangshanghouchunquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('22663ec0dae829c1fce61edef2b7b858', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.000x031', '四肢痉挛型脑性瘫痪', 'szjlxnxth', 'sizhijingluanxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22674879a7ea22ab9858c3de56405f25', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00x007', '吹号手疣', 'chsy', 'chuihaoshouyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('226824a663eaef29c6ce5c5aa1328f77', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.300', '镇咳剂中毒', 'zkjzd', 'zhenkejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('226990efc6723af378d79e656c5e2a00', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.600', '膝韧带的其他自然破裂', 'xrddqtzrpl', 'xirendaideqitaziranpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('226ab874dba19aa8c005534a308a1e31', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.100x001', '趾骨脱位', 'zgtw', 'zhigutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('226d7268e3e3ef36bcb5456dcc987b3b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.200x012', 'PGD术后', 'pgdsh', 'pgdshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2273ea33024d9c8449ed2d1fead0325b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.000', '阴茎白斑', 'yjbb', 'yinjingbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('22764713e58ec34c04743425337e211f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.102', '不完全葡萄胎', 'bwqptt', 'buwanquanputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('22767eafa67792c0df7606ea30de4a9c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x012', '脑桥脂肪瘤', 'nqzfl', 'naoqiaozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('227a16656ded7092ac5955317882af55', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.500x002', '锌化合物中毒', 'xhhwzd', 'xinhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('227b1676e6cc087d4ddeb2b02a44e461', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.900x003', '硬脑膜外交界性肿瘤', 'ynmwjjxzl', 'yingnaomowaijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('227b583286a87299990efcbe4ab966a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.303', '面骨骨质增生', 'mggzzs', 'mianguguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('227cffd2a16f455416b629dd23f7dca4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x095', '马耳盖尼骨折', 'megngz', 'maergainiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('228035fc4062dbac1124550ee03bcdba', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.400', '镁代谢紊乱', 'mdxwl', 'meidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22815bba2dc64d17557bd99400d2dcfd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.801', '眼球运动障碍', 'yqydza', 'yanqiuyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2281f37c43cf0dc8b3d079c1b71cac8c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.101', '局灶性肾炎', 'jzxsy', 'juzaoxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('228913ac292d3a92b3337509ea15cd82', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L71.000', '口周皮炎', 'kzpy', 'kouzhoupiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2289799254fb8cb8ae8fa06de0d63999', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.801', '慢性间质性肝炎', 'mxjzxgy', 'manxingjianzhixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('228be97fe414520a39764c941c9ed911', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.200x001', '双束支传导阻滞', 'sszcdzz', 'shuangshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('228cf7dc9c16ba5fc85f7dfe9172ae62', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.200', '呼吸和胸腔内器官，其他的恶性肿瘤个人史', 'hxhxqnqg，qtdexzlgrs', 'huxihexiongqiangneiqiguan，qitadeexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('228e01aeda7acdddb7e9135f014d5df6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.403', '焦油性黑变病', 'jyxhbb', 'jiaoyouxingheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('22905c3ad1dfb9234afeeae400087490', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.900', '手术和医疗的并发症', 'sshyldbfz', 'shoushuheyiliaodebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('229434dfb1c3e36c28f5957cb03e555b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x008', '肺炎支原体性脑炎', 'fyzytxny', 'feiyanzhiyuantixingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22957807422864ccd7931d139fa63353', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.300', '子宫旁组织恶性肿瘤', 'zgpzzexzl', 'zigongpangzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2295f712a293f550c9dbd29e0b2750c3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x010', '二期梅毒性淋巴结炎', 'eqmdxlbjy', 'erqimeiduxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22989d1ff9127c6a04ecf1ea17cac429', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x015', '心脏电子装置囊袋破溃', 'xzdzzzndpk', 'xinzangdianzizhuangzhinangdaipokui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2298e037e6cf0a312a37e7f639baf3aa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.402', '带状角膜病变', 'dzjmbb', 'daizhuangjiaomobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('229e17f9723f6e8f7ade113aa85e654a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.900', '急性支气管炎', 'jxzqgy', 'jixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a1bf2868919616ba2409eba71bab9c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x312', '糖尿病性自主神经病', 'tnbxzzsjb', 'tangniaobingxingzizhushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a26cb8c091048c573e11d6a6ba4320', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.800', '小腿其他部位的骨折', 'xtqtbwdgz', 'xiaotuiqitabuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a2fceda5d34bdb15dc8f649b148975', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.001', '心包恶性肿瘤', 'xbexzl', 'xinbaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a4b9c892e3da6e7c1d2fc8c6d53db6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.800', '与住房和经济情况有关的其他问题，具有潜在健康问题', 'yzfhjjqkygdqtwt，jyqzjkwt', 'yuzhufanghejingjiqingkuangyouguandeqitawenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a540e9a11114f1d0bd83b58d7530be', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.700x002', '结核性艾迪生病', 'jhxadsb', 'jiehexingaidishengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a70a04f5fe3359bd5a485be88577dc', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700x103', '腹膜透析导管隧道感染', 'fmtxdgsdgr', 'fumotouxidaoguansuidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a82f0bd0580ed2435a23f47baa048c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.000x001', '重症联合免疫缺陷伴网状组织发育不全', 'zzlhmyqxbwzzzfybq', 'zhongzhenglianhemianyiquexianbanwangzhuangzuzhifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a879d113fe432124bc076355c81dae', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.700', '膝和小腿浅表冻伤', 'xhxtqbds', 'xihexiaotuiqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22a89e9e8a0e2e3d99b081c25eea35f3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.800', '滑膜炎和腱鞘炎，其他的', 'hmyhjqy，qtd', 'huamoyanhejianqiaoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('22adef720392b422d162500bf3937266', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.800x001', '手指滑囊炎', 'szhny', 'shouzhihuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22ae4734c09c6de287a580e0984ce8fc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.400', '类鼻疽', 'lbj', 'leibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('22b8569c6f1f8f510ffe13fc851cfc37', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.301', '产伤致新生儿肱骨骨折', 'cszxsegggz', 'chanshangzhixinshengergongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('22b8bb66bb7961dd4f98fb8d7cc4e46a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.802', '肘关节筋膜脓肿', 'zgjjmnz', 'zhouguanjiejinmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('22b8f00628d018affec3a6e1fd6be60b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100', '脑脊膜疾患，不可归类在他处者', 'njmjh，bkglztcz', 'naojimojihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('22b9512454db0c76e19403093bec5209', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x02', '耳源性乙状窦血栓性静脉炎', 'eyxyzdxsxjmy', 'eryuanxingyizhuangdouxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22bc0be9af57c7efb35bff0093636d2c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.005', '鼻中隔坏死', 'bzghs', 'bizhonggehuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('22be4802d751c4b96ed33324feb8cd70', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.800x002', '急性视网膜色素上皮炎', 'jxswmssspy', 'jixingshiwangmosesushangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c08db3fc8d24d88e5a4ea337b038b7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.601', '直肠皮赘', 'zcpz', 'zhichangpizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c193a99549900fba7ebcef4d3b81a4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x032', '糖尿病性增殖性出血性视网膜病', 'tnbxzzxcxxswmb', 'tangniaobingxingzengzhixingchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c5da9ad4d39675e8fa1c2dc639c895', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B43.900', '着色真菌病', 'zszjb', 'zhesezhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c694a0ff5ce20bbb808dd5e6ea1f18', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.100x003', '肱二头肌长头肌肉和肌腱损伤', 'getjztjrhjjss', 'gongertoujizhangtoujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c75d0dab41c5e13ea3ea529adee45d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.300x002', '下肢冻伤后遗症', 'xzdshyz', 'xiazhidongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c821edea5f33e2986ecec729de37f6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.002', '红细胞增多性骨髓组织增生', 'hxbzdxgszzzs', 'hongxibaozengduoxinggusuizuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c89f6a3834f91b908dab53c8bee17a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.400', '吉尔伯特综合征', 'jebtzhz', 'jierbotezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('22c9435b16855cb00e640b437a4f1099', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.902', '女性盆腔炎', 'nxpqy', 'nvxingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22cd667b550b554c8ffd8bbb342d9ebd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J92.900', '胸膜斑不伴有石棉沉着', 'xmbbbysmcz', 'xiongmobanbubanyoushimianchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('22cdd6c39592f6cc34ceec527fdc94c1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.201', '双侧腹腔型隐睾', 'scfqxyg', 'shuangcefuqiangxingyingao');
INSERT INTO `erm_diagnosis_manage` VALUES ('22cf7f619287ed344735ee88d82fa52c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.000x001', '肠道感染', 'cdgr', 'changdaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d0215f06eac555d4e30ef85ae23811', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.102', '妊娠合并子宫体肿瘤', 'rshbzgtzl', 'renshenhebingzigongtizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d02a553c65c439cfbf07604f30f461', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.803†', '维生素B12缺乏性周围神经病', 'wssb12qfxzwsjb', 'weishengsub12quefaxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d06dcd164dd81de282bf2853ee67fa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.000x002', '髋关节脱位', 'kgjtw', 'kuanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d0be7ea1b6396af7d6073557a3c313', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x604', '孕3次', 'y3c', 'yun3ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d55d558880b1ca96f5c7f5f2558136', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.100', '性早熟', 'xzs', 'xingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d81945d0868b0df481b2b30167f154', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.000', '急性阴道炎', 'jxydy', 'jixingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22d9a3320873b719df64c629962b1d20', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x033', '甲床紫癜', 'jczd', 'jiachuangzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('22dde82e4765c919bfa6f228f6e43989', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.300x003', '舌活动部分恶性肿瘤', 'shdbfexzl', 'shehuodongbufenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22dec29001c32dceaeaeaad7b97dcc91', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.800x007', '细菌性毛囊炎', 'xjxmny', 'xijunxingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22e067b52e816130da7e65adec3988d9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x021', '横结肠损伤', 'hjcss', 'hengjiechangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22e11f751073c172411db346ee109010', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600', '骨囊肿，其他的', 'gnz，qtd', 'gunangzhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('22e15290541ad466b0ac23ce511656bb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.003', '流产后感染性休克', 'lchgrxxk', 'liuchanhouganranxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('22e24b4f4becf9e1dbceab38ed84ef0a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x032', '颈外动脉假性动脉瘤', 'jwdmjxdml', 'jingwaidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22eaa4b88319636a3d0b2e25f3e0cb69', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x042', '腹腔动脉假性动脉瘤', 'fqdmjxdml', 'fuqiangdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22ebbbb01a626ffc1766fa0d9d3c68cb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.700', '眼睑和眼周区域的其他变性性疾患', 'yjhyzqydqtbxxjh', 'yanjianheyanzhouquyudeqitabianxingxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22edafe461dbc3dd1ef92c06592edb62', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.305', '手术后胆总管小肠瘘', 'sshdzgxcl', 'shoushuhoudanzongguanxiaochanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('22eeeb5eba8f6e8025d8a5e0bf285620', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.000', '脑脊液酶水平异常', 'njymspyc', 'naojiyemeishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f2538eb4015f9727e02dc2a892acc0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.200x005', '视乳头周围脉络膜营养不良', 'srtzwmlmyybl', 'shirutouzhouweimailuomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f262dec5589ad82ced0b6b3ef4ea20', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.200x081', '膀胱裂伤', 'bgls', 'bangguanglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f400801e55630b45b79c7d6fa843fa', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.005', '手指挛缩', 'szls', 'shouzhiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f422f1fb65f602c512b6b8f06ccbb7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.002', '乳头瘘', 'rtl', 'rutoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f664689fd784545128906930aa4fe1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.800x002', 'PSA升高', 'psasg', 'psashenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f677a119030d450047c5f1531c4988', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x001', '脊髓蛛网膜粘连', 'jszwmzl', 'jisuizhuwangmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f6cdf083742416637972ece4ee4f86', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.505', '先天性冠状动脉动脉瘤', 'xtxgzdmdml', 'xiantianxingguanzhuangdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f72d449f6f444ed3eb6ff44554f52a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O80.100', '臀位顺产', 'twsc', 'tunweishunchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f76ae90fee00f41c6a90cd06a7b75e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.200', '其他为检查和治疗而处于等待期的人', 'qtwjchzlecyddqdr', 'qitaweijianchahezhiliaoerchuyudengdaiqideren');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f7af6dc5fd40eb759be294397dad9d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.100x211', '慢性粒单核细胞白血病-1', 'mxldhxbbxb-1', 'manxinglidanhexibaobaixuebing-1');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f8237f7a847c35bd5309561de11f3e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.100', '脑脊液激素水平异常', 'njyjsspyc', 'naojiyejisushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22f93a180aab9eb23481344ad4baa2ea', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.805†', '脑膜炎球菌感染后关节炎', 'nmyqjgrhgjy', 'naomoyanqiujunganranhouguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('22fc584941eee5bb40bce5caaccf49db', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.800x001', '糜烂性多形红斑', 'mlxdxhb', 'milanxingduoxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('22fcf192644bef7e53cc9003bc904b18', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.803', '面部挫伤', 'mbcs', 'mianbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('22fe5fea7dba6b300331d53f902e3d68', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.800x011', '子宫横隔', 'zghg', 'zigonghengge');
INSERT INTO `erm_diagnosis_manage` VALUES ('230064b231788646270570aade59f0f5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.901', '股骨骨坏死', 'ggghs', 'guguguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23006d1a40dd226fd9c9fe165374180a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.101', '硬膜外血肿', 'ymwxz', 'yingmowaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2301791f560ae54a1ed9fe8cf26186fd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.302', '手足徐动型脑性瘫痪', 'szxdxnxth', 'shouzuxudongxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2303d4a8b352ac7abbff8153efe314ec', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.400x001', '先天性囊性肾发育不良', 'xtxnxsfybl', 'xiantianxingnangxingshenfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2305536ef8184759031535d2716c322b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.700x021', '骨盆伴下肢骨骨折', 'gpbxzggz', 'gupenbanxiazhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('230805a1944b6cfc4d364a06f03ca9ee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x023', '疱疹性虹膜睫状体炎', 'pzxhmjzty', 'paozhenxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23095bcb1e008464af86aebca503ca1f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.013', '扁桃体肿瘤', 'bttzl', 'biantaotizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('230a8e4c6d3f159d5fd79540a9c1c5aa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.803', '前列腺上皮内瘤变', 'qlxspnlb', 'qianliexianshangpineiliubian');
INSERT INTO `erm_diagnosis_manage` VALUES ('230b758782da4dd0700f397420daba53', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.800', '抗静脉曲张药(包括硬化剂)中毒', 'kjmqzy(bkyhj)zd', 'kangjingmaiquzhangyao(baokuoyinghuaji)zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('230bc50fba45ec11bced9ada6aa6fad8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R42.x00x001', '眩晕', 'xy', 'xuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('230e198e6a25a051b42afebd66590ea9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.800', '坏死性血管病，其他特指的', 'hsxxgb，qttzd', 'huaisixingxueguanbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('230f8b584b149bcdcb56dace235fc399', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.401', '先天性心肌病', 'xtxxjb', 'xiantianxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('231438daea4ce1fc6246af37c36c8d8d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.806', '胎盘老化', 'tplh', 'taipanlaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2314e48e58097e203baca33403c21557', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.900', '睾丸未降', 'gwwj', 'gaowanweijiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2316d1612f84d5d7b8b5d1f12e8b8d1c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x012', '先天性房室瓣关闭不全', 'xtxfsbgbbq', 'xiantianxingfangshibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2318eefd82b095dc8e3717804252e20d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.200x002', '粘膜利什曼病', 'zmlsmb', 'zhanmolishenmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('231c3b5a0105fa5e5f219772eec0ed65', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.201', '有机磷中毒迟发性神经病', 'yjlzdcfxsjb', 'youjilinzhongduchifaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('231e8f2adb6f2d36ee10f76c49908790', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.201', '上肢动脉栓塞', 'szdmss', 'shangzhidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('231e986825f37c3f0eac623e2c2e0d46', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.100', '烦渴', 'fk', 'fanke');
INSERT INTO `erm_diagnosis_manage` VALUES ('2321376b35165751da97bb35728b3839', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.300x003', '非进展性脑病的肌阵挛持续状态', 'fjzxnbdjzlcxzt', 'feijinzhanxingnaobingdejizhenluanchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('23215468666c85cd0c7c41f35c553862', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.500', '眼和耳疾患家族史', 'yhejhjzs', 'yanheerjihuanjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23236cbd9f6dfa75952e2a9733e98089', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.100', '卵巢动态未定或动态未知的肿瘤', 'lcdtwdhdtwzdzl', 'luanchaodongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2325a33b4f2e62a5a2553d261a206725', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.900x002', '混合性性腺发育不全', 'hhxxxfybq', 'hunhexingxingxianfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2326d17de05f01eaf8fe05f54ebf8316', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.000x001', '多克隆高丙种球蛋白血症', 'dklgbzqdbxz', 'duokelonggaobingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2326f13807993d85c1c0f00f2259b24e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.900x002', '大唾液腺恶性肿瘤', 'dtyxexzl', 'datuoyexianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2328094ecf2643c4a07f519392bf2e63', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200x003', '胸腰椎管不全脱位性狭窄', 'xyzgbqtwxxz', 'xiongyaozhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2329ddcfb40f3ef092e6e4d03e99d659', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.500x003', '根分歧病变', 'gfqbb', 'genfenqibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('232a0af38246eea5c3308f76aac48fed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.302', '皮肤铍肉芽肿', 'pfpryz', 'pifupirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('232a5c055d62dc60a8dea3f39c1d2a7d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x007', '颅中窝恶性肿瘤', 'lzwexzl', 'luzhongwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('232abc2fff03a5fb3bd4ec89d65f3e30', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.400', '大脑动脉栓塞引起的脑梗死', 'dndmssyqdngs', 'danaodongmaishuansaiyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('232dfd70d4cd95dee0392accc9463687', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x063', '2型糖尿病性曼莱尼氏坏疽', '2xtnbxmlnshj', '2xingtangniaobingxingmanlainishihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('232e0f32c639eb79d997eeb6985cd269', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.900x002', '细菌性结膜炎', 'xjxjmy', 'xijunxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('232ee2b69f1ef1ba1ff25b943948d72a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D34.x00', '甲状腺良性肿瘤', 'jzxlxzl', 'jiazhuangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('232fffa6c8bbb865c764d48ff8372f6e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.900x007', '异戊酸血症', 'ywsxz', 'yiwusuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2331576f9bd5f046d69ab7ba91c26c83', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x013', '妊娠合并涉及免疫机制疾患', 'rshbsjmyjzjh', 'renshenhebingshejimianyijizhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('233486fcf8a8f455d1dfa50d91a9fea5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x018', '颅内镜像动脉瘤', 'lnjxdml', 'luneijingxiangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2336b02597f6d655dded7930587d6583', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.501', '单侧硬腭裂伴软腭裂', 'dcyelbrel', 'danceyingeliebanruanelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('233c4c613e4f13f2ad7a078377d480fd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.100x002', '上肢软组织恶性肿瘤', 'szrzzexzl', 'shangzhiruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23414f0458c6ed93dde03ccd2036b395', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.000', '头部全秃', 'tbqt', 'toubuquantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2341a9afdfe850cd1c9065a7a11452dc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x010', '蝶骨嵴疝', 'dgjs', 'diegujishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23423f125cd35a564af8bc126d31affc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.800x003', '手部碾挫伤', 'sbncs', 'shoubuniancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2344e02a2adee0437a1b8270b0f829f2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.700x001', '维生素A缺乏伴干眼症', 'wssaqfbgyz', 'weishengsuaquefabanganyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23478cf74d77d2c96cb3888885e8c863', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.805', '寻常须疮', 'xcxc', 'xunchangxuchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2347eb2d6ed479bf706c91ceceea23c7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.400x053', '耳廓血肿', 'ekxz', 'erkuoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('234a42fe735d34a557bfc5edc0e64968', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.900x002', '职业性过敏性肺泡炎', 'zyxgmxfpy', 'zhiyexingguominxingfeipaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('234e234cc067d8d4e4f35566b2cd8977', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100', '肝或胆囊损伤', 'ghdnss', 'ganhuodannangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2350d1aa97ed9fc0b44c66f10d501c20', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.900x001', 'α和β肾上腺素能受体药中毒', 'αhβssxsnstyzd', 'αheβshenshangxiansunengshoutiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2354ad93b60e0e2a82b3df36466836a2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.100x004', '果糖-1,6-二磷酸缺乏', 'gt-1,6-elsqf', 'guotang-1,6-erlinsuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2357717cf8b1dc23eab914f9a6dbd9b1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x011', '生物素缺乏', 'swsqf', 'shengwusuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2357cd21df6c79b29c5b6bda500466ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x704', '慢性胃吻合口炎', 'mxwwhky', 'manxingweiwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23585265f3e6d00bc281c20f2815ba75', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.200x003', '创伤性虹膜根部离断', 'csxhmgbld', 'chuangshangxinghongmogenbuliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('235b5d7cc1153515e3d25dcd791be4f4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.800', '大涎腺交搭跨越恶性肿瘤的损害', 'dxxjdkyexzldsh', 'daxianxianjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('235ca9b823fd1a679a7af82161df07f8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x056', '睾丸二度烧伤', 'gwedss', 'gaowanerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('235f467ede5cfc80f84c50e332c9497e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.200', '下咽后壁恶性肿瘤', 'xyhbexzl', 'xiayanhoubiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('236153ec2923e8511deeca79a145b6c2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.103', '纵隔淋巴结继发恶性肿瘤', 'zglbjjfexzl', 'zonggelinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23625939cca8c1db1e0a0c38f9508c26', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.300x002', '先天性(足母)内翻', 'xtx(zm)nf', 'xiantianxing(zumu)neifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23677daf363e9e1c31ea3844ba1d947f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x006', '芥子气中毒', 'jzqzd', 'jieziqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2368e2fddfc265f02b2702abe7f09f4e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x003', '输卵管狭窄性不孕', 'slgxzxby', 'shuluanguanxiazhaixingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2369542de20f22b66abb8c4248b124f6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.002', '肺干酪性结核，痰镜检(+)', 'fglxjh，tjj(+)', 'feiganlaoxingjiehe，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('236959d8b290ef05ff58e8a161cc2cc7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.800x003', '弗里德伦德尔肺炎杆菌脑膜炎', 'fldldefygjnmy', 'fulidelundeerfeiyanganjunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('236ed80121a54ce87015d9d550dd07c0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.800x001', '脲环代谢紊乱', 'nhdxwl', 'niaohuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23749fa3230540035c11ca34f946ce72', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.901', '胃排空障碍', 'wpkza', 'weipaikongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2376ce122229b7a6c9ed1bc80781849d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x308', '心导管检查术后冠状动脉分支闭塞', 'xdgjcshgzdmfzbs', 'xindaoguanjianchashuhouguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2379b8ef81fd9c72e2b07ba6b38734b3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.800', '企图流产失败，其他的，伴有其他的并发症', 'qtlcsb，qtd，byqtdbfz', 'qituliuchanshibai，qitade，banyouqitadebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23811b3279d7266f4ab18a56e76cead9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x043', '肩胛间区烧伤', 'jjjqss', 'jianjiajianqushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('238261d981a1ed265a24f5fe273a7491', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.110†', '狼疮性肌病', 'lcxjb', 'langchuangxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2383c080770c17979c7f8e4f8c6549fe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q34.800', '呼吸系统其他特指的先天性畸形', 'hxxtqttzdxtxjx', 'huxixitongqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2384c338e61203a8e2e3d67b8e8062fa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.500', '新生儿母乳喂养困难', 'xsemrwykn', 'xinshengermuruweiyangkunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2386495821e477af1fbea70c17ed044d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C39.800', '呼吸和胸腔内器官交搭跨越恶性肿瘤的损害', 'hxhxqnqgjdkyexzldsh', 'huxihexiongqiangneiqiguanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('238737acb26f7f6b9b28c95aae85005c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.100x007', '胸内淋巴结继发恶性肿瘤', 'xnlbjjfexzl', 'xiongneilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23888d93c4d28b34b617f12a390cd0dc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.819', '膝关节肌肥大', 'xgjjfd', 'xiguanjiejifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('2389acdfe6f0e174f3ec14b6005b778b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.100x002', '脑脊膜结核瘤', 'njmjhl', 'naojimojieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('238f09459038491c1f5dafd81a7233bd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.813', '附件继发恶性肿瘤', 'fjjfexzl', 'fujianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2390339f32c40565b27c44ef1eaf5201', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B50.801', '黑水热', 'hsr', 'heishuire');
INSERT INTO `erm_diagnosis_manage` VALUES ('23928b7ca3ccb1eeef6b47da4cd4588c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200x001', '枕颈椎管不全脱位性狭窄', 'zjzgbqtwxxz', 'zhenjingzhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('23939f4de35ab68434a2848a27431348', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.000x003', '滴虫性前列腺炎', 'dcxqlxy', 'dichongxingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2393ccd90efed6cc99870a888623c108', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.200', '绝经后萎缩性阴道炎', 'jjhwsxydy', 'juejinghouweisuoxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2395d3f15083286bbd550886dfb9cfcf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x223', '子宫肌层继发恶性肿瘤', 'zgjcjfexzl', 'zigongjicengjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2396b8502971619fb21ee16cf632c1b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.601', '上臂肌肉劳损', 'sbjrls', 'shangbeijiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2397f6a0877fe1313f840f42a85f5e19', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x031', '颈椎骨折C5', 'jzgzc5', 'jingzhuiguzhec5');
INSERT INTO `erm_diagnosis_manage` VALUES ('2398ddf81ac39a58d562f9f3d96c4ed5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.804', '水肿性波特瘤', 'szxbtl', 'shuizhongxingboteliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('239a37f085ccc1f0e399625e81bb1ca1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.101', '正中神经麻痹', 'zzsjmb', 'zhengzhongshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('239dbebc57a4d69d4105e496fa554d7a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.000x004', '膀胱瘢痕狭窄', 'bgbhxz', 'bangguangbanhenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('239e652620e8026652d161efa34b8fe0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.001', '食管贲门连接处恶性肿瘤', 'sgbmljcexzl', 'shiguanbimenlianjiechuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23a33c53199704f472d4a4f2cb084563', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.801', '牙痛', 'yt', 'yatong');
INSERT INTO `erm_diagnosis_manage` VALUES ('23a9f58afbc5253e92890792ea2a9c19', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x006', '原发性胆汁型肝硬化伴胃底静脉曲张破裂出血', 'yfxdzxgyhbwdjmqzplcx', 'yuanfaxingdanzhixingganyinghuabanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('23acb66e2a31693596d3b270f26d75bb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.803', '羊膜镜检查', 'ymjjc', 'yangmojingjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('23ad480f4989c8ae826cda9e4f9d15db', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.101', '脉络膜萎缩', 'mlmws', 'mailuomoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('23aea6ab92ec1c6c01ab69c9bc38b530', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.000x002', '咽壁恶性肿瘤', 'ybexzl', 'yanbiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23aeb0beaae37176c2ea3476f2007890', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.100x003', '补体1酯酶抑制剂缺乏', 'bt1zmyzjqf', 'buti1zhimeiyizhijiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('23b5681338a654c029242ef1858fe397', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.000x041', '下肢浅表异物', 'xzqbyw', 'xiazhiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23b6b63ea2e7f5664889cbe18a8a4bff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.812', '食管空肠吻合口狭窄', 'sgkcwhkxz', 'shiguankongchangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('23b7f51e38abf6c7abe7868574eb565a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x041', '臀部一度腐蚀伤', 'tbydfss', 'tunbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('23b84caca50bcc8bb71c43aa4a9ccb1b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x00x005', '肺门增大', 'fmzd', 'feimenzengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('23b8c61f44e3e187998d7d6afb86753a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S59.800', '前臂其他特指的损伤', 'qbqttzdss', 'qianbeiqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('23b8cac140cbdca4a0067ffe294d99ea', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00', '恶性肿瘤', 'exzl', 'exingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23bed5d12e880876a318c20c455dab37', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.700', '淋巴、造血和有关组织恶性肿瘤家族史', 'lb、zxhygzzexzljzs', 'linba、zaoxueheyouguanzuzhiexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23bf119df579315d60631fbcc9516d30', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.400', '二硫化碳的毒性效应', 'elhtddxxy', 'erliuhuatandeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('23c251376798307fa5eca906e25ebe08', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.202', '膝关节屈曲畸形', 'xgjqqjx', 'xiguanjieququjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('23c2d9ea55fc2617e182073bb632f175', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x008', '海绵窦炎', 'hmdy', 'haimiandouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23c5c5ea8ce938824708e10ee88dce0a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.302', '幼淋巴细胞白血病，T细胞型', 'ylbxbbxb，txbx', 'youlinbaxibaobaixuebing，txibaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('23c628f1000f0887440d17f047eec9d5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x021', '肱骨骨折连接不正', 'gggzljbz', 'gongguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23c8e43c49e8e1749fa55dc5f383654d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x016', '细菌性痢疾所致精神障碍', 'xjxljszjsza', 'xijunxinglijisuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('23ca12517bcc4e7121d21248d2b0261f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.900', '青春期疾患', 'qcqjh', 'qingchunqijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23cbb978f5da1eabcd6e2b1488c38205', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.802', '激素依赖性皮炎', 'jsylxpy', 'jisuyilaixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23cd4fdf013a86c870416d98f8132813', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.700', '放线菌病性败血症', 'fxjbxbxz', 'fangxianjunbingxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23cf1f3bda6d3b6adb2d9076e2de470e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x01', '心脏瓣膜病', 'xzbmb', 'xinzangbanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d15adc4a6659fdcb58b48308bb2858', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.814', '人工血管破裂', 'rgxgpl', 'rengongxueguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d22e8d0237e02d5faf0cb7f0d3530d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x103', '舌术后', 'ssh', 'sheshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d2432df2baeb54453451d455f30fa9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.900', '脂溢性皮炎', 'zyxpy', 'zhiyixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d3532c1eeb66803ecbcf855379fffb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800x006', '颌骨骨质增生', 'hggzzs', 'heguguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d56441718a44ea3b165e824b5415cf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R98.x00', '无人在场的死亡', 'wrzcdsw', 'wurenzaichangdesiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d5b8d76999f6486d4dc72f1ea3a667', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N19.x01', '尿毒症', 'ndz', 'niaoduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23d5d6ed3bc48926f11021ad5dcf350f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800x014', '贲门食管连接部继发恶性肿瘤', 'bmsgljbjfexzl', 'bimenshiguanlianjiebujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23da2087debc0ad8fa1cfd7ce1be161c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.402', '声带水肿', 'sdsz', 'shengdaishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('23dbcc2920d56af3aaeaf5d334c27e41', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.802', '混合型脑性瘫痪', 'hhxnxth', 'hunhexingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23de92500999f540e958dc3ac7583b70', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.009†', '干燥综合征性周围神经病', 'gzzhzxzwsjb', 'ganzaozonghezhengxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('23dec0602ccf34bb736240a165189b57', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x013', '输卵管上皮增生', 'slgspzs', 'shuluanguanshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('23e21b7018b257ff0ffe4a3423a7a623', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.802', '舌移植皮瓣坏死', 'syzpbhs', 'sheyizhipibanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23e3b14c6250ede14c034016f7c2ffd7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O11.x00x001', '慢性高血压并发子痫前期', 'mxgxybfzxqq', 'manxinggaoxueyabingfazixianqianqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23e843ae36fd95dc0f08acfb26e6861d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x048', '直肠阴道隔周围神经和自主神经良性肿瘤', 'zcydgzwsjhzzsjlxzl', 'zhichangyindaogezhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23e9dcd69d425b63dca9e7a5126e4166', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.308', '肠糜烂', 'cml', 'changmilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('23ead3702a7e864d862eb3f40b1e6468', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.500', '妊娠、分娩和产褥期并发症个人史', 'rs、fmhcrqbfzgrs', 'renshen、fenmianhechanruqibingfazhenggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23eb5b3c207301fb6056e20afb8bde68', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.808', '胰管扩张', 'ygkz', 'yiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('23eb950000af7a19d37586aa9b9a82ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.000', '颅缝早闭', 'lfzb', 'lufengzaobi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23ebe8094c718fbad887816b9f855f64', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.001', '先天性尿道冠部下裂', 'xtxndgbxl', 'xiantianxingniaodaoguanbuxialie');
INSERT INTO `erm_diagnosis_manage` VALUES ('23f403257075a8769b02c9416c37b33e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x019', '急性髓细胞白血病，t(8;21)', 'jxsxbbxb，t(8;21)', 'jixingsuixibaobaixuebing，t(8;21)');
INSERT INTO `erm_diagnosis_manage` VALUES ('23f84a94679c225d6fb79bafe553dfe6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x007', '狼疮性肺病变', 'lcxfbb', 'langchuangxingfeibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('23f8bc581a060a24bd6276ff9c52fcdf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.103', '梅毒个人史', 'mdgrs', 'meidugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('23f90eb2ac624878cc03ca36511c54b0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.000x001', '肾继发恶性肿瘤', 'sjfexzl', 'shenjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('23fb1fcadd2d0cb4fc5d6ea132ee87f5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.400x004', '白蛉叮咬', 'bldy', 'bailingdingyao');
INSERT INTO `erm_diagnosis_manage` VALUES ('23fe02d73a50375b2db5289315f79e7c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.800x003', '色素性毛囊囊肿', 'ssxmnnz', 'sesuxingmaonangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('24032750fb53540f876ef4d44f31ef37', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.802', '慢性血行播散型肺结核', 'mxxxbsxfjh', 'manxingxuexingbosanxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('240474fb6b84537f6d7198098d7148f6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.100x002', '脑出血恢复期', 'ncxhfq', 'naochuxuehuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('240bcb0425dff66f6b76d5ed3239386c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x042', '操作后胰腺出血', 'czhyxcx', 'caozuohouyixianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('240d8e2da42311c15a2707c712669cf5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.201', '声带炎', 'sdy', 'shengdaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('240df977c5331c57ff33f44eb72e6810', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.305', '心音图异常', 'xytyc', 'xinyintuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('240ee74e1da6a468a4175bb659256f8c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.000', '葡萄糖6-磷酸脱氢酶\\[G6PD\\]缺乏性贫血', 'ptt6-lstqm\\[g6pd\\]qfxpx', 'putaotang6-linsuantuoqingmei\\[g6pd\\]quefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('240fd275878e6b9f782d6382ae270563', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800', '急性胰腺炎，其他的', 'jxyxy，qtd', 'jixingyixianyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('241072a5b6378978f38b5e56b2187e97', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N19.x00x002', '肾功能不全', 'sgnbq', 'shengongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24109c2d581ca44530ed1b8ee6dca447', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.800', '麻痹性斜视，其他的', 'mbxxs，qtd', 'mabixingxieshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2410f341483c9405c07c9af672d022b6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.600x001', '舌痛症', 'stz', 'shetongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2412309383c2d4789be5b1692cfc8f66', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.900x001', '致幻剂所致的精神和行为障碍', 'zhjszdjshxwza', 'zhihuanjisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2413351b68ccf851840e590e46f33db2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300', '双相情感障碍，目前为轻度或中度抑郁发作', 'sxqgza，mqwqdhzdyyfz', 'shuangxiangqingganzhangai，muqianweiqingduhuozhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('24145a007e907f0031d68aec2ff63dd0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.700x004', '鼻眶筛骨折', 'bksgz', 'bikuangshaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2414ba476e9152609736e8bc8ae0d5a5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.100', '心动过缓', 'xdgh', 'xindongguohuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2416a2f275262f141ee7695bd31b10ca', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.703', '前体T细胞淋巴母细胞性淋巴瘤', 'qttxblbmxbxlbl', 'qiantitxibaolinbamuxibaoxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24174fa3ca7669880756bc3002d2e91c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x006', '心室导线穿孔', 'xsdxck', 'xinshidaoxianchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('241950766a4d9d7f5a9e8d8276a4142e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.500', '双相情感障碍，目前为伴有精神病性症状的重度抑郁发作', 'sxqgza，mqwbyjsbxzzdzdyyfz', 'shuangxiangqingganzhangai，muqianweibanyoujingshenbingxingzhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('241ba398bf3cdc9262466a6d1c60f393', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.000', '肺炎杆菌性肺炎', 'fygjxfy', 'feiyanganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('241f8ecb30c1a790d16a8102ab8de830', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.921', '骨炎', 'gy', 'guyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24204798bb9a3da3a220e8c0c2fc78fc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x012', '伤寒并发支气管炎', 'shbfzqgy', 'shanghanbingfazhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24208b1aefbe70070c2c048218e63a38', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x094', '胸膜摩擦音', 'xmmcy', 'xiongmomocayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('2421d40d51d510c89c10e25bb4754d13', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.400', '肝的其他肉瘤', 'gdqtrl', 'gandeqitarouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24270f8553ec25d3d109b48dabb151f7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.000', '遗传性肾病伴有轻微的肾小球异常，不可归类在他处者', 'ycxsbbyqwdsxqyc，bkglztcz', 'yichuanxingshenbingbanyouqingweideshenxiaoqiuyichang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('24284fa5281bb9fa732cfabb56d6c9dc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.200', '先天性后尿道瓣', 'xtxhndb', 'xiantianxinghouniaodaoban');
INSERT INTO `erm_diagnosis_manage` VALUES ('242c4306f952d2a89cfda11eff9f3475', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x022', '后天性耳缺损', 'htxeqs', 'houtianxingerquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('242dd927aa0a2d722f3e5c08f90ab7e7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.100', '气管原位癌', 'qgywa', 'qiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('242e5575cb4d4c269bf68c61cfc9245f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.606', '妊娠期肝内胆汁淤积症', 'rsqgndzyjz', 'renshenqiganneidanzhiyujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('242f7b1cb10a31051b43a1e8bc541444', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.301', '自发性寰枢椎脱位', 'zfxhsztw', 'zifaxinghuanshuzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('243007a4d4b759c0e874b66c54eba7d1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.900', '骨质疏松', 'gzss', 'guzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('24303ea3b6a40aab7272beec1d7d16ec', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.901', '成人隐匿性自身免疫性糖尿病', 'crynxzsmyxtnb', 'chengrenyinnixingzishenmianyixingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2433d430fcc94c679aca569e52fbf164', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.700', '肋骨、胸骨和锁骨良性肿瘤', 'lg、xghsglxzl', 'leigu、xiongguhesuoguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('243491f39f7881db489e11cd23619cb3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200', '下肢关节和韧带脱位、扭伤和劳损', 'xzgjhrdtw、nshls', 'xiazhiguanjieherendaituowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('24378f5cdefaed94459214b72ae0289a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.802', '弓形子宫', 'gxzg', 'gongxingzigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('243819750a4d5cb2ba62c7978265640f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.805', '上肢深静脉血栓形成', 'szsjmxsxc', 'shangzhishenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('243f182c38ec6d0ce5737e99592dabc7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x005', '甲状腺毒症性关节病', 'jzxdzxgjb', 'jiazhuangxianduzhengxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('24400e0dc8746bc2646de3ebef1875ad', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R61.001', '手汗症', 'shz', 'shouhanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2441c8725867740cb31bb1e72ae91955', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.802', '白细胞增多症', 'bxbzdz', 'baixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24456dd0aa8ac17bac1169b1e9ef834b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.104', '后天性膝内翻', 'htxxnf', 'houtianxingxineifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2447e0cd56f01059c8fd3ae27e105ee6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.900x002', '肾小球肾炎', 'sxqsy', 'shenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2449484cb08521b665764126b976a57e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x092', '肌腱滑脱', 'jjht', 'jijianhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2449df3d77db40ea062cc03c0c03d023', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.600x002', '酒精中毒性科尔萨科夫综合征', 'jjzdxkeskfzhz', 'jiujingzhongduxingkeersakefuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('244be699ea1fba3857991ba77d2e0f2b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.101', '脑动静脉瘘,后天性', 'ndjml,htx', 'naodongjingmailou,houtianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('244d43de68a264ba58e75d5f1a0bd910', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.206', '头颈部自主神经肿瘤', 'tjbzzsjzl', 'toujingbuzizhushenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2452f16b19d47cbf4ecdbd1687039f78', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.200', '视网膜良性肿瘤', 'swmlxzl', 'shiwangmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2455f1ce63fac1c802e2b5766885df63', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.804', '软骨肥大', 'rgfd', 'ruangufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('2456da8c0294414a8a6a563f5641012f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800x008', '家族性巨颌症', 'jzxjhz', 'jiazuxingjuhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('245d40179a1123f2eec425e5cb8b81eb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800', '腕和手其他部位的开放性伤口', 'whsqtbwdkfxsk', 'wanheshouqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('245d8bc5d74e3f9fb5e6e9ccb6635d03', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x022', '分娩合并神经系统疾病', 'fmhbsjxtjb', 'fenmianhebingshenjingxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('245e6bd21877f0ececd48d99e9c3c03f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x021', '胸部脊髓前索综合征', 'xbjsqszhz', 'xiongbujisuiqiansuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('245ee171349733f0b42613c33f039fb7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.905', '医源性糖尿病', 'yyxtnb', 'yiyuanxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2465c97ec7a7a8479a3f5b51a48199e0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.000', '输注、输血和治疗性注射后的空气栓塞', 'sz、sxhzlxzshdkqss', 'shuzhu、shuxuehezhiliaoxingzhushehoudekongqishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2468bcb4b0a3d33c7b13eaacbc43b4b9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x025', '盆腔乳糜囊肿', 'pqrmnz', 'penqiangruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('246b5c97b197c86ebaf8818c8218e88e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.201', '增生性玻璃体视网膜病变', 'zsxbltswmbb', 'zengshengxingbolitishiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('246e3f75d228d225dec9b4bf7de55405', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.200', '产伤引起的脑损害', 'csyqdnsh', 'chanshangyinqidenaosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('246f044155dfb5455e38b8d448381750', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.900x001', '维生素A缺乏', 'wssaqf', 'weishengsuaquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('24713ccd4f714e8c55031775b37dadec', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.100', '航空鼻窦炎', 'hkbdy', 'hangkongbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24769abf1af6eecef7e46b8c2bcf91d9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.900x001', '肢体骨及关节软骨恶性肿瘤', 'ztgjgjrgexzl', 'zhitigujiguanjieruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24789b1f5916849e027e91ecf39660e2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.805', '晶状体损伤', 'jztss', 'jingzhuangtisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2479088b82761692d614dcc63fba904c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.900x003', '激素失调', 'jssd', 'jisushidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('247ab0c5a17d2d47dd56dacec6f00a8d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.205', '法布里病', 'fblb', 'fabulibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('247b9dfb88b3aa2cdf1c372e3ee1bf1d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.200', '眼撕裂伤和破裂伴有眼内组织脱出或缺失', 'yslshplbyynzztchqs', 'yansilieshanghepoliebanyouyanneizuzhituochuhuoqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('247c44161179cb57537eb80629e7a1b8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.108', '义齿性口炎', 'ycxky', 'yichixingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('247c96ce2c95799cc2b9e87905701b37', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.400', '使用多种药物和其他精神活性物质引起的戒断状态伴有谵妄', 'sydzywhqtjshxwzyqdjdztbyzw', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('247ec15a95f52b6553eb397d5e987a8c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.008', '腋下淋巴结肿大', 'yxlbjzd', 'yexialinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('2481575618230ce4a59266f1861ea5a7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.500', '膀胱造口状态', 'bgzkzt', 'bangguangzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('24857cae3ccd51bdd4ac8ba52e6c8f79', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x041', '骶尾周围神经和自主神经交界性肿瘤', 'dwzwsjhzzsjjjxzl', 'diweizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2486c05652b1ce848e9b3ed1f86ef83b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.700', '兴奋药和阿片样物质受体拮抗剂中毒', 'xfyhapywzstjkjzd', 'xingfenyaoheapianyangwuzhishoutijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('248a1972838a5d949a8835cfd5022d2d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.400', '非自身免疫性溶血性贫血，其他的', 'fzsmyxrxxpx，qtd', 'feizishenmianyixingrongxuexingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('248a3d5d95d8047531b54b1aaa320176', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x006', '腋动脉闭塞', 'ydmbs', 'yedongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('248c68a6d76659609b71e0d43b995116', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.900', '矫形外科的随诊医疗', 'jxwkdszyl', 'jiaoxingwaikedesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('248d8a6aea2297fafc9232d6ecc635e6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.000x004', '打猎反应', 'dlfy', 'daliefanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2490f0cefa3efff5733da538ee401a9e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.005', '颌骨始基囊肿', 'hgsjnz', 'hegushijinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2495df05af7012380a28710e611f03a5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.805', '手术后喉水肿', 'sshhsz', 'shoushuhouhoushuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('24966db9098aa348e47be4e1339ff509', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.900x004', '骨骼发育不良', 'ggfybl', 'gugefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2499056df4ad7f835ebf97dbea7444d1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.902', '慢性迁延型细菌性痢疾', 'mxqyxxjxlj', 'manxingqianyanxingxijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('249b7f3aaa665d6b4b870efe84be8f44', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.800', '呼吸异常，其他和未特指的', 'hxyc，qthwtzd', 'huxiyichang，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('249c9d8cfb217633a17ecda4ca841e74', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.702', '食管肿瘤', 'sgzl', 'shiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('249d983d3faa10b4a4465e4883b61328', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.200', '新生儿吸入血液', 'xsexrxy', 'xinshengerxiruxueye');
INSERT INTO `erm_diagnosis_manage` VALUES ('249e694e555d325bf03970a23326a7f4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x006', '垂体功能低下', 'ctgndx', 'chuitigongnengdixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('24a08e2753f2db5d281d6193dd04de63', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x005', '亚急性非创伤性硬脑膜下出血', 'yjxfcsxynmxcx', 'yajixingfeichuangshangxingyingnaomoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('24a3c18f1008e15ec91c1962832ee389', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.400x001', '良性非结合性胆红素血症[Gilbert综合征]', 'lxfjhxdhsxz[gilbertzhz]', 'liangxingfeijiehexingdanhongsuxuezheng[gilbertzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('24a3c56db2d6516759a4dbe047406c03', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.109', '门静脉狭窄', 'mjmxz', 'menjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('24a63146d63a4d402f9ee1186535487f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.518', '鼻皮肤动态未定肿瘤', 'bpfdtwdzl', 'bipifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24a76a625836844866fdf2b528ce1d77', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x033', '1型糖尿病性增殖性视网膜前出血性视网膜病', '1xtnbxzzxswmqcxxswmb', '1xingtangniaobingxingzengzhixingshiwangmoqianchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('24a86cc661bbe6f5bae0bfc34ce22aac', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x001', '操作后伤口感染', 'czhskgr', 'caozuohoushangkouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('24adcd64e3e73f916769b9020986cd34', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.000x012', '后天性槌状趾', 'htxczz', 'houtianxingchuizhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('24aecffca1ba24f11b5a807692885537', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.503', '后天性脚趾肥大', 'htxjzfd', 'houtianxingjiaozhifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('24afbf211290fbc81ce24f87a448800c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.700', '髋的其他滑囊炎', 'kdqthny', 'kuandeqitahuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b17d81bf9d2d18b320017b4c21471e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H68.100', '咽鼓管阻塞', 'yggzs', 'yanguguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b292fb7fc787c7666372dd472df6de', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.900x001', '自主神经功能紊乱', 'zzsjgnwl', 'zizhushenjinggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b2e6c2a7f7f8ca1d655f563babe861', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.900', '甲型肝炎，不伴有肝昏迷', 'jxgy，bbyghm', 'jiaxingganyan，bubanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b40568c8125a91921ba5076f33a3f1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.000x002', '青斑样皮炎', 'qbypy', 'qingbanyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b4bea3c9e9948b5c730aa1ecf5bd01', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.300', '眶底骨折', 'kdgz', 'kuangdiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b66b9524aa8bb70c7e8823b4fa5e3f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.802', '自然流产，伴有并发症', 'zrlc，bybfz', 'ziranliuchan，banyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24b75ddbf1ea8112ba591dbbd6932871', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.600x001', '眶内恶性肿瘤', 'knexzl', 'kuangneiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24bb64560f3a66b05f8fe33d82abe739', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.900', '与家族有关的问题，具有潜在健康问题', 'yjzygdwt，jyqzjkwt', 'yujiazuyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('24bd86a97b03d56cfc81ad49c64b7804', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.900', '遗传性共济失调', 'ycxgjsd', 'yichuanxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('24bdcfdd8abad798373dd993d6b676a8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.803', '陈旧性腹腔结核', 'cjxfqjh', 'chenjiuxingfuqiangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('24c046607d581b4efe1084521afca3b0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.300x001', '下肢多处浅表损伤', 'xzdcqbss', 'xiazhiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('24c30fbeab8201faaf009fce2cea4fe4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x091', '1型糖尿病性急性肾功能衰竭', '1xtnbxjxsgnsj', '1xingtangniaobingxingjixingshengongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('24c34bd2dfc57284dfc6fc3db14b335c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x032', '颈静脉球异位症', 'jjmqywz', 'jingjingmaiqiuyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24c461cdbe8b2cc74d08742208adc46a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.403', '妊娠合并丙型肝炎', 'rshbbxgy', 'renshenhebingbingxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24c7c8208e29f01b65915e6a07b574a4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x090', '腰椎念珠菌感染', 'yznzjgr', 'yaozhuinianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('24c80b5469f294f2ea233fa35f6998e7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.201', '咽鼓管开口恶性肿瘤', 'yggkkexzl', 'yanguguankaikouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24cb67c21a791816fdb17f1c002965ba', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.202†', '贝赫切特病性外阴溃疡', 'bhqtbxwyky', 'beiheqietebingxingwaiyinkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('24cd6ab7730cdcdce718103aebb63456', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x010', '心功能IV级(NYHA分级)', 'xgnivj(nyhafj)', 'xingongnengivji(nyhafenji)');
INSERT INTO `erm_diagnosis_manage` VALUES ('24cd9b424f224209952eaaf86b20432a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.100x002', '言语讷吃', 'yync', 'yanyunechi');
INSERT INTO `erm_diagnosis_manage` VALUES ('24cffc9e5aa7745e315ae478be0289c7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.800x003', '流行性脑脊髓膜炎后遗症', 'lxxnjsmyhyz', 'liuxingxingnaojisuimoyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24d1108315323bdbeafda70a30c42955', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.900', '脊椎关节强硬', 'jzgjqy', 'jizhuiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('24dd884ef6af5b031ac8e1f4382e83fd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.500', '甲状腺危象', 'jzxwx', 'jiazhuangxianweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('24df0cd01f6aaefc335937cd0f2bcd49', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.300', '尿道综合征', 'ndzhz', 'niaodaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24e2d9272ac6a7e15e3d3e79b0148e82', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x007', '闭孔神经恶性肿瘤', 'bksjexzl', 'bikongshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24e34be072fd3b3dcf9d0083556c858f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.800x005', '头位难产', 'twnc', 'touweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24e51ec5b097a902bdcc83641eaa87ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.001', '费舍综合征', 'fszhz', 'feishezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24e7f936dc1bd5dff9bc7bcec67a4148', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.600x011', '革兰氏阴性细菌性肺炎，其他的', 'glsyxxjxfy，qtd', 'gelanshiyinxingxijunxingfeiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('24eb2dc447af67269e8567734f81848b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.400x003', '频发性期前收缩', 'pfxqqss', 'pinfaxingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('24ec53ba2bc5444dd9c7eabd39566060', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x014', '晚期梅毒性脉络膜炎', 'wqmdxmlmy', 'wanqimeiduxingmailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24ed3e955d16f262b6d57a8e31f6bf0a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.305', '心因性吞气症', 'xyxtqz', 'xinyinxingtunqizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24ef449607cde480797e06634cefd054', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.803', '脑动脉供血不足', 'ndmgxbz', 'naodongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('24f1243f1ab6dc59edaeee83d1b08edb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.102', '慢性盆腔蜂窝织炎', 'mxpqfwzy', 'manxingpenqiangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24f3b24a63f7a553622ef14d582c3d1a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.400x001', '光面舌', 'gms', 'guangmianshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('24f417c7a82fc212db662c0a5acd51ab', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.103', '哈曼-里奇综合征', 'hm-lqzhz', 'haman-liqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('24f8d220ba9211b40b942411a7b60dd7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.107', '空肠憩室炎', 'kcqsy', 'kongchangqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('24faf3ccd06417ccaff6e4a91773a17a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.100x001', '肱二头肌长头肌肉损伤', 'getjztjrss', 'gongertoujizhangtoujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('24fbe043519293e0945b8297419edfae', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.402', '偶发房室性期外收缩', 'offsxqwss', 'oufafangshixingqiwaishousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('24ff1b3efd3a17e9ad4f6704ed60066b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.600', '复发性脂膜炎\\[韦伯-克里斯琴\\]', 'ffxzmy\\[wb-klsq\\]', 'fufaxingzhimoyan\\[weibo-kelisiqin\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2500d9e93dbfd342f76d6d2010fc1353', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x029', '肺淋巴管扩张症', 'flbgkzz', 'feilinbaguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('25017086ee78a68ebb631d4bec144d0a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.802', '鼻窦异常骨间隔', 'bdycgjg', 'bidouyichanggujiange');
INSERT INTO `erm_diagnosis_manage` VALUES ('25025b1291b20f6f3f30cb2cb98d2859', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x00x011', '违拗状态', 'wazt', 'weiaozhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('250389b02059b7ff76950f4d36a9264e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.000x001', '前臂尺动脉损伤', 'qbcdmss', 'qianbeichidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25056dea24c93b90cc2f12b511a64de8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.300x001', '大麻类物质戒断状态', 'dmlwzjdzt', 'damaleiwuzhijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2506a8f1de4eec4a545e63acb6ea2e5b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.203', '腹壁窦道', 'fbdd', 'fubidoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2508e76634d84b7b187316a2b8024694', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.000', '饮食性叶酸盐缺乏性贫血', 'ysxysyqfxpx', 'yinshixingyesuanyanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('250b78fbe0f3b2840d73c48765abc3b2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.600', '血中发现类固醇剂', 'xzfxlgcj', 'xuezhongfaxianleiguchunji');
INSERT INTO `erm_diagnosis_manage` VALUES ('250e841da21da6116c858e93aa2ae178', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x013', '希特林蛋白缺乏症', 'xtldbqfz', 'xitelindanbaiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2510dc71ec64f5295a4bdba7eb32da65', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.100x002', '颈内动脉缺血', 'jndmqx', 'jingneidongmaiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2511adbb5c2838ecd04f53e34cb0b5d8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x028', '急性右心室心肌梗死', 'jxyxsxjgs', 'jixingyouxinshixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('25128aeb6539ea4034f8c5d6fed528cd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.601', '处女膜伞', 'cnms', 'chunvmosan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2512e00553dd9c89a1f4dcdba5cb31b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.909', '滑囊炎', 'hny', 'huanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('251393d7bf7c7a284fedf11b547d47fb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.801', '先天性淋巴管畸形', 'xtxlbgjx', 'xiantianxinglinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('251498b83da856e9b7ffed5e7f165633', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.822', '慢性肛管直肠炎', 'mxggzcy', 'manxinggangguanzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2515856526150f2e17d298754ea12ce3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.400', '继发性痛风，其他的', 'jfxtf，qtd', 'jifaxingtongfeng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('25171a7eb9e246bdeb82bde36a722447', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.801', '发作性嗜睡强食综合征', 'fzxssqszhz', 'fazuoxingshishuiqiangshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2517984ba0928546afa407a78716e258', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.100x013', '踝蜂窝织炎', 'hfwzy', 'huaifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('251931416846ddc471c0967f199b438b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.800', '糖尿病伴有并发症', 'tnbbybfz', 'tangniaobingbanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('251a8e492b7c39c0fa77fd6e952fc494', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.600', '分离性感觉麻木和感觉丧失', 'flxgjmmhgjss', 'fenlixingganjuemamuheganjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('251ac92f72ec1174e7dd70ad5ddf8a6e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.802', '新生儿低血压', 'xsedxy', 'xinshengerdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('251affeed9401249d0a4b2c194f2e54a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500', '骨和骨髓继发性恶性肿瘤', 'ghgsjfxexzl', 'guhegusuijifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('251b74667bec9c324fff97970eb2a294', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x027', '大脑性脑室炎', 'dnxnsy', 'danaoxingnaoshiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('251c37bf27ef3d02af81b98370662d0b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.804', '后天性肱骨畸形', 'htxggjx', 'houtianxinggonggujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('251f43fa3b6bdb298dfe14b3d7968e51', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x013', '陈旧性趾骨骨折', 'cjxzggz', 'chenjiuxingzhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('251fd712fd9759e86d63d820df7de322', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.903', '硬脑膜外肿瘤', 'ynmwzl', 'yingnaomowaizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2526c569749e1fe26ef3fde0429279f8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.102', '后天性肘内翻', 'htxznf', 'houtianxingzhouneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('252da911d93b2a9e1b0c471abbf70478', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x060', '躯干瘢痕', 'qgbh', 'quganbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('25316b569ebcd877d075251da2d8607b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x703', '产2次', 'c2c', 'chan2ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('2531da0a05e624df6f7831f25d39ff46', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.501', '胫骨粗隆骨软骨病', 'jgclgrgb', 'jingguculongguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('253372357d4a649f8e477e0dd15cd240', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.900x004', '低频率耳聋', 'dplel', 'dipinlverlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('25358585720fe47a7fd35f1545ab987a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x043', '糖尿病性下肢溃疡', 'tnbxxzky', 'tangniaobingxingxiazhikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2535a9663d716bfe2ad35360860f98a4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x001', '上肢周围神经和自主神经恶性肿瘤', 'szzwsjhzzsjexzl', 'shangzhizhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25364dba8accc307f0e4e91d5c9520fe', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.800x008', '麻疹综合征', 'mzzhz', 'mazhenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('253b82d0da1c252385d7943b58c2bafa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x011', '2型糖尿病性多发性微血管并发症', '2xtnbxdfxwxgbfz', '2xingtangniaobingxingduofaxingweixueguanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('253d1fcdd74a198931373e8879cce7f8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.900x001', '腹部血管损伤', 'fbxgss', 'fubuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25406d2f5719e8b77c5ecb7106e2024a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B54.x00x003', '疟疾性肝炎', 'njxgy', 'nvejixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('25427f52451e36ed53786d9058a82c58', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.400x001', '回肠粘膜脱垂', 'hczmtc', 'huichangzhanmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('25431014bb2c3ec580f6def7eab7a483', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.200', '在前臂水平的桡神经损伤', 'zqbspdrsjss', 'zaiqianbeishuipingderaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25436f66e52d77a24597b268657f019f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.508', '肛周黑素细胞痣', 'gzhsxbz', 'gangzhouheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('25477bb583c10fdd19261638bf1b5a98', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.601', '鼻中隔后缘良性肿瘤', 'bzghylxzl', 'bizhonggehouyuanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('254822b58ee674b656aede96c0a4a284', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.702', '腰纤维肌炎', 'yxwjy', 'yaoxianweijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('254912391b4440cdfdf15811fe0948d3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.812', '老年性脊椎萎缩', 'lnxjzws', 'laonianxingjizhuiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2549b58fd07ca90a88e7d7b4efb9a13c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.002', '肩袖损伤', 'jxss', 'jianxiusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('254bf6480caa14235151bfd319ff0d75', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.104', '高促性腺激素性性腺功能减退症', 'gcxxjsxxxgnjtz', 'gaocuxingxianjisuxingxingxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('254dcd4f22af87541478e355a9df6baa', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.600', '仅为抗白喉采取必要的免疫', 'jwkbhcqbydmy', 'jinweikangbaihoucaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('254f2e5ec14348c0bb57eccb278d9769', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800', '为盆腔器官其他异常给予的孕产妇医疗', 'wpqqgqtycjydycfyl', 'weipenqiangqiguanqitayichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('25513734ae1df1111b134dffcec32ea4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.301', '野火型天疱疮', 'yhxtpc', 'yehuoxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('255230f418b770699166f1d19bc9b9aa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.401', '凯拉增殖性红斑', 'klzzxhb', 'kailazengzhixinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('2553ec1200273af1373d61bff1551469', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.300', '后天性外耳道狭窄', 'htxwedxz', 'houtianxingwaierdaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('25556d3512016676f6ca8bcb5da87fc7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.300x003', '舌苔', 'st', 'shetai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2557450b881c3e63c6bdc0dc922da6e9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.103', '眶部裂伤', 'kbls', 'kuangbulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('255a5d148421bdcf52c52e7d5926c995', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.804', '气管造口肉芽', 'qgzkry', 'qiguanzaokourouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('255a6c1391e830f428a29188095fb45c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.000x007', '舌部嗜酸性溃疡', 'sbssxky', 'shebushisuanxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('255a95d65e72d9943d7182575798fdcc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.100x004', '膀胱膨出伴尿道膨出', 'bgpcbndpc', 'bangguangpengchubanniaodaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('255cf4aa791e83c4e41db32ba81a299c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.303', '先天性尿道狭窄', 'xtxndxz', 'xiantianxingniaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('255e16771ab259f906eab090de11692e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.803', '肌腱钙化', 'jjgh', 'jijiangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('255e2d9a307364f3de3e891cc9bc76e7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.703', '风湿性肌纤维组织炎', 'fsxjxwzzy', 'fengshixingjixianweizuzhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('255ef44c09701a6ab5fc3a4db903894f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.200x002', '碘缺乏相关性甲状腺肿', 'dqfxgxjzxz', 'dianquefaxiangguanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('25628b4216392d4703d2095ab997fd36', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I73.903', '动脉痉挛', 'dmjl', 'dongmaijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2564a9ce2ec40d83e35f632605c71545', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N46.x00x005', '非梗阻性无精子症', 'fgzxwjzz', 'feigengzuxingwujingzizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2564e149ba0b26a50de1c02512cf9b7e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.820', '胃-心综合征', 'w-xzhz', 'wei-xinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('256672cd9c0de414d11e252f4537705a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x004', '腕部拇指伸肌和肌腱损伤', 'wbmzsjhjjss', 'wanbumuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2566f336e58729529037f95ef37a1d83', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.200', '肝中心性出血性坏死', 'gzxxcxxhs', 'ganzhongxinxingchuxuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('25684c9707387b7691e681bc99592f76', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x805', '人工角膜前膜', 'rgjmqm', 'rengongjiaomoqianmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('256941ec8b2a9ca7070b19492f3046d4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.000x003', '外阴疱疹', 'wypz', 'waiyinpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('256959fc28937bc463e758c4fae14c22', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.900x004', '手部爆炸伤', 'sbbzs', 'shoububaozhashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('256a088df0c23077bf7a136e4e6efada', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.900', '局部制剂中毒', 'jbzjzd', 'jubuzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('256b557a5afba6a41cb60f988ba20d5a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.304', '鼻部皮肤恶性肿瘤', 'bbpfexzl', 'bibupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('256cad62b418df6e2ccf1bf93d1979f7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.406', '妊娠合并宫颈肿瘤', 'rshbgjzl', 'renshenhebinggongjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('256d05ac22f57bc5aeb9f512fbffb4eb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.809', '直肠瘢痕', 'zcbh', 'zhichangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('256ec85fd76b54fbd174f319bc47dd4e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.315', '妊娠合并多发性硬化', 'rshbdfxyh', 'renshenhebingduofaxingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('256ee9fe8387b4d6c661fc0518d73384', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.000x002', '急性广泛前壁再发心肌梗死', 'jxgfqbzfxjgs', 'jixingguangfanqianbizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('256fcc54f409b53a72d511723a3d7775', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.000†', '脊髓前动脉和椎动脉压迫综合征', 'jsqdmhzdmypzhz', 'jisuiqiandongmaihezhuidongmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2570030f04e23961a9533a94bd2e1dc6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.509', '支气管结核，病理(+)', 'zqgjh，bl(+)', 'zhiqiguanjiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2572ab8090751fb2aa8c4c21566682b7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.500x003', '手部冻伤伴组织坏死', 'sbdsbzzhs', 'shoubudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('25762d6a87dd9e1d108ce76fc5988f87', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.900', '膀胱恶性肿瘤', 'bgexzl', 'bangguangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('257630f33f635458b0a19ed60e43e7de', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.900', '皮炎', 'py', 'piyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2578939e5ce40b44e0359a81c150ea0f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x011', '支气管结核(初治,单耐药)涂阴培阳', 'zqgjh(cz,dny)typy', 'zhiqiguanjiehe(chuzhi,dannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('257914ce43bc828130281e20feef68f8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.900x004', '下肢静脉曲张', 'xzjmqz', 'xiazhijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('257a11d5ea1e60934d8106e8c98ba276', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.902', '后天性尺骨畸形', 'htxcgjx', 'houtianxingchigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('257ac01bff058aaf4d00c7a8352ca6ed', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.101', '咽鼓管恶性肿瘤', 'yggexzl', 'yanguguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('257b69d313e49ab0c8fb78c83ea1d3d1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.900', '炎性多神经病', 'yxdsjb', 'yanxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('257cafeffc6d23fc3cd732f5918cad99', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.000', '血浆蛋白代谢紊乱，不可归类在他处者', 'xjdbdxwl，bkglztcz', 'xuejiangdanbaidaixiewenluan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('257cca14789bf2fa4ea5f17e72c7f4b7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.000x002', '肾病综合征伴极微病理改变的肾损害', 'sbzhzbjwblgbdssh', 'shenbingzonghezhengbanjiweibingligaibiandeshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('257d7d580707d1bbf1d99b4b916d400a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.000x004', '急性虹膜睫状体炎', 'jxhmjzty', 'jixinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('257fe972ca0782f04b037928b1c543f3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.300', '输精管闭锁', 'sjgbs', 'shujingguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2580ec40d8c140bdbca8faf772906fad', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x001', '颊部及牙龈恶性肿瘤', 'jbjyyexzl', 'jiabujiyayinexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('258205e7785e74ee45c16e5ec7a4873f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.907', '脾错构瘤', 'pcgl', 'picuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2586325dbc6a5b49d2386422a672bbdb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.100x005', '噬血细胞淋巴组织细胞增生症', 'sxxblbzzxbzsz', 'shixuexibaolinbazuzhixibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('25886920654037998669abf49e54bb5a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.700x001', '肠交界性肿瘤', 'cjjxzl', 'changjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2589c61d61db27b6054c6bc4cade3404', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.000x002', '格拉代尼果综合征[Gradenigo综合征]', 'gldngzhz[gradenigozhz]', 'geladainiguozonghezheng[gradenigozonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('25908b94f958460c0f6fa11f42115257', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x018', '鼻中隔粘连', 'bzgzl', 'bizhonggezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('259164044a3444347faaa43db6fde0b4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x006', '多发颅内动脉瘤破裂伴蛛网膜下腔出血', 'dflndmlplbzwmxqcx', 'duofaluneidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2592b23d4aeb90181af8007bfa8e1f17', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x015', '肝炎后黄疸', 'gyhhd', 'ganyanhouhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2593f36a828feeba7e0160b0dc7b87dd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.300', '其他(后天性)变形', 'qt(htx)bx', 'qita(houtianxing)bianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2595c87df2ef10e6a723ae8806f617a1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.400', '上睑下垂', 'sjxc', 'shangjianxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('25964efa497e6c58302c171bbdfde19b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x012', '1型糖尿病性背景性出血性视网膜病', '1xtnbxbjxcxxswmb', '1xingtangniaobingxingbeijingxingchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('259c8df60406f700bfbb470c2a5cb69e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.819', '脑益嗪过敏个人史', 'nyqgmgrs', 'naoyiqinguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('25a042331be3b84a766cb8ee118ac360', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.900x001', '低增生性粒细胞性白血病', 'dzsxlxbxbxb', 'dizengshengxinglixibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('25a1829028ca83f7761f38676d3861c2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A53.900', '梅毒', 'md', 'meidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25abc8c4c14cbffc45cd751fc5b472fc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.802', '液化气中毒', 'yhqzd', 'yehuaqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25ae83612b2253062293abfde699e8be', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x002', '心包结核', 'xbjh', 'xinbaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('25b130819509fc234184ef007ad9568c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x004', '甲状腺相关性肺动脉高压', 'jzxxgxfdmgy', 'jiazhuangxianxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('25b171d01fc2b38d3a256b7f02d21ce0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.200x004', '急性间歇性卟啉病', 'jxjxxblb', 'jixingjianxiexingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('25b2c615586ab5cad5396b58fc92603d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.302', '黄斑皱褶', 'hbzz', 'huangbanzhouzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('25b8f45600a0b5b2a5814338dbcb4597', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.000x013', '颏部畸形', 'kbjx', 'kebujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('25bb9141c07343f817a8e45919c2d30c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.004', '桡骨恶性肿瘤', 'rgexzl', 'raoguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25c501672ce731350f1a1ca2cb490047', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.000x001', '儿童孤独症', 'etgdz', 'ertongguduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('25c60b7223f200de370361fa2375b19b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.100x041', '肘关节侧方脱位', 'zgjcftw', 'zhouguanjiecefangtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('25c63dc454b90a1e3526d30d39427166', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.810', '先天性大肠血管畸形', 'xtxdcxgjx', 'xiantianxingdachangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('25c80b70b69ff5e737f04b90c02720b0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.700', '髋和下肢三度腐蚀伤，除外踝和足', 'khxzsdfss，cwhhz', 'kuanhexiazhisandufushishang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25c85c5a6263cae8ac3a4454d42c77ad', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.300', '佝偻病后遗症', 'glbhyz', 'gouloubinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('25cb2da13107edfe23a24cbb0ff0dd37', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.000', '睾丸萎缩', 'gwws', 'gaowanweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('25cc9904aefe6b01fd08cbfee6c940c7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.503', '膜性增生性肾小球肾炎', 'mxzsxsxqsy', 'moxingzengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('25ccd90855fa89d58e739c0ad9ccd156', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x003', '高前β脂蛋白血症', 'gqβzdbxz', 'gaoqianβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('25cdae92170b6f50f44914d5c2c1fdce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.403', '三角韧带断裂', 'sjrddl', 'sanjiaorendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('25d115ddfda47ef48870dbcdfa2a057d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.007', '足感染性肌炎', 'zgrxjy', 'zuganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('25d20b118101d05bf2b5cab21bca3d8d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x001', '多重感染的肺炎', 'dzgrdfy', 'duozhongganrandefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('25d5b0eda93d7507d21f67ddac2c1ede', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x016', '脑白质继发恶性肿瘤', 'nbzjfexzl', 'naobaizhijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25d5cccaba1e34bd4a14aec302ca86e0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.601', '先天性口畸形', 'xtxkjx', 'xiantianxingkoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('25dabbc655b81ec7997121f0b8321349', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x031', '侧脑室脑膜瘤', 'cnsnml', 'cenaoshinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25dc2f1723325f2be5d76180c6e4cef1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.300x011', '鼻唇沟皮肤恶性肿瘤', 'bcgpfexzl', 'bichungoupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25dcfbb7d80ed5e9588c1138884342e8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x009', '手部指伸肌腱损伤', 'sbzsjjss', 'shoubuzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25de168735f6d71ce2639b176cf5ab7c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.902', '新生儿化脓性脑膜炎', 'xsehnxnmy', 'xinshengerhuanongxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e1e3edd0985e07ab45d1b491a88600', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.300', '甲营养不良', 'jyybl', 'jiayingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e2b303cb7bb3c79da2345bce765ea1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.805', '扁桃体恶性肿瘤个人史', 'bttexzlgrs', 'biantaotiexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e3e0cc426eeacac38a64cbde334da2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.200', '呼吸和胸腔内器官恶性肿瘤家族史，其他的', 'hxhxqnqgexzljzs，qtd', 'huxihexiongqiangneiqiguanexingzhongliujiazushi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e75bc17d749bf98ed678bdf7f0ac3b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.300x003', '以妄想为主的急性精神病性障碍', 'ywxwzdjxjsbxza', 'yiwangxiangweizhudejixingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e80f45d753faf1c3b6aaf42afc6229', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.800x904', '神经胶质异位', 'sjjzyw', 'shenjingjiaozhiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e8b070582cff39688ceb2abf8da498', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.100x003', '职业性炭疽', 'zyxtj', 'zhiyexingtanju');
INSERT INTO `erm_diagnosis_manage` VALUES ('25e9c72f3d729fd48161660bb46ff85b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900x003', '完全性瘫痪', 'wqxth', 'wanquanxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('25ea4348e369895465ac22cf3057f575', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.400', '刻板性运动障碍', 'kbxydza', 'kebanxingyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('25eb8e9c9c14961173f704418ce31eac', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.200', '肾动脉瘤', 'sdml', 'shendongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25ef49918efff6bc5207847776505fcf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.400x001', '多处肌肉和肌腱损伤', 'dcjrhjjss', 'duochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25f28dbedcd4eef58ba37611e9a8e028', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.800x004', '乳腺中内象限恶性肿瘤', 'rxznxxexzl', 'ruxianzhongneixiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('25f4de518f5712afdae5efd6e650ff8e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.906', '静脉曲张', 'jmqz', 'jingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25f869e01d87774eb227d3f649e573fb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x103', '十二指肠异位胰腺', 'sezcywyx', 'shierzhichangyiweiyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('25f8b54c0d8f4be461f839dc973d1b92', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.301', '绝对素食者贫血', 'jdsszpx', 'jueduisushizhepinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('25f9bd702629e1a3db5fe8c5bfb317ed', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.900', '颈部和躯干损伤的后遗症', 'jbhqgssdhyz', 'jingbuhequgansunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('25fbdef5a9fc059207019905c38253b1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.900x002', '多处扭伤', 'dcns', 'duochuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('25fcbcc49493128fceb4f2bf8383a599', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x006', '肩胛区Ⅳ期压疮', 'jjqⅳqyc', 'jianjiaquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('260137e2a4c1bc6a7f42a8849a832362', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.903', '脑血肿', 'nxz', 'naoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('260340f2251781b0a2255144e8c6d71d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.800x004', '脑内脑积水', 'nnnjs', 'naoneinaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2604f4de2a1553c14cd061db0a5cdbdc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.001', '胃肠道恶性肿瘤家族史', 'wcdexzljzs', 'weichangdaoexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2606dab2ae4ca6d31503d124fe6114fd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.201', '眼球原位癌', 'yqywa', 'yanqiuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('260a9cf391accd11f58c758c56ae1b94', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x01', '慢性化脓性中耳炎胆脂瘤型', 'mxhnxzeydzlx', 'manxinghuanongxingzhongeryandanzhiliuxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('260d414bc86113851fb8220ead2d1f95', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.000', '上肢先天性完全缺如', 'szxtxwqqr', 'shangzhixiantianxingwanquanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('260e1b0f5259a04545d352dc68d87e71', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.102', '心室良性肿瘤', 'xslxzl', 'xinshiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('260e2e4819cbbcddb17d43be82bed168', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.501', '哈钦森牙', 'hqsy', 'haqinsenya');
INSERT INTO `erm_diagnosis_manage` VALUES ('260fe00c875d1b7be80bf374720fdf16', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.001', '肩关节半脱位', 'jgjbtw', 'jianguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('261072c31b49bdf0afd22dab3a72b284', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x024', '1型糖尿病性内脏脂肪沉积增加', '1xtnbxnzzfcjzj', '1xingtangniaobingxingneizangzhifangchenjizengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('26122b1a1d0e0891834f5e3bcaac8601', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.608', '乳牙滞留', 'ryzl', 'ruyazhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2614bef2bd8d9e8607aaf6b265d696db', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.205', '结核性支气管扩张', 'jhxzqgkz', 'jiehexingzhiqiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2615bf39cc27e57fb5899e7c11decb52', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.900x005', '窒息性气体中毒', 'zxxqtzd', 'zhixixingqitizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2615e336038704c2e6fc2dbd32140656', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.907', '全骨髓病', 'qgsb', 'quangusuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('261dfede14360f7f9dfb883ad091fde0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.301', '阻塞性睡眠呼吸暂停综合征', 'zsxsmhxztzhz', 'zusaixingshuimianhuxizantingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('261f6f8948a21253aff72d7cf5eb7643', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.100x004', '椎基底动脉迂曲', 'zjddmyq', 'zhuijididongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('261fc015644bd046c4f478f655161c5c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.101', '脊膜粘连', 'jmzl', 'jimozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('262014fb087c143dc87c98d99002b9c7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.904', '小脑变性', 'xnbx', 'xiaonaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2623a0360722ce30f054e6f53cc988da', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.600x001', '清漆中毒', 'qqzd', 'qingqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('26249f0208cb2bcfad5df06c099aea66', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.000', '复发性口腔阿弗他溃疡', 'ffxkqaftky', 'fufaxingkouqiangafutakuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2624d1898a6514e85a374aed93c65e47', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x020', '外眦瘢痕', 'wzbh', 'waizibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('262623a3c1a911c8202872ff5d3be7dd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x350', '2型糖尿病性食管功能障碍', '2xtnbxsggnza', '2xingtangniaobingxingshiguangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2628315e8232da6ead13a785d746cdaa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.000x005', '为肾透析的动静脉分流', 'wstxddjmfl', 'weishentouxidedongjingmaifenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('262977fad4952d30a6a280e527b39aab', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.508', '肛门边缘动态未定肿瘤', 'gmbydtwdzl', 'gangmenbianyuandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('262a69e3fb291acfaaf03b08cef32bfa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.700', '胸内器官多处损伤', 'xnqgdcss', 'xiongneiqiguanduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('262ba0f0ab9d925c467f7017452a40ef', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.500', '混合型镇癫痫药中毒，不可归类在他处者', 'hhxzdxyzd，bkglztcz', 'hunhexingzhendianxianyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('262c5c1cc9c9638c12eac09ec2576637', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.102', '缺氧缺血性脑病', 'qyqxxnb', 'queyangquexuexingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('262ea159bda4576878588bfacfa7686b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.400', '麦芽工人肺', 'mygrf', 'maiyagongrenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2631bdf3c69b9003d544ea9cb167b255', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x001', '支气管哮喘', 'zqgxc', 'zhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26338be38f19aafc5c256736e9e56f8c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x013', '肩周围神经和自主神经交界性肿瘤', 'jzwsjhzzsjjjxzl', 'jianzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2635a51160a658d6e5336ce911d105ed', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.814', '子宫憩室', 'zgqs', 'zigongqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2635b21b1d4efb0633856e6e08d349ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.838', '输尿管周围炎', 'sngzwy', 'shuniaoguanzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('263c982d0ffc1529c0e8143fd1ee6a56', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.806', '气管肉芽肿', 'qgryz', 'qiguanrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2641844d40e765be7b71f268ebeb3549', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.400x001', '泌尿道念珠菌病', 'mndnzjb', 'miniaodaonianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26430ac988124b33d8c242874a0f0e49', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x031', '糖尿病性增殖性视网膜病', 'tnbxzzxswmb', 'tangniaobingxingzengzhixingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26431280efbbc903c2eb6074dd798bbe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.400', '双入口心室', 'srkxs', 'shuangrukouxinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('264507b3b16cd478e172687a2d9f35f9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S88.100x001', '小腿部切断', 'xtbqd', 'xiaotuibuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('264728159a9ac2db458af88fbe071375', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.000', '孕产妇产前筛查的血液学异常所见', 'ycfcqscdxyxycsj', 'yunchanfuchanqianshaichadexueyexueyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2648de24c0c0e55efb6cacbdb1d32562', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.201', '二尖瓣术后狭窄', 'ejbshxz', 'erjianbanshuhouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('264991c87f1d047d243335e2db188314', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.300', '上肢神经的损伤', 'szsjdss', 'shangzhishenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('264a36e8f7199b88f4ce45c958382e1a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.800', '类天疱疮，其他的', 'ltpc，qtd', 'leitianpaochuang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('264c0b4c646bd4d7ef87a462512f5466', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.100†', '沃-弗综合征', 'w-fzhz', 'wo-fuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('264dd2e49333c62856742550a715957a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.509', '直肠旁结缔组织良性肿瘤', 'zcpjdzzlxzl', 'zhichangpangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('264dfdd04f4c6618b2997c448d46e542', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.301', '急性髋淋巴结炎', 'jxklbjy', 'jixingkuanlinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('264e2411b0ed138937d9ed2c73f3cf2d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.414†', '淀粉样变脑血管损害', 'dfybnxgsh', 'dianfenyangbiannaoxueguansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('264efb3bee16922b8af37ce8e1ee0527', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.000x004', '肝豆状核变性痴呆', 'gdzhbxcd', 'gandouzhuanghebianxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('265050bdda92b22f1c522f8e54565131', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.802', '先天性肺纤维化', 'xtxfxwh', 'xiantianxingfeixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2650cd047cfaf7d51a87473dcd6dd826', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.003', '上颌窦瘘', 'shdl', 'shanghedoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2650f2369c1138108aaabbfb4ce3dc66', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.100', '不完全性流产，其他的,并发延迟或过度出血', 'bwqxlc，qtd,bfychgdcx', 'buwanquanxingliuchan，qitade,bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2653c2fc4716bdb9b42cd41032b0a2e0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.704', '支架植入感染', 'zjzrgr', 'zhijiazhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('265b254a820599bf65f1072bf63b6447', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.204', '进行性球麻痹', 'jxxqmb', 'jinxingxingqiumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('266297005abe25e60b23d3f08623db76', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.101', '髋扭伤', 'kns', 'kuanniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('266aa0fecc4540cd91a48a7b1d00e123', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.602', '结核性脓胸，细菌学(+)', 'jhxnx，xjx(+)', 'jiehexingnongxiong，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('266e6f30082ffbc873cbcea4ce763f93', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.100', '新生儿其他和未特指的肺不张', 'xseqthwtzdfbz', 'xinshengerqitaheweitezhidefeibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('26730f0babfec43bddaf2f9b040f2b53', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.302', '二尖瓣狭窄及主动脉瓣三尖瓣关闭不全', 'ejbxzjzdmbsjbgbbq', 'erjianbanxiazhaijizhudongmaibansanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2673c3abe729f58a2e03178f0c4ede55', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.202', '卵巢白体囊肿', 'lcbtnz', 'luanchaobaitinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('267c56f7e790f4f8395c9445e1c435fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.900', '皮肤和皮下组织的毛囊囊肿', 'pfhpxzzdmnnz', 'pifuhepixiazuzhidemaonangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('267c74730e9ddaa1f78a56ae6c0484ef', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.100x001', '前臂正中神经损伤', 'qbzzsjss', 'qianbeizhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('267c84324e1f858c4733e05bc8167244', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A74.801†', '衣原体腹膜炎', 'yytfmy', 'yiyuantifumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('267dccb8b9f5aa0044cb43e164a51c84', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.000', '肛门生殖器(性病性)疣', 'gmszq(xbx)y', 'gangmenshengzhiqi(xingbingxing)you');
INSERT INTO `erm_diagnosis_manage` VALUES ('267f75bc31471d9cf1644d350bc40e27', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.304', '牙拥挤', 'yyj', 'yayongji');
INSERT INTO `erm_diagnosis_manage` VALUES ('268062b6c4c9e5b2face75b54199a2a7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.802', '婴儿惊厥', 'yejj', 'yingerjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('26807989fac889a9f0f7141c4cbf6bf1', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x220', '胫动脉栓塞', 'jdmss', 'jingdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('268269bdd8a5451154c85c4ef812d037', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.100', '脑幕下动态未定或动态未知的肿瘤', 'nmxdtwdhdtwzdzl', 'naomuxiadongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2682bb0127ac19e6c53f55157a4b4025', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.100', '膀胱顶恶性肿瘤', 'bgdexzl', 'bangguangdingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2682f563a6cd3b9b848c5d34e36911b1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.600', '口臭', 'kc', 'kouchou');
INSERT INTO `erm_diagnosis_manage` VALUES ('26845c3bec22a9cef6e426a8cc02498a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.201', '疱疹病毒性龈口炎', 'pzbdxyky', 'paozhenbingduxingyinkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2684b26e760ee838dfc74ab49eb18061', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x03', '帕金森综合征', 'pjszhz', 'pajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('26867e7964c92da696661ee727cf069e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.101†', '利斯特菌性脑膜炎', 'lstjxnmy', 'lisitejunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2686a19a8578648e147125b18b732d0f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.400x002', '新生儿短暂性低血糖症', 'xsedzxdxtz', 'xinshengerduanzanxingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('268f08da84b9dbfe2363dec80fc10e5a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.100x002', '缩窄性心包炎', 'szxxby', 'suozhaixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('268f14da209f5ede61dcdbcccfb3c43f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x007', '恒牙早萌', 'hyzm', 'hengyazaomeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('268fd51f904e6752b167314a99f060ae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.837', '被动性肾充血', 'bdxscx', 'beidongxingshenchongxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('26901982a53911f0c7002ac1988eef2b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.200', '牙骨质龋', 'ygzq', 'yaguzhiqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('26910d05ed8ab6601e846a38cef3a32e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.800x001', '继发性甲状旁腺功能减退', 'jfxjzpxgnjt', 'jifaxingjiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('26915775c25336f6f8448e31d7318d69', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.200', '皮肤隐球菌病', 'pfyqjb', 'pifuyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26925624312a6274e682cddd4fbc8926', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.300', '除莠剂和杀真菌药的毒性效应', 'cyjhszjyddxxy', 'chuyoujiheshazhenjunyaodeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2694c846ad86959a6563d9a6636df1bd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000x006', '2型糖尿病性酮症酸中毒和乳酸性酸中毒并昏迷', '2xtnbxtzszdhrsxszdbhm', '2xingtangniaobingxingtongzhengsuanzhongduherusuanxingsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2695ed29879f670661f7278c9348fa99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x027', '1型糖尿病性大量白蛋白尿', '1xtnbxdlbdbn', '1xingtangniaobingxingdaliangbaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2698d8b8c6017d4b2bff241c022415ea', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x008', '脂肪良性肿瘤', 'zflxzl', 'zhifangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('269ad41a71df43a357a887e28b4118f1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.000x002', '免疫性血管炎', 'myxxgy', 'mianyixingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('269bf16c3e4f671480a13b163b105523', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.900', '产褥期的静脉并发症', 'crqdjmbfz', 'chanruqidejingmaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('269e49b4d25d6d8b8b54066646a0f536', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x003', '复合性高脂血症', 'fhxgzxz', 'fuhexinggaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a0a712a650575192a82227eeb58665', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.600x002', '转子腱炎', 'zzjy', 'zhuanzijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a104ac7c779b796d64fd125b45514e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.201', '先天性骶髂关节融合', 'xtxdqgjrh', 'xiantianxingdiqiaguanjieronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a17f683664a77e3f117aa445cd0211', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.300', '分娩后其他泌尿生殖道感染', 'fmhqtmnszdgr', 'fenmianhouqitaminiaoshengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a348196bdc53e698fc39c5e400a0fd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.502', '眶下神经损伤', 'kxsjss', 'kuangxiashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a4a4525d0a1e96a2b50cfb03350368', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x063', '腘动脉粥样硬化', 'gdmzyyh', 'guodongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a6fca83efa53ea96768d45756e20a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.200x002', '先天性肌弛缓综合征[松软儿]', 'xtxjchzhz[sre]', 'xiantianxingjichihuanzonghezheng[songruaner]');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a8daa7cad964992c96f9cfc7079bba', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.102', '完全性右束支传导阻滞', 'wqxyszcdzz', 'wanquanxingyoushuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('26a955f5b2e0aa56bd99496c61fafc47', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.900', '前庭功能疾患', 'qtgnjh', 'qiantinggongnengjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26aa560e5c804030eb9e8a293bc105ad', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x016', '锁骨下窝脓肿', 'sgxwnz', 'suoguxiawonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('26ad4846a466d2443ddd9f75b0c9170e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x016', '慢性髓系白血病伴缓解', 'mxsxbxbbhj', 'manxingsuixibaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('26ae36a2be32a459c49fea03ca045e88', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.803', '吉特尔曼综合征', 'jtemzhz', 'jiteermanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('26ae91fd49fea55f9450ecc152b74bf9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.000x002', '苯丙酮酸性精神幼稚病', 'bbtsxjsyzb', 'benbingtongsuanxingjingshenyouzhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26af1ad95e873a062b52242279a6fd4f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x807', '人工晶体前膜', 'rgjtqm', 'rengongjingtiqianmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('26b157311d5ecbf79b956045a8f97244', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.802', '先天性舌血管畸形', 'xtxsxgjx', 'xiantianxingshexueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26b168cf57d19d5de97fc2df02045fdf', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.300x001', '下肢烧伤后遗症', 'xzsshyz', 'xiazhishaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('26b25871c3ea646731afd55b66973217', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.102', '急性变应性中耳炎', 'jxbyxzey', 'jixingbianyingxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26b2a815f4df4c933a56d4f818eca651', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x007', '髂动脉畸形', 'qdmjx', 'qiadongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26b77375818ca77415e710d819bd8805', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.700x002', '髋部多处浅表损伤', 'kbdcqbss', 'kuanbuduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('26b8b2537593df8288506beca5b27493', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x003', '慢性甲状腺功能亢进性肌病', 'mxjzxgnkjxjb', 'manxingjiazhuangxiangongnengkangjinxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26bb0aed9409f03e69e6dcf5e473d274', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.804†', '全身性硬化性肌病', 'qsxyhxjb', 'quanshenxingyinghuaxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26beb927b8861bfa53c9bcb41e42784a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.005', '口腔上颌窦瘘', 'kqshdl', 'kouqiangshanghedoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('26beda8909679c3c64dfa874a9099afc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x036', '乙丁肝炎后肝硬化戊肝感染', 'ydgyhgyhwggr', 'yidingganyanhouganyinghuawuganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('26c0d4de7b681b04785411fc79398322', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x052', '腰骶丛良性肿瘤', 'ydclxzl', 'yaodicongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('26c23b953b8406f77a3e49eb732c2979', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x002', '心功能不全', 'xgnbq', 'xingongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26c2d94ed08aa0a0e74b69860b4275c0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.901', 'EB病毒感染', 'ebbdgr', 'ebbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('26c4f02ae911568e3c1006b5066131a1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.903', '溃疡性咽炎', 'kyxyy', 'kuiyangxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26cb72525a645b5c57a0ea777bca2f09', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.300x002', '脾静脉损伤', 'pjmss', 'pijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('26cce59818018a91513a65883547a5d1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.604', '骨折内固定物植入感染', 'gzngdwzrgr', 'guzheneigudingwuzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('26d1a2e967c7de4b325e4bb8f62b71c7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.008', '二尖瓣赘生物', 'ejbzsw', 'erjianbanzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('26da679cda27f794aa38325732abec9e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.001', '急性化脓性弥漫性腹膜炎', 'jxhnxmmxfmy', 'jixinghuanongxingmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26daf5147e694ec738c57b0f4b4c3a82', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.003', '急性化脓性梗阻性胆管炎', 'jxhnxgzxdgy', 'jixinghuanongxinggengzuxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26ddc380007536c953bc8b69c9bc1629', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.202', '陈旧性骨结核病', 'cjxgjhb', 'chenjiuxinggujiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e0ddca791b125d54f000f59923f5f4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.000', '坐骨神经损害', 'zgsjsh', 'zuogushenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e0fef981734e258134091a9fb24458', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.900x001', '急性心包积液', 'jxxbjy', 'jixingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e1c2307a635be0ba173213440cd94b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.700x006', '唐氏综合征相关的髓系白血病', 'tszhzxgdsxbxb', 'tangshizonghezhengxiangguandesuixibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e5d4da8290e055dafee901c0b7103a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000x010', '晶形粟粒疹', 'jxslz', 'jingxingsulizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e6a0438605a78a13f3668a25b4e623', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.812', '眼睑囊肿', 'yjnz', 'yanjiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e6dc2c16e3fbf15ddaf20da604a7cd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.901', '低色素性贫血', 'dssxpx', 'disesuxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e866073111aebc7a1677fb02fc5c77', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.500x001', '非综合征性耳聋', 'fzhzxel', 'feizonghezhengxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('26e94588b10fa5c78e4e42529129eabf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.900', '全身炎症反应综合征', 'qsyzfyzhz', 'quanshenyanzhengfanyingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('26ec29927f03e42b881a4e109e7ca398', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x026', '糖尿病性皮肤增厚', 'tnbxpfzh', 'tangniaobingxingpifuzenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('26ec5976343b85d7a241fb9b3bc9d3a8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.100x004', '高脂血症性胰腺炎', 'gzxzxyxy', 'gaozhixuezhengxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26eec8e1806fcdb1aed98d57471d7fad', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.100', '肠慢性血管疾患', 'cmxxgjh', 'changmanxingxueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('26eedef05cb2f3ecb08a63344cd25167', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.200x004', '少年型重症肌无力', 'snxzzjwl', 'shaonianxingzhongzhengjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('26f37a84b9e82381115c247591c870e0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.001', '回盲部恶性肿瘤', 'hmbexzl', 'huimangbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('26f552121578c8ec426d82568b5311c7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.300', '镉及其化合物的毒性效应', 'gjqhhwddxxy', 'gejiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('26f5894f481d5fb384d6f263a39dcddc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x002', '双胎妊娠一畸形', 'strsyjx', 'shuangtairenshenyijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('26f6a9b6ad79ea18e4f9da3ace321412', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.605', '头颈部肌肉劳损', 'tjbjrls', 'toujingbujiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('26f73d7293e0678b39f5c90175054eac', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.700', '肝恶性肿瘤，其他特指的', 'gexzl，qttzd', 'ganexingzhongliu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('26f77316dcfe09bf5b5ea11553b5a670', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000', '头、面和颈部周围神经恶性肿瘤', 't、mhjbzwsjexzl', 'tou、mianhejingbuzhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('26fa520af0b10eb033b0e7a084783fbc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x920', '2型糖尿病性无菌性肌坏死', '2xtnbxwjxjhs', '2xingtangniaobingxingwujunxingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('26fc48b7ffb3b2b81dec282644db9bd3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.926', '胫骨骨疣', 'jggy', 'jingguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('27010ff3fb460f45e46814b0a6cfe7fc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.301', '血尿，弥漫性肾小球系膜增殖性肾小球损害', 'xn，mmxsxqxmzzxsxqsh', 'xueniao，mimanxingshenxiaoqiuximozengzhixingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2701a307c076c164feba387b6db6738d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.800x001', '舌形虫病', 'sxcb', 'shexingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27024db7426f97ab1b957dfc651a944d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.500x011', '复发性胆囊绞痛', 'ffxdnjt', 'fufaxingdannangjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2704545ceb9ba6ca024fc569b0e5bbc5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300x003', '结节性网状细胞肉瘤', 'jjxwzxbrl', 'jiejiexingwangzhuangxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('270ad7892e28c3b5d3d6eee7f9c43d24', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.100', '急进型肾炎综合征伴有局灶性和节段性肾小球损害', 'jjxsyzhzbyjzxhjdxsxqsh', 'jijinxingshenyanzonghezhengbanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2710e98efaba01c1ebf6ab0ab52ba06e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.300', '膀胱前壁恶性肿瘤', 'bgqbexzl', 'bangguangqianbiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2711626c88522dbe0722ce894869fa9c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.400', '急性肾炎综合征伴有弥漫性毛细血管内增生性肾小球肾炎', 'jxsyzhzbymmxmxxgnzsxsxqsy', 'jixingshenyanzonghezhengbanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27140c091d1c51ccf3ca003d2791f7a3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.401', '脊髓肿瘤', 'jszl', 'jisuizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27147f56a23c0fc0e26bc78120e8670b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.900x001', '大疱性肺气肿', 'dpxfqz', 'dapaoxingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('27172ee765ef03a8557b6dee5a9bc760', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.601', '自发性膝韧带破裂', 'zfxxrdpl', 'zifaxingxirendaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2718277b8bc12f2b01a561d0634cadc0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x012', '胎儿骶部畸胎瘤引起胎盆不称', 'tedbjtlyqtpbc', 'taierdibujitailiuyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('271b4b625d74d0951843703c59623058', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.000x011', '双侧痉挛型脑性瘫痪', 'scjlxnxth', 'shuangcejingluanxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('271b87f3b038d62f431f0a5c263c427a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.201', '陈旧性颅骨骨折', 'cjxlggz', 'chenjiuxingluguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('271b90fc086dedc0a7638e7ab26b71c4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.100x001', '前臂指屈肌损伤', 'qbzqjss', 'qianbeizhiqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('271c25b21b0d90f37da9c44cb4c0ec7c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.804', '膝先露难产', 'xxlnc', 'xixianlunanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('271c34befb10a8eb18262adfbb3989e3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.900x002', '慢性淋球菌感染', 'mxlqjgr', 'manxinglinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('271d662ce582ff55ed54a8e1dea847de', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x009', '软组织交界性肿瘤', 'rzzjjxzl', 'ruanzuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('271d6ebe69eaa5de492de746231d1bdd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.500x002', '冠状血管成形术后状态', 'gzxgcxshzt', 'guanzhuangxueguanchengxingshuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('271dd43349b7b57521c14f4e2c3519e2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.101', '猪霍乱沙门菌败血症', 'zhlsmjbxz', 'zhuhuoluanshamenjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('271ff81386504945a613dccd09688f4b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x038', '腭部错构瘤', 'ebcgl', 'ebucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('272254ba3500745b8151a8502822ae4d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x003', '颈部三度烧伤', 'jbsdss', 'jingbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('272260e4c6ae32d56d53f674267efb0f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x003', '颈部烧伤', 'jbss', 'jingbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2722f12a9273434dd1b17557bdd94d39', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.210', '开放性第一掌骨骨折', 'kfxdyzggz', 'kaifangxingdiyizhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('272818c8ec6767e7a20cd017f019bad5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x003', '肠脂肪瘤', 'czfl', 'changzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2728ec9074d4d7fc17feba13856a0cf1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.800x071', '跖骨籽骨形成', 'zgzgxc', 'zhiguziguxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('272e0e75072ee9cf054ec4903c21ec27', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.100', '肉毒中毒', 'rdzd', 'rouduzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('272fa8a82265f1deef715f07afda1894', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.003', '21-羟化酶缺陷症', '21-qhmqxz', '21-qianghuameiquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('273150b0e7e219a96683391b13041df8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E44.000x001', '中度营养不良', 'zdyybl', 'zhongduyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2732eef44e5d6263e4afaca2c4133ce9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.402', '佳静安定中毒', 'jjadzd', 'jiajingandingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2737738f46802d297217196b9a560e3f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x017', '继发性肺结核(初治,耐多药)涂阴培阳', 'jfxfjh(cz,ndy)typy', 'jifaxingfeijiehe(chuzhi,naiduoyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2737921a304794296c256aee9be5e095', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.102', '早发月经', 'zfyj', 'zaofayuejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2739927be7eeb29bd3e630c666122030', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.816', '胰腺积液', 'yxjy', 'yixianjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('2739dd460258383002514accf0a7463d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.203', '神经贝赫切特病', 'sjbhqtb', 'shenjingbeiheqietebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('273a06c522589e1d7734815839ebbd43', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.602', '残端综合征', 'cdzhz', 'canduanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('273aafbf1fb20bf5732c5e5a7e0c7cce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.814', '胎儿脐膨出', 'teqpc', 'taierqipengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('273ddc5ed98b708af63610f937d2e2bf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.300x003', '口服抗糖尿病药中毒', 'kfktnbyzd', 'koufukangtangniaobingyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('273e9adcc6b4d16d230554f845774c43', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.001', '母体妊娠高血压新生儿', 'mtrsgxyxse', 'mutirenshengaoxueyaxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('273ee15fcd6d456300ede1c23af2a128', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.802', '动脉硬化性脑软化', 'dmyhxnrh', 'dongmaiyinghuaxingnaoruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('273f7b0654c6d069b1755d252b2265be', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.212', '手术后结肠直肠瘘', 'sshjczcl', 'shoushuhoujiechangzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('274084ab313b0cd408ab5a445f7e40f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.300', '脑的其他短缺畸形', 'ndqtdqjx', 'naodeqitaduanquejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('274150bf728318a479d220fb8bf9dc77', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.000', '产褥期骨软化症', 'crqgrhz', 'chanruqiguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('27442e7a11c56f5c3ea5ed85f416f7c0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.200x003', '镇痛药物成瘾', 'ztywcy', 'zhentongyaowuchengyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('2744ba08efb026e2399a7e22e85223e8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x873', '舌部继发恶性肿瘤', 'sbjfexzl', 'shebujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27466118be083d9d8831cc630fd80dec', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.900x002', '滑膜液标本异常', 'hmybbyc', 'huamoyebiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('274a1e51d09ff0506ff6e8bb18b17517', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.809', '妊娠合并白血病', 'rshbbxb', 'renshenhebingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('274b13d6de8b9789dc48ff1d84281b5c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.802', '增殖性肾小球肾炎', 'zzxsxqsy', 'zengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('274dcda550b1c5b76673ecb6c2749f49', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.501', '变态反应试验', 'btfysy', 'biantaifanyingshiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('274f7734cc182444a36a53c3efb1bb99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.301†', '1型糖尿病性视网膜病变', '1xtnbxswmbb', '1xingtangniaobingxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('27504d87608785baa973859779914083', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.805', '胆囊肥大', 'dnfd', 'dannangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('27506af6c4e8cf211a5e2e90d807c72b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.800', '循环系统其他特指的先天性畸形', 'xhxtqttzdxtxjx', 'xunhuanxitongqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27535fd4205c26494babeb5fbbc55982', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.813', '胃破裂', 'wpl', 'weipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('275485649e10093372ce9be496cf9006', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.300', '使用多种药物和其他精神活性物质引起的戒断状态', 'sydzywhqtjshxwzyqdjdzt', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2755ddee1d8050a769b293f225b26578', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.501', '先天性脊柱侧凸', 'xtxjzct', 'xiantianxingjizhucetu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2755e91d87901cab89b26a6985563862', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x00', '多发性硬化', 'dfxyh', 'duofaxingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2757da05b6b9f026e42f0fe9763535c9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.803', '宫颈妊娠', 'gjrs', 'gongjingrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('275b15f190132a4350d3dd56d4e12ca1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.500', '完全性或未特指的医疗性流产，并发生殖道和盆腔感染', 'wqxhwtzdylxlc，bfszdhpqgr', 'wanquanxinghuoweitezhideyiliaoxingliuchan，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('275bde76343effa77ec527194b99dcdb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800x006', '阻塞性睡眠呼吸暂停低通气综合征性高血压', 'zsxsmhxztdtqzhzxgxy', 'zusaixingshuimianhuxizantingditongqizonghezhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('275d5667baf450d966d923508d6b53eb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.401', '喉化学性烧伤', 'hhxxss', 'houhuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('275d89f5346a7962b073d4e6aae9749d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x013', '髂总动脉夹层', 'qzdmjc', 'qiazongdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('275d98c109a45aa9f23524e7b67e5211', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.000x013', '脓疱疮', 'npc', 'nongpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('276132150b61c635c731547b7388fc00', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.300', '跖骨骨折', 'zggz', 'zhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2769d6cfc9977b3b6b2db42a42328839', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.200x002', '无其他家庭成员给于照顾者', 'wqtjtcyjyzgz', 'wuqitajiatingchengyuanjiyuzhaoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('276acef4e4d3e71ab6424c8db25e8f26', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.100x001', '全小叶型肺气肿', 'qxyxfqz', 'quanxiaoyexingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('276c1e815fa15d07ad1acb2aa51a12a9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200', '与分娩有关的非化脓性乳腺炎', 'yfmygdfhnxrxy', 'yufenmianyouguandefeihuanongxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('276e0d68489b786f7774d644d2f3f179', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.102', '输卵管妊娠破裂', 'slgrspl', 'shuluanguanrenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('276e3e6a7291a8029af1bd5b0963bd92', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.000x003', '产前出血伴纤维蛋白溶解亢进', 'cqcxbxwdbrjkj', 'chanqianchuxuebanxianweidanbairongjiekangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('276edf54374213580de1c41815ea1068', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.503', '睫状体离断', 'jztld', 'jiezhuangtiliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('276f2870310d1f970ffe650f2c0a07d4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.400x013', '眼窝骨良性肿瘤', 'ywglxzl', 'yanwoguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27713c7256f399e8d99cb7ca2de6a1b1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x020', '伤寒再燃', 'shzr', 'shanghanzairan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2772db145e0574adaaf56c4f9aa40f12', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.000x004', '心室恶性肿瘤', 'xsexzl', 'xinshiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('277491104904275f04857995da72649c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.700x011', '高白细胞白血病伴缓解', 'gbxbbxbbhj', 'gaobaixibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2774a0ac393e979d0e3058652a524ecb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.600', '乳房腋尾部恶性肿瘤', 'rfywbexzl', 'rufangyeweibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2774fcee7b396ba39c3a8eb4462fab27', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x007', '陈旧性睫状体非磁性异物', 'cjxjztfcxyw', 'chenjiuxingjiezhuangtifeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27753a06baaec9992117699913d2a5bb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.600', '生殖道中的假体装置、植入物和移植物引起的感染和炎症性反应', 'szdzdjtzz、zrwhyzwyqdgrhyzxfy', 'shengzhidaozhongdejiatizhuangzhi、zhiruwuheyizhiwuyinqideganranheyanzhengxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2779866b3edd525fb634052fb9c03e4f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.102', '肾性高血压', 'sxgxy', 'shenxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('277cf189aa67283a92cdffa5b62c9ffe', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.400', '头皮和颈部原位黑色素瘤', 'tphjbywhssl', 'toupihejingbuyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('277d13f209dd91606d9b15347b94664c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.200', '生殖器反应丧失', 'szqfyss', 'shengzhiqifanyingsangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('277dcc014220c20519c925837270e0dd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.000', '惊恐障碍［间歇发作性焦虑］', 'jkza［jxfzxjl］', 'jingkongzhangai［jianxiefazuoxingjiaolv］');
INSERT INTO `erm_diagnosis_manage` VALUES ('277e1110b82fe6fea6daf8051786b5b0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x007', '乳糜性胸水', 'rmxxs', 'rumixingxiongshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('277e7c60b5d02a08296ecc49c8de2706', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x009', '甲状腺梗死', 'jzxgs', 'jiazhuangxiangengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('277ed7f1d0fd93b2f446e61bd9b6323c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.100x004', '下肢剥脱伤', 'xzbts', 'xiazhibotuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('277fb85e85fe9b8af1e03f0ec062aa81', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.609', '妊娠合并肝囊肿', 'rshbgnz', 'renshenhebinggannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('27823354fda2ef9275d954fa7596579a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.003', '子宫内膜息肉样增生', 'zgnmxryzs', 'zigongneimoxirouyangzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2782b5d805c96b2102d2589218e6ec25', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.900x002', '局限性脱发', 'jxxtf', 'juxianxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2783b01c3825fcda74edb5b34105a49e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x032', '2型糖尿病性足溃疡和周围神经病', '2xtnbxzkyhzwsjb', '2xingtangniaobingxingzukuiyanghezhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('278587919ff7de61846dbd478ad77467', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O12.000', '妊娠水肿', 'rssz', 'renshenshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('278708514d1d54e4207806f36c27f02c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.503', '阴道粘连', 'ydzl', 'yindaozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('278a31d71238473b7efb9d62a07fb9a6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.000', '唇皮肤原位癌', 'cpfywa', 'chunpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('278ac3dadef8c0c074989d28ce888cce', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x020', '舌骨恶性肿瘤', 'sgexzl', 'sheguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('278bf015634ac5e8c8e71a0a584762ab', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.810', '脾静脉曲张', 'pjmqz', 'pijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('278d0e67479de557f74e66f390985cda', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.000x001', '维生素A缺乏伴结膜干燥症', 'wssaqfbjmgzz', 'weishengsuaquefabanjiemoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('278d5f32f9eaf84250d0c85e55613579', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.903', '心功能Ⅱ级', 'xgnⅱj', 'xingongnengⅱji');
INSERT INTO `erm_diagnosis_manage` VALUES ('278d71bd51f0dbbb4f72a750c98e9765', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T36.100', '头孢菌素和其他β内酰胺类抗生素中毒', 'tbjshqtβnxalksszd', 'toubaojunsuheqitaβneixiananleikangshengsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27934db2c44e82c8248c3df86cab0aff', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.800x002', '牙槽嵴粘膜角化过度', 'ycjzmjhgd', 'yacaojizhanmojiaohuaguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2793ddcefad62040537d069c5aabb678', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.000', '泪腺炎', 'lxy', 'leixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2797d948584ea72d511a72a617abda24', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500', '尿内药物、药剂和生物制剂水平升高', 'nnyw、yjhswzjspsg', 'niaoneiyaowu、yaojiheshengwuzhijishuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('279d5ece38f4596232c3acb0ff30d864', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.600', '使用致幻剂引起的遗忘综合征', 'syzhjyqdywzhz', 'shiyongzhihuanjiyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('279e4dc77e7ed6ef37abf20df38364b8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N96.x00x002', '早期习惯性流产', 'zqxgxlc', 'zaoqixiguanxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27a6fa91ab29073cc26dc32cbe33e53e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.400', '斑色胎儿', 'bste', 'bansetaier');
INSERT INTO `erm_diagnosis_manage` VALUES ('27a8bd26856e95a3aa84a5ea290a5664', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.804', '巨淀粉酶血症', 'jdfmxz', 'judianfenmeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('27adf410ed7d8166a54035badc11bd2f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x005', '上呼吸道淀粉样变性', 'shxddfybx', 'shanghuxidaodianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27ae93a345903e8b47f78ef01403b9d5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x702', '有机化合物所致精神障碍', 'yjhhwszjsza', 'youjihuahewusuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('27aec666003f5da6e958cfda2c837129', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x022', '1型糖尿病性增殖性前期视网膜内微血管异常性视网膜病', '1xtnbxzzxqqswmnwxgycxswmb', '1xingtangniaobingxingzengzhixingqianqishiwangmoneiweixueguanyichangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27afe94351fa6f353ffc74a685a49768', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x011', '糖尿病性夏科关节病', 'tnbxxkgjb', 'tangniaobingxingxiakeguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b066f21d7d6c8ad602aa7f551c59f1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.000x002', '日光性视网膜病', 'rgxswmb', 'riguangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b3e51b0f9e6d45f8f18cea4d812332', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.000', '精囊炎性疾患', 'jnyxjh', 'jingnangyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b671f3676ca4a9800c80f404d28246', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.200', '结肠的其他先天性功能性疾患', 'jcdqtxtxgnxjh', 'jiechangdeqitaxiantianxinggongnengxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b6c3fe5dcc000c4d2c25389610a482', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.500x001', '可卡因所致的精神病性障碍', 'kkyszdjsbxza', 'kekayinsuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b6d0b2fba5eef0bc83865e72ef182a', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x230', '胫动脉闭塞', 'jdmbs', 'jingdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b771265f48835db9de59575d907f75', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.900', '肩和上臂的浅表损伤', 'jhsbdqbss', 'jianheshangbeideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b8710c9c617da6b1a3359c4c6b9a61', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.814†', '肝结核', 'gjh', 'ganjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('27b89ec1da3fd4765a3c591cf16dcd6b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.003', '胫腓远端关节脱位', 'jfydgjtw', 'jingfeiyuanduanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('27bb8eb72e119eb037aedbcfeb09cd7c', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.200', '白喉带菌者', 'bhdjz', 'baihoudaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('27bf4ca00b947a987bc86dc1aeee7b4e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.600', '胎儿和新生儿受母体手术操作的影响', 'tehxsesmtssczdyx', 'taierhexinshengershoumutishoushucaozuodeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27bf8ed1a70cd671ff1ecbacba53ec6b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.304', '急性泪囊周围炎', 'jxlnzwy', 'jixingleinangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27c1d0d5172e3001cedf68dfc0036971', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x009', '先天性空肠异位', 'xtxkcyw', 'xiantianxingkongchangyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('27c3887521b493d68e92e5737a0f3da5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x05', '特发性心房颤动', 'tfxxfzd', 'tefaxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('27c39e972da04c5a2896c76c4e988949', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.600x001', '隐匿性冠状动脉粥样硬化性心脏病', 'ynxgzdmzyyhxxzb', 'yinnixingguanzhuangdongmaizhouyangyinghuaxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27c426a680a1e9220fda84b5634ed7ea', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.805', '继发性QT间期延长', 'jfxqtjqyz', 'jifaxingqtjianqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27c7719c615e75d2f143569d0daa7f33', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.502', '完全性自然流产并发子宫内感染', 'wqxzrlcbfzgngr', 'wanquanxingziranliuchanbingfazigongneiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('27cf0a52a2ae67f2f8befb5a502e8bd8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700x092', '与患病或受滋扰的家庭成员有关的问题', 'yhbhszrdjtcyygdwt', 'yuhuanbinghuoshouziraodejiatingchengyuanyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('27d15f031573814c4330a95d040d6041', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.201', '先天性脐膨出', 'xtxqpc', 'xiantianxingqipengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27d1dcd563569f14acf2d84394c0f044', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.501', '颈椎脓肿', 'jznz', 'jingzhuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('27d39f76b122d8f82abd793114712a59', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x003', '慢性冠状动脉供血不足', 'mxgzdmgxbz', 'manxingguanzhuangdongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27d78d1ace5b0b006cc75db178976641', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.401', '视交叉综合征', 'sjczhz', 'shijiaochazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('27da719aaa2097ddfb51e8d9f097c1e3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.000†', '结核性脑膜炎', 'jhxnmy', 'jiehexingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27db3510bc09fffd608aec60cceaaf69', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.802†', '疱疹病毒性肝炎', 'pzbdxgy', 'paozhenbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27dbad7e97b3df7c75ac610877a2c2fb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.000', '原发性肺动脉高压', 'yfxfdmgy', 'yuanfaxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('27dc22c5a592a5ac0e4c8b421a4ec43e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.504', '骶结缔组织恶性肿瘤', 'djdzzexzl', 'dijiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27ddbbe50d412bf3a4ed3796084ba65b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.500x003', '张口受限', 'zksx', 'zhangkoushouxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('27e1756c3e6ea05d6f593d140d638ab7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.300', '心理治疗后恢复期', 'xlzlhhfq', 'xinlizhiliaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('27e7dbd5afbdada6b7743f173e3a8241', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.500x052', '下颌挫伤', 'xhcs', 'xiahecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27e8734768343b2e37c95a2df4990723', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.000x003', '髋部肌腱损伤', 'kbjjss', 'kuanbujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27eaf6a80a12ca488c9c552e2db6a7b0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x317', '妊娠合并外阴营养不良', 'rshbwyyybl', 'renshenhebingwaiyinyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27eb9d9f8149bc941eafa1721fe891f5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.000', '化脓性眼内炎', 'hnxyny', 'huanongxingyanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('27ebb47e0c203fbacf72e69eb65ca62d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.400x011', '冠状动脉扩张病', 'gzdmkzb', 'guanzhuangdongmaikuozhangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('27eede1885b93f535af985c2a95e4a52', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.011', '腹腔淋巴结肿大', 'fqlbjzd', 'fuqianglinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f0599b2aa45819c8122fe7b7c7e113', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x011', '重度马罗托-拉米综合征', 'zdmlt-lmzhz', 'zhongdumaluotuo-lamizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f0f7fbed970bc0a14f5219c8e269d1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.002', '高低密度脂蛋白胆固醇血症', 'gdmdzdbdgcxz', 'gaodimiduzhidanbaidanguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f153030dfaebc8441184d998486157', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.000x001', '无抑制神经病性膀胱', 'wyzsjbxbg', 'wuyizhishenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f2aee7df5c6bae0d2444ba93145f43', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x011', '呼吸道真菌感染', 'hxdzjgr', 'huxidaozhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f49afa6898cb6a3aa0366ffcc1f4cf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.700', '胎儿和新生儿受产程开始前先露异常的影响', 'tehxsesccksqxlycdyx', 'taierhexinshengershouchanchengkaishiqianxianluyichangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f5929a2c8fc9e7e4a98f3f7557e321', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.702', '中线恶性网状细胞增多症', 'zxexwzxbzdz', 'zhongxianexingwangzhuangxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f678f96440060cb75eedd43975158f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x052', '小阴唇一度烧伤', 'xycydss', 'xiaoyinchunyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f7aac7129c3f36bf00d1aa4c3fd5a6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.800', '急性鼻窦炎，其他的', 'jxbdy，qtd', 'jixingbidouyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('27f936083b471da451e1d92a466e7c01', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.601', '慢性酒精性谵妄', 'mxjjxzw', 'manxingjiujingxingzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('27fa163eac44ece2b1f9e2039ff5d0e4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000x002', '腰椎压缩性骨折', 'yzysxgz', 'yaozhuiyasuoxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('27fa828abefdee2dcd82917be3b217b0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.901', '胸腔肿物', 'xqzw', 'xiongqiangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('27fa8a1b64900cbda6798ee7b0153f1a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.002', '手术后眼前房出血', 'sshyqfcx', 'shoushuhouyanqianfangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('27facba0ba7a5fa6dce59d390cd7d2d7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500x007', '白点状视网膜营养障碍', 'bdzswmyyza', 'baidianzhuangshiwangmoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('27fdde49c443f68f1beecb72f8d10535', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x041', '内分泌疾病所致精神障碍', 'nfmjbszjsza', 'neifenmijibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('27fed3f2ab45cbff2266f095f26cf184', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.002†', '滴虫性阴道炎', 'dcxydy', 'dichongxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28048571e5453937d2d659139e524f10', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O20.900x001', '早期妊娠出血', 'zqrscx', 'zaoqirenshenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('280644edbfe362aece12c140d45dc33a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.401', '后天性趾缺失', 'htxzqs', 'houtianxingzhiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('28076332ab69182d625dd1fc695347c1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.503', '胎儿生长发育迟缓', 'teszfych', 'taiershengzhangfayuchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('280bb14228d78724746cb8cb9f1914e3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.001', '急性甲型病毒性肝炎伴肝昏迷', 'jxjxbdxgybghm', 'jixingjiaxingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('280c9aba0f805e5126a0426b8b2f35ab', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.700', '与膀胱-输尿管反流有关的尿路病', 'ybg-sngflygdnlb', 'yubangguang-shuniaoguanfanliuyouguandeniaolubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('280cf3f7c9fdf487ec77d83c4f5543ee', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B92.x00', '麻风的后遗症', 'mfdhyz', 'mafengdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('280e8678d46631118829dad655480267', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.005', '葡萄球菌性膝关节炎', 'ptqjxxgjy', 'putaoqiujunxingxiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('280ea39303c486446f5bfc78e079bf36', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.200x002', '肉芽肿性阿米巴脑炎', 'ryzxambny', 'rouyazhongxingamibanaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('281111db36c26ac6aeff024897c79a1c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.203', '浆细胞肉瘤', 'jxbrl', 'jiangxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2811aff904c8abf5495cc00afe1b93c9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.403', '青光眼睫状体炎综合征', 'qgyjztyzhz', 'qingguangyanjiezhuangtiyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2814e97ab1cc5ead4bd7d87dc6a6cfde', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.300', '肥大细胞白血病', 'fdxbbxb', 'feidaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('281554ecde45bbe519b9392edaed829a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.100x001', '继发性醛固酮增多症', 'jfxqgtzdz', 'jifaxingquangutongzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2815df7dd6400c79df7cae32b27af85a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x142', '肠系膜上动脉假性动脉瘤', 'cxmsdmjxdml', 'changximoshangdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('281616f68cba6017a85b5928755cbc81', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.900x002', '外源性色素沉着', 'wyxsscz', 'waiyuanxingsesuchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('281690a70ac6b53f0f6436b0acc07d77', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.804', '先天性肌萎缩', 'xtxjws', 'xiantianxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2817524670b9d1adc3af2b62c26e4c9c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.100', '性厌恶和性乐缺乏', 'xyehxlqf', 'xingyanehexinglequefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('281927524d15a1d7b23b51babd534ece', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.905', '湿疹样皮炎', 'szypy', 'shizhenyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28192f2e5f54d36b7981206bf3c1cc5f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.400x002', '插管困难', 'cgkn', 'chaguankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('281c88a1bb32fd0bfce3842a255e93e5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R42.x00', '头晕和眩晕', 'tyhxy', 'touyunhexuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('281e00fdfc8e5aef383083ee94845e7a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x010', '眼伴头三度烧伤', 'ybtsdss', 'yanbantousandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('281f3e1fa490f9a03c31b0baacce5275', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.200', '牙腐蚀', 'yfs', 'yafushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2822d922d6213f8217aff2832039935e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x806', '人工角膜后膜', 'rgjmhm', 'rengongjiaomohoumo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2823a9b601a9a45923051e76b44a14e6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.004', '鼻中隔恶性肿瘤', 'bzgexzl', 'bizhonggeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2828627045c07f2e9537e4cb12b03f05', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.101', 'X-连锁隐性遗传脊髓小脑性共济失调', 'x-lsyxycjsxnxgjsd', 'x-liansuoyinxingyichuanjisuixiaonaoxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('282a3133835c8d4bb5fe7287589753e7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.902', '急性阑尾炎伴腹膜炎', 'jxlwybfmy', 'jixinglanweiyanbanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('282bc94365418be47fd84703a6250b40', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.301', '膀胱直肠隔恶性肿瘤', 'bgzcgexzl', 'bangguangzhichanggeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('282f1202e7eac87e9e84a9ff005b7a47', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.801', '陈旧性眼烧伤', 'cjxyss', 'chenjiuxingyanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2831f94464f47b58d1b69f86893cad55', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x034', '烧伤后唇畸形', 'sshcjx', 'shaoshanghouchunjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2832056396a915e5d046fef160269529', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.204', '颈动脉闭塞脑梗死', 'jdmbsngs', 'jingdongmaibisainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('283276faede40b74237c00bdbb534389', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.101', '伯鲁里溃疡', 'bllky', 'bolulikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2832cf2aaa654da02e9940f99aa7c51e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.100', '产伤引起的大脑出血', 'csyqddncx', 'chanshangyinqidedanaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('28347ae60ebfa02e3ad01309b5efc172', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.101', '由于群体压力使病人决定不进行免疫', 'yyqtylsbrjdbjxmy', 'youyuquntiyalishibingrenjuedingbujinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('28355785b329c666a60f949025199cc5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.803', '手术后心力衰竭', 'sshxlsj', 'shoushuhouxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('28379e9ff70fd843bc81959325cc1d07', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.800', '依赖其他可启动机器和装置', 'ylqtkqdjqhzz', 'yilaiqitakeqidongjiqihezhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2837f37ef1e5c5145afb6663c3c5ca07', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.901', '化脓性胸膜炎', 'hnxxmy', 'huanongxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2838100ae55297e7029cce7ee1ed1943', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.001', '舌脓肿', 'snz', 'shenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('28393225bb928c6bbd1ce28ac73823b5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.000', '鱼肉中毒', 'yrzd', 'yurouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2839dacac4cd7848cf929fb29619d145', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.601', '复发性阿弗他女性生殖器官溃疡', 'ffxaftnxszqgky', 'fufaxingafutanvxingshengzhiqiguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('283b649c573d477d26ade2712540f3fe', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.900x002', '成人迟发自身免疫性糖尿病', 'crcfzsmyxtnb', 'chengrenchifazishenmianyixingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('283c4ce9f65156dd018ac0fa6517f6dc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.402', '下唇内面系带恶性肿瘤', 'xcnmxdexzl', 'xiachunneimianxidaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('283ccddde8c2b3e32b79a473fd182f60', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900x006', '皮质延髓小脑萎缩', 'pzysxnws', 'pizhiyansuixiaonaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('283d5cb9ba52ff4a2c03e597e3c794bb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.904', '慢性心包炎', 'mxxby', 'manxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('283e1553b5912b071fb5403a037d9969', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.900x002', '吻合口溃疡伴梗阻', 'whkkybgz', 'wenhekoukuiyangbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('283f0d1f521932bbeeca4592bd88af14', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.100x001', '未社会化的品行障碍', 'wshhdpxza', 'weishehuihuadepinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('283f7e198c0c8eabc1225b27ae43492f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T97.x01', '一氧化碳中毒后遗症', 'yyhtzdhyz', 'yiyanghuatanzhongduhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2840558855356a0d1abb51c6eaaf23e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.000x021', '偏侧痉挛型脑性瘫痪', 'pcjlxnxth', 'piancejingluanxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2842e4bf79485bb9f9022a49148fe98b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.600', '分支传导阻滞，其他和未特指的', 'fzcdzz，qthwtzd', 'fenzhichuandaozuzhi，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('28430831d5bf7ef11723ff353b7fe265', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.900', '小腿开放性伤口', 'xtkfxsk', 'xiaotuikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('284550e1e816da6bbf9e5b553dcfe99f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.000x001', '前臂拇指屈肌损伤', 'qbmzqjss', 'qianbeimuzhiqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2845dd1fc73b42b970b4979543f444ad', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.000x001', '埃及血吸虫病', 'ajxxcb', 'aijixuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28470c7d1346e6b9538508bcfa9e826d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.303', '创伤性骨盆切断', 'csxgpqd', 'chuangshangxinggupenqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('284be10741e6918ae1f62264932a99c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.600x002', '颈椎良性肿瘤', 'jzlxzl', 'jingzhuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('284ddd340debb7caff4dc3cd2efd9cdb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C33.x00', '气管恶性肿瘤', 'qgexzl', 'qiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('284ff255b44833f8d341b98c6ddaf325', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.100', '地图样舌', 'dtys', 'dituyangshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2855342f13ecaa52c19b247b17cc1237', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.200', '产伤引起的脑室内出血', 'csyqdnsncx', 'chanshangyinqidenaoshineichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2855667d949ab36f926fac02850eb25b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.100x002', '先天性肝内胆囊', 'xtxgndn', 'xiantianxingganneidannang');
INSERT INTO `erm_diagnosis_manage` VALUES ('285653210b60f0f789d15697a0e064d2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.001', '新生儿肠穿孔', 'xsecck', 'xinshengerchangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2859ad29dff2b6064bee721673a3953a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.601', '口腔黏膜增生', 'kqnmzs', 'kouqiangnianmozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('285dbfb11dc01daf4b7a5b1797d194e8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A78.x00', 'Q热', 'qr', 'qre');
INSERT INTO `erm_diagnosis_manage` VALUES ('285f021531c77071e8c533fe91d1dbd8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.801', '腮腺淋巴上皮囊肿', 'sxlbspnz', 'saixianlinbashangpinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2863eeee7150bba36b34d4e1cbc9c55a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.800', '在颈水平的其他血管损伤', 'zjspdqtxgss', 'zaijingshuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2869122ae28ed49b45290a1abfa9b59e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.400', '肌肉骨骼系统的淋球菌感染', 'jrggxtdlqjgr', 'jirougugexitongdelinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('286ad5144e7e65a8163c7e7a3927f129', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x006', '下肢结缔组织良性肿瘤', 'xzjdzzlxzl', 'xiazhijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('286e3aafd90311c4c97e8ff6461b71a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.800x007', '新生儿皮肤附属器息肉', 'xsepffsqxr', 'xinshengerpifufushuqixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('286f7a147f0a2a9785d4a1476aa049fa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.802', '木村病', 'mcb', 'mucunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28715855729a6bc208256c73b7c4cc3b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.900', '常染色体三体性和部分三体型', 'crststxhbfstx', 'changransetisantixinghebufensantixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28718f67351ad5ef829e875ffaa1e7d8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.800x002', '上肢皮肤缺损', 'szpfqs', 'shangzhipifuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('287a2cb516e8ecab01296472bd7428b6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.101', '偏颌畸形', 'phjx', 'pianhejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('287c0c2d8ceb551cd22d3417a98f5030', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.800x005', '羊痘', 'yd', 'yangdou');
INSERT INTO `erm_diagnosis_manage` VALUES ('287d452a2bd8fa1c9688aadb2b5c2b49', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.202', '手挫伤', 'scs', 'shoucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('287d909a9b3b062ecbc6c9c9199cc2b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x026', 'IgG相关性肾病', 'iggxgxsb', 'iggxiangguanxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('287f0a9f6fe3efee0f8a10b5144ca13d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.100x004', '掌黑癣', 'zhx', 'zhangheixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2881c5def65ab2a9ca44b8408b8bf845', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.803', '鼻中隔结核，细菌学(+)', 'bzgjh，xjx(+)', 'bizhonggejiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2882ef4f962b1a0e1d016b2b8cc9dd57', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.001†', '脑囊虫病', 'nncb', 'naonangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28848bcf4ff863cdc780f644a7cb6b00', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.809', '妊娠合并阴虱', 'rshbys', 'renshenhebingyinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('28867536133062dbcd70dca6cbc9024c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100x006', '硬脊膜外肉芽肿', 'yjmwryz', 'yingjimowairouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('288697ec00d277a5c7b352ecffecd523', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.202', '腰椎间盘突出', 'yzjptc', 'yaozhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2886cddeaa4a95baa6ce3080432954f6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x008', '束支折返性室性心动过速', 'szzfxsxxdgs', 'shuzhizhefanxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2887168bd6ec1bf23b4c11e5a3a2f396', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x123', '阑尾术后', 'lwsh', 'lanweishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('288b4516b8589a43978ffe85274f0c98', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200', '肺结核，未提及细菌学或组织学的证实', 'fjh，wtjxjxhzzxdzs', 'feijiehe，weitijixijunxuehuozuzhixuedezhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('288db19df347820437a8786c50328ff3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x013', '妊娠合并皮肤和皮下组织的疾病', 'rshbpfhpxzzdjb', 'renshenhebingpifuhepixiazuzhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('288eebd48e313dff9e09e4383b90e8e9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.300', '幼淋巴细胞白血病', 'ylbxbbxb', 'youlinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28924a7b15dfcceb4857b21d8224911a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.600x002', '取出输尿管支架管', 'qcsngzjg', 'quchushuniaoguanzhijiaguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28953a8e175381be0e0208cf2b4c8449', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.200x001', '尾骨脱位', 'wgtw', 'weigutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2897396a131a45bae5ee5b28830a2bce', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.800x003', '感染后骨髓抑制', 'grhgsyz', 'ganranhougusuiyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2899cef9ef956353b1aa258b3b9f3200', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.700x004', '小腿三度腐蚀伤', 'xtsdfss', 'xiaotuisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('289f5cf848052f936574954446de63f2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.801', '急性肾小球肾炎，IgA肾病', 'jxsxqsy，igasb', 'jixingshenxiaoqiushenyan，igashenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('289f632ff163511bb2e7502072a5a297', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.900x003', '躯干浅表冻伤', 'qgqbds', 'quganqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a21dcd3537a8696256cde01dfb16fa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.200x003', '手脂肪瘤', 'szfl', 'shouzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a32b8184dd22dac30be4bb26be7514', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x904', '肾盂输尿管连接部瓣膜', 'sysngljbbm', 'shenyushuniaoguanlianjiebubanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a48f2af9655cca4a7f140e6f7b260c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.805', '二尖瓣机械瓣膜老化', 'ejbjxbmlh', 'erjianbanjixiebanmolaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a4e90d211fe9a8cfe9e7dddda110a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.800x004', '颈部胸导管损伤', 'jbxdgss', 'jingbuxiongdaoguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a61c63dc2810d2777a3455e6db4221', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.101', '脑叶出血', 'nycx', 'naoyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a6373337d0caa68cf9f421e6308b45', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500x003', '手部一度腐蚀伤', 'sbydfss', 'shoubuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a7f3bf0d5c13fe654f0f099e2d7c8a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.700x001', '医疗性流产并发栓塞', 'ylxlcbfss', 'yiliaoxingliuchanbingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('28a9194ebc2391ea3b0c92ecf7308915', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x130', '2型糖尿病性脑神经麻痹', '2xtnbxnsjmb', '2xingtangniaobingxingnaoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('28aa323fd6e1b8917dabdf2ab726bcce', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.100', '舌下腺恶性肿瘤', 'sxxexzl', 'shexiaxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28aa39175e5ac9811f3421625e0a555e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.600', '性偏好多相障碍', 'xphdxza', 'xingpianhaoduoxiangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('28aafc315e791474b3808eecaf2a71c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.701', '幼年型第二跖骨骨软骨病', 'ynxdezggrgb', 'younianxingdierzhiguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28abec294e2f874d83fa0c8b2286779a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.200x002', '先天性视神经乳头小凹', 'xtxssjrtxa', 'xiantianxingshishenjingrutouxiaoao');
INSERT INTO `erm_diagnosis_manage` VALUES ('28ad769e817a157de75f49eeac69f75a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.700', '在腕和手水平的多处伸肌和肌腱损伤', 'zwhsspddcsjhjjss', 'zaiwanheshoushuipingdeduochushenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28b0b71b4022b38960ef03a4636c09c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.000', '鼻窦内异物', 'bdnyw', 'bidouneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28b2034e5cf92d3ee60471691504d2af', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.902', '后天性外耳道闭锁', 'htxwedbs', 'houtianxingwaierdaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('28b34cfab40fef3e74abe435db8dab38', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.500x004', '法特壶腹原位癌', 'fthfywa', 'fatehufuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('28b5e483a0dc0ba1dc0463d5d90deb83', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.300', '主动脉狭窄', 'zdmxz', 'zhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('28b8b60dc94809e42331bfeae96ef542', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x002', '上肢二度烧伤', 'szedss', 'shangzhierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28ba9d84957b9ca1f4f06c3baf7bb03e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.100', '克兰费尔特综合征，男性，伴有多于两个X染色体的', 'klfetzhz，nx，bydylgxrstd', 'kelanfeiertezonghezheng，nanxing，banyouduoyulianggexransetide');
INSERT INTO `erm_diagnosis_manage` VALUES ('28baa9488708d1354d097825be8ad603', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x021', '儿茶酚胺敏感性多形性室性心动过速', 'ecfamgxdxxsxxdgs', 'erchafenanminganxingduoxingxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28be33d8af01cb66905540da679d595d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.806', '盆腔积液', 'pqjy', 'penqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('28bf0812776a6fa6550b81237843867b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.100x001', '先天性弥漫性纤维性骨炎', 'xtxmmxxwxgy', 'xiantianxingmimanxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28c2d2d060c54eda992400189676ec35', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.608', '妊娠合并自身免疫性肝炎', 'rshbzsmyxgy', 'renshenhebingzishenmianyixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28c3fc43261bbf46c48b5b20333e4868', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.200x001', '耳部皮肤恶性肿瘤', 'ebpfexzl', 'erbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28c44b07caedeae1e1e9ab444cdbe1bc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.804', '肺异物', 'fyw', 'feiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28c84bd11f0760803e4ce3145de3138a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.505', '腰肌劳损', 'yjls', 'yaojilaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('28c8fb8281cc0ba132cd5834b6995c7f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.504', '瞳孔后粘连', 'tkhzl', 'tongkonghouzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('28cb671f5f499a080beb70bdbc116bf8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.800', '躯体形式障碍,其他的', 'qtxsza,qtd', 'qutixingshizhangai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('28cd0a8a74f272af604dd392cfbd629a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.100x001', '躯干开放性损伤', 'qgkfxss', 'qugankaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28ce382b6a0b17d7f20263e40db6709f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.900x005', '感染性颅内动脉瘤破裂伴蛛网膜下腔出血', 'grxlndmlplbzwmxqcx', 'ganranxingluneidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('28d217ff4a9f84b00a4ec6251dd66231', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.500x003', '粘连性肠梗阻', 'zlxcgz', 'zhanlianxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28d2a1f7f5d201ae7a72cf2327731ed1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.200x021', '肠血管发育不良', 'cxgfybl', 'changxueguanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28d461da76c887c836f14998aae6549d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.800', '人类免疫缺陷病毒\\[HIV\\]病造成的其他传染病和寄生虫病', 'rlmyqxbd\\[hiv\\]bzcdqtcrbhjscb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitachuanranbinghejishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28d74d57c67ef0055d45f379ce00088a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.900x002', '膀胱颈肿物', 'bgjzw', 'bangguangjingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28daaca446e5c6a25ac9d38d5f60c25d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x013', '肾盂挫伤', 'sycs', 'shenyucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28daf212c290f2ab0540af6a7c7ce846', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.800', '诊断性影像检查的异常所见，其他特指身体结构的', 'zdxyxjcdycsj，qttzstjgd', 'zhenduanxingyingxiangjianchadeyichangsuojian，qitatezhishentijiegoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('28dd36a22a4460088a86a21f896529dd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.200', '双侧睾丸未降', 'scgwwj', 'shuangcegaowanweijiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28dfc3387944307563191cab5897a875', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.900', '胎位不正和先露异常引起的梗阻性分娩', 'twbzhxlycyqdgzxfm', 'taiweibuzhenghexianluyichangyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('28e1495d055d8186ce6e138ddf48f572', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800x001', '肢体肿胀', 'ztzz', 'zhitizhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28e22a2180182348da66e97d22383b51', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.302', '下肢多处裂伤', 'xzdcls', 'xiazhiduochulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28e391e626e0ef97d88d079466204ae4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.900', '曲霉病', 'qmb', 'qumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('28e513319a19795f6c6487df1124e906', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000x001', '2型糖尿病性高渗性高血糖状态昏迷', '2xtnbxgsxgxtzthm', '2xingtangniaobingxinggaoshenxinggaoxuetangzhuangtaihunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('28e65da20f067e4211a1ac4db148ea73', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.700x004', '先天性外阴缺如', 'xtxwyqr', 'xiantianxingwaiyinqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('28e97c8207d1c2bc24ddba7f454c0b1e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800', '代谢紊乱，其他特指的', 'dxwl，qttzd', 'daixiewenluan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('28eb102ad8b34be63be4f0ef5ad541f2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.001', '食管恶性肿瘤个人史', 'sgexzlgrs', 'shiguanexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('28ec3c0060022ba4ff7b13512b560baf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.612', '混合型肝硬化', 'hhxgyh', 'hunhexingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('28ee37cea104872b1141bb3d414d6f1c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.500x002', '踝部一度腐蚀伤', 'hbydfss', 'huaibuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28ee71af578f7463b8033e7c0f3e0997', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.200x006', '急性充血性青光眼', 'jxcxxqgy', 'jixingchongxuexingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f09ba14db66fc145f507b2cd69c1a6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.002', '鼻甲恶性肿瘤', 'bjexzl', 'bijiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f0b21c93134709b7944e14f9e2bde7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200', '椎管不全脱位性狭窄', 'zgbqtwxxz', 'zhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f29148cf59699715a42ee151d599c3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.601', '跖趾神经炎', 'zzsjy', 'zhizhishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f3f3cf7f8673b9dc91ddaa089435f2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x004', '躯干关节和韧带扭伤', 'qggjhrdns', 'quganguanjieherendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f449981f8c836d64ab3c519f78b9d0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.301', '复极综合征', 'fjzhz', 'fujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f64e2c8d1a8b74a61da58e5543d312', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x00x005', '男性乳腺增生', 'nxrxzs', 'nanxingruxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f842bd2db9ee9e11c3b65838ba805d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.100x011', '艾迪生病[Addisons病]', 'adsb[addisonsb]', 'aidishengbing[addisonsbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('28f9ec2d1e327c81972bd652c0c89f8c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.901', '脂溢性湿疹', 'zyxsz', 'zhiyixingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('28fbd9d4c969098bd10c9e84277ddbb0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900x003', '晚期医疗性流产', 'wqylxlc', 'wanqiyiliaoxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('28fc71a9e4ecdcc9a075c9938a037319', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.009', '鼻骨恶性肿瘤', 'bgexzl', 'biguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('28fd2e02a479a69a4bd9543890e71bec', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z84.100', '肾和输尿管疾患家族史', 'shsngjhjzs', 'shenheshuniaoguanjihuanjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2900db456732bd617b64ae0feae15e5b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.402', '结膜水肿', 'jmsz', 'jiemoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2901fa00f7171811e1d3f4fc7535f7f3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.100', '流感嗜血杆菌急性支气管炎', 'lgsxgjjxzqgy', 'liuganshixueganjunjixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('29075fd6dadd34a039ea0b30d50fd4c6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x202', '输卵管继发恶性肿瘤', 'slgjfexzl', 'shuluanguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('290c0c20fd30c5b8b9a9bff6b0c0e6b2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.001', '肩位难产', 'jwnc', 'jianweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('290c93412c0535ebd4927cb94378a04c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.101', '变应性结膜炎', 'byxjmy', 'bianyingxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('290e6b0cdca46ee7ee0f9c07255c5b6a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.803', '颅内感染所致精神障碍', 'lngrszjsza', 'luneiganransuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29102b9606bc3fcd95e6afcdbf7df9b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.003', '鼻萎陷', 'bwx', 'biweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('291079e9a656d3c59ad3c02a0541fa09', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.003†', '肾性骨软化', 'sxgrh', 'shenxingguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('29115ffae61e3ae6fe4b176db3a0fae5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.100', '左位心', 'zwx', 'zuoweixin');
INSERT INTO `erm_diagnosis_manage` VALUES ('29152405e0879e958682e749e75b723d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.904', '脂肪萎缩性糖尿病', 'zfwsxtnb', 'zhifangweisuoxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('291d87bdce6d1ed7854c233494afa677', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.200x001', '含有咖啡因的兴奋剂依赖综合征', 'hykfydxfjylzhz', 'hanyoukafeiyindexingfenjiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('291e743058306ccd25558337abc48d5a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300x005', '视盘血管炎[视神经乳头静脉炎]', 'spxgy[ssjrtjmy]', 'shipanxueguanyan[shishenjingrutoujingmaiyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('291eab1052c163c5410a26df4bdbb097', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900', '甲状腺毒症', 'jzxdz', 'jiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('291f6378fa1b93659b7ab9f869b94587', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.000', '阿片类中毒', 'aplzd', 'apianleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('29237a6b38794068aff757ade1dd77c2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x037', '操作后盆腔出血', 'czhpqcx', 'caozuohoupenqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2926abbed528495e7e644bdf97559f9d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.803', '骨盆神经损伤', 'gpsjss', 'gupenshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29270127f777c34617e449fbfb7b3584', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.300x003', '足部三度烧伤', 'zbsdss', 'zubusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29315edf0d4f45fc6e7d5c22b64ca04b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x021', '颈部脊髓中央损伤综合征', 'jbjszysszhz', 'jingbujisuizhongyangsunshangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2934031cbd1630ceb599dbf37aedf30b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300x006', '骶髂椎管骨性狭窄', 'dqzggxxz', 'diqiazhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2935fc1b54f92f402e7c5489c888de5b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x170', '1型糖尿病性多发性单神经病', '1xtnbxdfxdsjb', '1xingtangniaobingxingduofaxingdanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2937493761d15ab3f13eced4679a3ce1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.014', '口角炎', 'kjy', 'koujiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2937b86b5adff163a7a301c78a0ac54d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x012', '2型糖尿病性手关节综合征', '2xtnbxsgjzhz', '2xingtangniaobingxingshouguanjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2939e524a9a9e0fa5f72c03c925a7dbf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x003', '冠状动脉血栓形成', 'gzdmxsxc', 'guanzhuangdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('293ab93a5be302ab9b5c7090811bb362', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.001', '雷诺现象', 'lnxx', 'leinuoxianxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('293d78d68778357ae9f4357a45a1c941', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.001', '唇瘘', 'cl', 'chunlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('293f63648ca1ab58c7cb1c21e3e442a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.000', '肌肉分离', 'jrfl', 'jiroufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('293f99284aac8f330e526768320c7614', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.200x001', '髌股关节病', 'bggjb', 'binguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2940d9ade60ef164df795b91068b812d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.000x002', '发作性丛集性头痛', 'fzxcjxtt', 'fazuoxingcongjixingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2941e7a18f50f3c5b2b7f8d438a23049', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x007', '急性双表型白血病', 'jxsbxbxb', 'jixingshuangbiaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('294a16126ace7875ba2ad14086bdfd61', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.800', '二尖瓣疾病，其他的', 'ejbjb，qtd', 'erjianbanjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('294c9abd61a2a686f93058d8e82140b1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x008', '唇部烧伤', 'cbss', 'chunbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('294ca4c732c7286ee422176eb85a88fe', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.200', '胃肠炭疽', 'wctj', 'weichangtanju');
INSERT INTO `erm_diagnosis_manage` VALUES ('294de070d3c9f1ebd721e03f93c15115', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.301', '婴儿痴呆', 'yecd', 'yingerchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('294e79157823e4bf4b32d6ead3ba277b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.900', '消化系统的疾病', 'xhxtdjb', 'xiaohuaxitongdejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('294f9c25481e30fe9ceb83f87c977404', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.802', '足分枝杆菌病', 'zfzgjb', 'zufenzhiganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('295330e2b3d5131532c09dffbc24a7c7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x009', '手部拇指内在肌腱损伤', 'sbmznzjjss', 'shoubumuzhineizaijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2953e4fe0d472d4665ab68a3d32acda4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.800', '乳房交搭跨越恶性肿瘤的损害', 'rfjdkyexzldsh', 'rufangjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('295431205aebc1981e7c0b272c9601ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x501', '孕34周', 'y34z', 'yun34zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('295605c0c31e6bfc3a4e72ef63b41fd0', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.903', '降主动脉假性动脉瘤', 'jzdmjxdml', 'jiangzhudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('295ca8f211da88c6f199312f74227d2f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.300', '下丘脑功能不良，不可归类在他处者', 'xqngnbl，bkglztcz', 'xiaqiunaogongnengbuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('295d3e9153dd7899a6781f80c5c08200', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.106', '慢性肺门淋巴结炎', 'mxfmlbjy', 'manxingfeimenlinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('295e0f69652949ea4c0824249cbcf824', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x001', '上肢脱位后遗症', 'sztwhyz', 'shangzhituoweihouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2960bd23db9ef3d39eb1acf5f54e82ed', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200', '震颤，其他特指型的', 'zz，qttzxd', 'zhenzhan，qitatezhixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('2962c94512011595629084c95c1eb0bd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.301', '内侧半月板前角损伤', 'ncbybqjss', 'neicebanyuebanqianjiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29642454708633a123195325686ea5e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.000x007', '假尿道通道', 'jndtd', 'jianiaodaotongdao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2966e172852533a25a05c0399a564afa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.100x003', '大腿股神经损伤', 'dtgsjss', 'datuigushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('296c0fcaec3adf0a4199f5f193a7f8d8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.403', '前臂肌肉挛缩', 'qbjrls', 'qianbeijirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('296d356094b6995f0535c769254490a9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.700', '慢性肾炎综合征伴有弥漫性新月形肾小球肾炎', 'mxsyzhzbymmxxyxsxqsy', 'manxingshenyanzonghezhengbanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('29725b91111e020bd752327bd411ba97', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x910', '1型糖尿病伴神经系统并发症', '1xtnbbsjxtbfz', '1xingtangniaobingbanshenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2972faf9afbb19af8b8a7a7a9f5b1c05', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.100x001', '窦性心动过缓', 'dxxdgh', 'douxingxindongguohuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2974667af8c6066f760d2aed3c77cc3b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.000', '睾丸功能亢进', 'gwgnkj', 'gaowangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('297519db4ce56945ad88cef403799efa', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.500', '主要为β肾上腺素能受体显效药中毒，不可归类在他处者', 'zywβssxsnstxxyzd，bkglztcz', 'zhuyaoweiβshenshangxiansunengshoutixianxiaoyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2976c715f5c853c47e69dbf2cf019927', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.901', '神经源性膀胱', 'sjyxbg', 'shenjingyuanxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('297743cd3fb701d23eba792839879f6d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x006', '颞下窝周围神经和自主神经交界性肿瘤', 'nxwzwsjhzzsjjjxzl', 'niexiawozhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2978d1883f5f716a137db16483cbbe49', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.210', '结核性肺不张', 'jhxfbz', 'jiehexingfeibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2979766d60334d1f45e5790ce491bfec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.300', '肾炎综合征伴有弥漫性肾小球系膜增生性肾小球肾炎', 'syzhzbymmxsxqxmzsxsxqsy', 'shenyanzonghezhengbanyoumimanxingshenxiaoqiuximozengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('297a3633911f97716e14dc8f5e730cfe', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.200', '迷路功能障碍', 'mlgnza', 'milugongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('297a48855de8ee4a570aad1c3b5bf4d2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.801', '高直后位难产', 'gzhwnc', 'gaozhihouweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('297cee33c9d498b49c53d43e7cced3e0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.000', '急性甲状腺炎', 'jxjzxy', 'jixingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('297d95051695555594ad015b28d17ee1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.500x003', '鼻窦交界性肿瘤', 'bdjjxzl', 'bidoujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('297f95e7d1d595c71ed1196953ae34f8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D24.x00', '乳房良性肿瘤', 'rflxzl', 'rufangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2980ebfb9e14bc4dc4a56c722d6fe277', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.100', '输尿管损伤', 'sngss', 'shuniaoguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('298633995ddf49712e8f2877ad279192', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.300x001', '青春期发育状态', 'qcqfyzt', 'qingchunqifayuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29874fa5adbfbb9942821839cb765d49', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900', '白血病', 'bxb', 'baixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2987ccc74a978d4e5ac4fc3b81416e56', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800x003', '症状性单核细胞增多', 'zzxdhxbzd', 'zhengzhuangxingdanhexibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('298a327d09f9f621caeb7b1aea718939', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.901', '泌尿道梗阻', 'mndgz', 'miniaodaogengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('298ae5a66b8bed05eb2a6e5eef44a9de', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.103', '幽门肥大', 'ymfd', 'youmenfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('298c296254595513914ce377f80c1c46', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.900x001', '妊娠合并高血压', 'rshbgxy', 'renshenhebinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('298c46831ec3ce8829e8424501ce9e18', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.800x005', '鼻毛假性毛囊炎', 'bmjxmny', 'bimaojiaxingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('298ce40b3ac6e53e2a3fc293c1354c2d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.307', '直肠乙状结肠溃疡', 'zcyzjcky', 'zhichangyizhuangjiechangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('299148941c26c06284fee9481425d455', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.202', '子宫纵隔', 'zgzg', 'zigongzongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('2991938c3098967a198f13006b819c89', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.900x062', '膝关节滑膜皱襞综合征', 'xgjhmzbzhz', 'xiguanjiehuamozhoubizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2995bf091d7c25918e90c9f87291528a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.806', '母体皮肌炎新生儿', 'mtpjyxse', 'mutipijiyanxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('29968cb7ae633415d46ef94244cc0979', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.400x006', '子宫痉挛性狭窄环', 'zgjlxxzh', 'zigongjingluanxingxiazhaihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2996a7ba9b3dea7ed3f24e033691a375', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.200', '转钴胺素Ⅱ缺乏', 'zgasⅱqf', 'zhuanguansuⅱquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2996de3e10942db712adab9b6c75b3c6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x011', '适应障碍,长期的抑郁性反应', 'syza,zqdyyxfy', 'shiyingzhangai,zhangqideyiyuxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('299787b74396e00f80f28095c982058a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x007', '梅毒性脑炎', 'mdxny', 'meiduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('299820256533ef7f74d64cc3449d520b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.100', '食管溃疡', 'sgky', 'shiguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('299905218d7549c8eb12c95442343135', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.500x008', '晶状体过敏性青光眼', 'jztgmxqgy', 'jingzhuangtiguominxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('29991df561821cdfe164692cbc5470d8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.203', '子宫不全纵隔', 'zgbqzg', 'zigongbuquanzongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('299a37dcbda32ad384926b1e4407fb74', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x025', '金属引起的口腔黏膜病变', 'jsyqdkqnmbb', 'jinshuyinqidekouqiangnianmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('299d6b9d3a20decdede71dc2a2ae8ab6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.816', '胎儿软骨畸形', 'tergjx', 'taierruangujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('299fb0e7104cb1f4639fedfa4e1b64dd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.713', '颅骨人工骨板植入感染', 'lgrggbzrgr', 'lugurengonggubanzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('29a15273fdf6bb4d9fdf6e31e4a71757', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.808', '膝关节滑膜嵌顿', 'xgjhmqd', 'xiguanjiehuamoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('29a210050caa618b59c0046e46a3f439', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.302', '髂动脉假性动脉瘤破裂', 'qdmjxdmlpl', 'qiadongmaijiaxingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('29a2fc8c463d0b00d3ef83d77c4f44b5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.203', '下腔静脉血栓形成', 'xqjmxsxc', 'xiaqiangjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('29a97327a342294b8bf1d13c1faeabd0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.008', '下咽原位癌', 'xyywa', 'xiayanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29abda7909f1df3ccf33137dace8e1a7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.300', '视网膜断裂不伴有脱离', 'swmdlbbytl', 'shiwangmoduanliebubanyoutuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('29ad4d7b440c1704af9ece6b809123ad', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100x009', '陈旧性锁骨骨折', 'cjxsggz', 'chenjiuxingsuoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('29ae88fa26473e8aec584da37bab492d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800x010', '钡尘肺', 'bcf', 'beichenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('29af398da9e5e6b34e7c6fbc13e482d0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.803', '胸壁擦伤', 'xbcs', 'xiongbicashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29aff8e2eadb8691266392265c075589', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.201', '外耳道皮肤恶性肿瘤', 'wedpfexzl', 'waierdaopifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b3d725d40d8fb6d3fa41c0e5b3c74d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.902', '咽喉刮屑异常', 'yhgxyc', 'yanhouguaxieyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b4da326af60406e16883462acfd3ce', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.100', '铁缺乏', 'tqf', 'tiequefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b581b0cefab77ecb6e1327661f636c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.800', '累及泌尿系统其他和未特指的症状和体征', 'ljmnxtqthwtzdzzhtz', 'leijiminiaoxitongqitaheweitezhidezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b5ac546a92f92ac2fb6df119c05976', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.900x002', '先天性头颅畸形', 'xtxtljx', 'xiantianxingtoulujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b66e9aefbdf8026b32781c3f6c0d9c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x030', '腕部良性肿瘤', 'wblxzl', 'wanbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b786698a47279c427c20a5f37c94cc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800', '青光眼,其他的', 'qgy,qtd', 'qingguangyan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b85f9f304eee08080e7b3c534610b4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.900', '胃和十二指肠疾病', 'whsezcjb', 'weiheshierzhichangjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b8a73e541a1e9fea9e67547cb1262b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.111', '开放性腕骨骨折', 'kfxwggz', 'kaifangxingwanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('29b9f651c2b334e346d993f133b47aa0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.600x001', '上肢皮肤恶性肿瘤', 'szpfexzl', 'shangzhipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('29be0dad6bd4b895197faceb2b93b040', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x021', '股骨头骨骺分离', 'ggtghfl', 'gugutouguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('29be2a70c580a8fab39fccbb1f7372a5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00', '非致依赖性物质滥用', 'fzylxwzly', 'feizhiyilaixingwuzhilanyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('29c1cb996139b5ced6d3d2e5b66c538a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.800', '休克，其他的', 'xk，qtd', 'xiuke，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('29c20eca2ab4b896225b551c5ec801d1', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.802', '二尖瓣腱索断裂', 'ejbjsdl', 'erjianbanjiansuoduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('29c2d7d0ab7208c44f8fd4542b28604f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.800x003', '胎儿心脏异常', 'texzyc', 'taierxinzangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29c383022dcd256af9188ba1a4bb5145', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.700', '完全性流产，其他的，并发栓塞', 'wqxlc，qtd，bfss', 'wanquanxingliuchan，qitade，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29caef870f33a78877185bb31d000e37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.200x001', '会阴裂伤累及阴道直肠隔 ', 'hylsljydzcg ', 'huiyinlieshangleijiyindaozhichangge ');
INSERT INTO `erm_diagnosis_manage` VALUES ('29cc75c3324565776a21bd2573b20f08', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.000', '生脓性肉芽肿', 'snxryz', 'shengnongxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('29cdad1a0409f6d035e1778018e6f5fd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.200x002', '小肠交界性肿瘤', 'xcjjxzl', 'xiaochangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d0a4a3fc37e0ef4938f1b23352bd54', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.800', '炭疽，其他形式的', 'tj，qtxsd', 'tanju，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d0fbb7dff6c39c7ca0bcd41ba90c86', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.002†', '干燥综合征伴肺间质纤维化', 'gzzhzbfjzxwh', 'ganzaozonghezhengbanfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d362c74b029576eded7985f1218d9f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.500', '胆碱能性荨麻疹', 'djnxqmz', 'danjiannengxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d74ba792bc66f98c3b39362a999634', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.302', '创伤性视网膜裂孔', 'csxswmlk', 'chuangshangxingshiwangmoliekong');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d7d0a7598f6f98a1b5f9baba98ced0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.100', '间质性肌炎', 'jzxjy', 'jianzhixingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d7f2d12eed8e7410a2f9bc2ce56563', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.800x003', '与家中交往不足有关的问题', 'yjzjwbzygdwt', 'yujiazhongjiaowangbuzuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('29d82e597e79cf3e6a3d7510cea70605', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.900x006', '神经源性射精功能障碍', 'sjyxsjgnza', 'shenjingyuanxingshejinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29da973999b7a08808535f916abd2e31', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.702', '视网膜色素上皮脱离', 'swmsssptl', 'shiwangmosesushangpituoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('29dafe6b8bd8c3fc067990a5b9d3d3cf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.500', '睑缘结膜炎', 'jyjmy', 'jianyuanjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('29dd2dbcb3440efc996ebc460b038d1c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x005', '药物性肺动脉高压', 'ywxfdmgy', 'yaowuxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('29de105c7d2f1cf14ebb0409db60d516', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.001', '头皮裂伤', 'tpls', 'toupilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29df360240561494abd6c1f45dc27bd8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B54.x00x006', '婴幼儿疟疾', 'yyenj', 'yingyouernveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('29df58f11294e925bb30b3987fa83fed', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x031', '膈周围神经和自主神经交界性肿瘤', 'gzwsjhzzsjjjxzl', 'gezhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('29dfefec104e21b6dd4474fafa170308', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.606', '髋关节僵硬', 'kgjjy', 'kuanguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e016d032b7e940531be5de3aa98f81', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x016', '多发性肌炎肾损害', 'dfxjyssh', 'duofaxingjiyanshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e041014e2b09cc21c20f424c46b36b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J16.800', '传染性病原体引起的肺炎，其他特指的', 'crxbytyqdfy，qttzd', 'chuanranxingbingyuantiyinqidefeiyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e1cd8f6163ade422e3b46052b4e8ac', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.200x011', 'ICSI术后', 'icsish', 'icsishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e3563fc2461849d508bbcd4a5f88f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.100', '胎儿和新生儿的ABO同种免疫', 'tehxsedabotzmy', 'taierhexinshengerdeabotongzhongmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e3b51b6deb5b01e9d19bc2fd013a8a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.001', '扁桃体原位癌', 'bttywa', 'biantaotiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e51bc9bba285a85d06719fae767b1e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.800x021', '肩部开放性损伤伴脱位', 'jbkfxssbtw', 'jianbukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e5a30efb8723723eede3d02ab8eb16', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800x012', '碘源性甲状腺功能亢进', 'dyxjzxgnkj', 'dianyuanxingjiazhuangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e6b136b39cd8e9d57822a6575ee25e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.200', '剥脱性骨软骨炎', 'btxgrgy', 'botuoxingguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e7155c1d8865e109b95f8eef58219d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.900', '蠕虫病', 'rcb', 'ruchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e7fcf90b23a0aed6c7eeef334ff5fd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.005', '洛氏综合征', 'lszhz', 'luoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('29e93c5e8c6e3bf7444b5b3b79c08dee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.900', '炎性脊椎病', 'yxjzb', 'yanxingjizhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('29f13d4b0f9997b79a89a80d8e6e6c37', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P95.x00', '胎儿死亡', 'tesw', 'taiersiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('29f1bf2540b1aee70335a5535635fc16', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.805', '妊娠合并结缔组织疾病', 'rshbjdzzjb', 'renshenhebingjiedizuzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('29f51242d807c7598f2bb3c08fde0c42', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.600', '下肢挤压伤和创伤性切断后遗症', 'xzjyshcsxqdhyz', 'xiazhijiyashanghechuangshangxingqieduanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a002fc59eacdd7d1f2f4e0179f7afbd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.200x001', '先天性肌无力', 'xtxjwl', 'xiantianxingjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a004e2ded1a9c6c97f3c48c2e6396c4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.200', '面部蜂窝织炎', 'mbfwzy', 'mianbufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a00d8e0f7e2a422697ea2fb2c4d9941', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00', '急性鼻咽炎［感冒］', 'jxbyy［gm］', 'jixingbiyanyan［ganmao］');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a01b530a4f610bd463fee587806781a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.700', '非霍奇金淋巴瘤的其他特指类型', 'fhqjlbldqttzlx', 'feihuoqijinlinbaliudeqitatezhileixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a02a2080182d18cb5e6e82568d4428d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x036', '扩张器植入术后随诊医疗', 'kzqzrshszyl', 'kuozhangqizhirushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a03928873f6fd5bade58947275a63dc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x110', '股动脉瘤', 'gdml', 'gudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a05aef13a634723dee3f606f0589466', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.200', '肺脓肿不伴有肺炎', 'fnzbbyfy', 'feinongzhongbubanyoufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a05cb8790771a08169bb296523fe2f6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.200', '布沙尔结节(伴有关节病)', 'bsejj(bygjb)', 'bushaerjiejie(banyouguanjiebing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a07cfa30a6e695df7318d3312b30279', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.312', '妊娠合并精神障碍', 'rshbjsza', 'renshenhebingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a0a06e91a2ea8c8ba712767acd99b1e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.411', '先天性脊柱前凸畸形', 'xtxjzqtjx', 'xiantianxingjizhuqiantujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a0d9f1014ef0e6b3867ce6de7b29bb6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.503', '乙状结肠息肉', 'yzjcxr', 'yizhuangjiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a0e145bb695afdeb53e3e70fc4a1302', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N44.x00', '睾丸扭转', 'gwnz', 'gaowanniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a0eb4e3ddd1620573dbf2dc94b4474e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.100', '物理治疗，其他的', 'wlzl，qtd', 'wulizhiliao，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a0ffc0db29b66e5388d76dca99759cf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x009', '躯干韧带损伤', 'qgrdss', 'quganrendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a0ffd8cf1f267f1258f878794d00e80', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.900x003', '结晶尿', 'jjn', 'jiejingniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a105966d3ec39a1e0b375b0ad70c024', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.400x001', '遗传性胎儿血红蛋白持续增多症', 'ycxtexhdbcxzdz', 'yichuanxingtaierxuehongdanbaichixuzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a1138b33e45ffa886ebb0a5289438a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.800x004', '先天性喉节突出', 'xtxhjtc', 'xiantianxinghoujietuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a13238d66e5d938aec8d74adeeecb72', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.600x006', '苯乙哌啶酮类中毒', 'bypdtlzd', 'benyipaidingtongleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a16b386cd7e3f684fdd558d669aa690', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.300', '呼吸器官继发性恶性肿瘤，其他的', 'hxqgjfxexzl，qtd', 'huxiqiguanjifaxingexingzhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a1a6f462a2a0bbf459d7e04186dcd72', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.101', '痛性呼吸', 'txhx', 'tongxinghuxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a1c9f0a18eb863cda1b9ce1cbbcf7ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.301', '新生儿水肿', 'xsesz', 'xinshengershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a1e50218bd8a5ff1be553b09413bf23', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.100x021', '早产胎膜早破(在7天以后产程开始)', 'zctmzp(z7tyhccks)', 'zaochantaimozaopo(zai7tianyihouchanchengkaishi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a1e592a96b3236fdb3cc431291248f2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.900x004', '慢性布氏杆菌病', 'mxbsgjb', 'manxingbushiganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2167d6037047ab58c81a727f04cb31', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.003', '朗格汉斯细胞组织细胞增生症，播散性', 'lghsxbzzxbzsz，bsx', 'langgehansixibaozuzhixibaozengshengzheng，bosanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2598d4491cc43f8f1ffcdf0cceebcc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.200', '中毒性表皮坏死松解症\\[莱尔\\]', 'zdxbphssjz\\[le\\]', 'zhongduxingbiaopihuaisisongjiezheng\\[laier\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a25bfee342dd1fe4786c7066934d98a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.801', '十二指肠球炎', 'sezcqy', 'shierzhichangqiuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a28739d84795b24c30fca09d943e99d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.900x005', '先天性肌无力综合征', 'xtxjwlzhz', 'xiantianxingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a288b89b0a04527ef67246b3b9c8054', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.800x001', '抗合成酶综合征', 'khcmzhz', 'kanghechengmeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2a4b1309d61bde1e2535118b43f0aa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400x006', '先天性巨核细胞增生不良', 'xtxjhxbzsbl', 'xiantianxingjuhexibaozengshengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2ae5f8ad092a462c44c8addf0901dc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.700x001', '酒精所致的残留性和迟发性精神病性障碍', 'jjszdclxhcfxjsbxza', 'jiujingsuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2ce73aaa8f948b11d1d5004ccc3113', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100', '中毒性肝病伴有肝坏死', 'zdxgbbyghs', 'zhongduxingganbingbanyouganhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2e45ee6f175cf566513b653f064976', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.406', '小腿滑膜钙化', 'xthmgh', 'xiaotuihuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2e46af3129a24aa67e96aa287fe6dc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.300', '急性十二指肠溃疡不伴有出血和穿孔', 'jxsezckybbycxhck', 'jixingshierzhichangkuiyangbubanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a2f58ab00b1d069cf2f8731cece8ee3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.900', '精神发育迟缓，未提及行为缺陷', 'jsfych，wtjxwqx', 'jingshenfayuchihuan，weitijixingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a3202ee6a55fc6cee3735ddd5de3ec0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.005', '人类免疫缺陷病毒病性肠结核', 'rlmyqxbdbxcjh', 'renleimianyiquexianbingdubingxingchangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a328a6f36d4752e901bdbbe5ddcb136', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.000x003', '先天性唇畸形', 'xtxcjx', 'xiantianxingchunjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a32fcee1b028532a7cac6217423dcc7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100', '非创伤性硬膜外出血', 'fcsxymwcx', 'feichuangshangxingyingmowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a3783da7a981e3d4ed8e660d1f16d8c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.700x010', '原发性皮肤CD30+间变性大细胞淋巴瘤', 'yfxpfcd30+jbxdxblbl', 'yuanfaxingpifucd30+jianbianxingdaxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a3add459975356637a8f12363ccacda', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x013', '膈下良性肿瘤', 'gxlxzl', 'gexialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a3dd6bf7f4363d3cde0ff1c7f8fedbc', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.300', '创伤后伤口感染，不可归类在他处者', 'cshskgr，bkglztcz', 'chuangshanghoushangkouganran，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a407aa7cfbcb65a0840ce5aa455ef71', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.000', '视神经脊髓炎［德维克］', 'ssjjsy［dwk］', 'shishenjingjisuiyan［deweike］');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a445487baef216d82d9f0425dacdb00', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.700', '髋和大腿多处损伤', 'khdtdcss', 'kuanhedatuiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a4cd57657bffa73e700fb54974a0e8f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.803', '骶髂关节畸形', 'dqgjjx', 'diqiaguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a4dd03d80c16ca8d791082acd8beb68', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.409', '复发性髋关节脱位', 'ffxkgjtw', 'fufaxingkuanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a4df0115e48439f119f711428f81fe2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.100', '新生儿中毒性红斑', 'xsezdxhb', 'xinshengerzhongduxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a511a8c2fc1a8108e5ae22c5e856cc9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.100', '胃动态未定或动态未知的肿瘤', 'wdtwdhdtwzdzl', 'weidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a5144b44172f89295d48c6b02476aef', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.902', '腭扁桃体恶性肿瘤', 'ebttexzl', 'ebiantaotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a5422d1cca86fab4082f33b489fef79', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.800x004', '非年龄性上肢皮肤松驰', 'fnlxszpfsc', 'feinianlingxingshangzhipifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a542c433b9d5ed122118575a584b72e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.100x002', '频发性房性期前收缩', 'pfxfxqqss', 'pinfaxingfangxingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a556c191050139f2e61c9b5f94fec4e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x006', '操作后败血症', 'czhbxz', 'caozuohoubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a55950c83339720483c913302040191', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.100x006', '锯齿缘囊肿', 'jcynz', 'juchiyuannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a5889165a235f9ef837440acb2b5d75', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x002', '臂脓肿', 'bnz', 'beinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a590a954d4549ef7b5abf7f5cc56834', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x702', '产1次', 'c1c', 'chan1ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a60e9546ff0ef3406e87ae7f1c09984', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.100', '腹膜良性肿瘤', 'fmlxzl', 'fumoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a624745f8763b089a1d08a481f2da52', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.500x002', '心肌劳损', 'xjls', 'xinjilaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a653bbab3340fdb20df31670f6c0a23', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.800x001', '剥脱性角质松解症', 'btxjzsjz', 'botuoxingjiaozhisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a65d7ccc737f69664b4b5c24c1dc488', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.802', '子宫卵巢恶性肿瘤', 'zglcexzl', 'zigongluanchaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a6790480239b5c6819dbe79b388b6ff', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.401', '口腔黏膜肉芽肿', 'kqnmryz', 'kouqiangnianmorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a69b2302169f8f59f955a01dafb2a02', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.000x001', '维生素E缺乏', 'wsseqf', 'weishengsuequefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a6d84b97d2f10cbc4cf2744900e0810', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x011', '尿道膜部损伤', 'ndmbss', 'niaodaomobusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a6e170b671172129fafc775c13c7df6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x023', '胸部脊髓不完全损伤', 'xbjsbwqss', 'xiongbujisuibuwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a6e710a7975b41ff3cb5a7321c0b1be', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.608', '主支气管支架断裂', 'zzqgzjdl', 'zhuzhiqiguanzhijiaduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a700e82336b651b4bc9ff866d58242a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.400', '颈部周围神经损伤', 'jbzwsjss', 'jingbuzhouweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7095d6b3d7420ce348facd3f7e6b80', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.101', '粘连性中耳炎', 'zlxzey', 'zhanlianxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a711c1317e99e2aad7f3c736a9c622d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.800', '慢性肝炎，其他的不可归类在他处者', 'mxgy，qtdbkglztcz', 'manxingganyan，qitadebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7187f264918b7a0e449665db3756b9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x024', '皮肤淀粉样变性', 'pfdfybx', 'pifudianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7320be3454ac4e6fa6991cc31849e0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.103', '干眼综合征', 'gyzhz', 'ganyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a741905306113afd20a33e201d1bf1c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.800x004', '增生性脓皮病', 'zsxnpb', 'zengshengxingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7aad7148ce2857e3a745abc6330acc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.902†', '眼-脑综合征', 'y-nzhz', 'yan-naozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7b788fc1d1a488255fe8d8c5909412', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.900', '腹部、下背和骨盆损伤', 'fb、xbhgpss', 'fubu、xiabeihegupensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7c35a93906a6e5411aacc9d30ff703', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x034', '操作后胃吻合口出血', 'czhwwhkcx', 'caozuohouweiwenhekouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7c82bbe8b287ccf26d40ca06154dc6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.800x004', '髓内血管畸形', 'snxgjx', 'suineixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7d20a8c6ebcc66174c462f0cd3f11d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.103', '具有绒毛膜上皮性疾病史者的妊娠监督', 'jyrmmspxjbszdrsjd', 'juyourongmaomoshangpixingjibingshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7fe2456d7bb9d04dca62be86d36b84', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300x008', '拉埃奈克肝硬化[Laennec肝硬化]', 'lankgyh[laennecgyh]', 'laainaikeganyinghua[laennecganyinghua]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a7ffb92c47143a1731fde2aa01f0db4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.300x001', '偏执性反应', 'pzxfy', 'pianzhixingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8091845266166f98490292ef1056aa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.200x005', '儿童型重症肌无力,眼肌型', 'etxzzjwl,yjx', 'ertongxingzhongzhengjiwuli,yanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8136df654a4aa3f651225f6214b1e3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800', '先天性畸形，其他特指的', 'xtxjx，qttzd', 'xiantianxingjixing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a834ae224fb8b92c738bc190502fe5f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.607', '壶腹部肿瘤', 'hfbzl', 'hufubuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a834c084eb4038016f890e952194bfa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F89.x00', '心理发育障碍', 'xlfyza', 'xinlifayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a86e1be0d96685d6c6e662783338f7f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.806', '膝韧带松弛', 'xrdsc', 'xirendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a86ff66f67ef35bd388412959d221e5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.900x001', '内耳道肿物', 'nedzw', 'neierdaozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a88c5d910fc5c4976d843c750432b06', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.800x093', '变形性脊柱炎', 'bxxjzy', 'bianxingxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a89291fa9d7d3aef786466438d37558', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.600x002', '中毒性肝炎', 'zdxgy', 'zhongduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8be7b80ce427c744375b9db24d7168', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.700', '与在童年时受惊吓的经历有关，具有潜在健康问题', 'yztnssjhdjlyg，jyqzjkwt', 'yuzaitongnianshishoujinghedejingliyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8d458ccf736f53b4ba233a7e2b3480', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.307', '心因性呃逆', 'xyxen', 'xinyinxingeni');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8ebbea51ad6d25da732c028014a1d6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.000', '宫颈良性肿瘤', 'gjlxzl', 'gongjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8ef0c0b087cc2548d4a9acf1e1a186', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.807', '先天性心包囊肿', 'xtxxbnz', 'xiantianxingxinbaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a8fb813974a7da658930482f530d522', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.400', '双胎，均为死产', 'st，jwsc', 'shuangtai，junweisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a91b15e30596d43ab7fd95cff584aac', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.305', '三叉神经良性肿瘤', 'scsjlxzl', 'sanchashenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a928036b932a763647e431291b5b1cb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x019', '脑淋巴瘤', 'nlbl', 'naolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a93eb6c0d447ed37ad916bf6f20f362', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.809', '睾丸结石', 'gwjs', 'gaowanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a94691c43a947efb82495b121a1726d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.700x001', '泡型棘球蚴病', 'pxjqyb', 'paoxingjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a950d78fe0ddafd2208c4e7c20b0064', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.811', '胰管梗阻', 'yggz', 'yiguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a9671afa46ecfdf8d3ad8e477333be7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.001', '活跃期停滞', 'hyqtz', 'huoyueqitingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a97584aa9e4e4a9ef91003aefec68f2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x014', '疣状皮肤结核', 'yzpfjh', 'youzhuangpifujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a979c3cc48833711fbd887d5bb6f223', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.701', '腓肠肌内外侧头肌腱炎', 'fcjnwctjjy', 'feichangjineiwaicetoujijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2a99c6c0ee29b6cf2bb64e50e276eab7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.900x003', '重度胎盘早剥', 'zdtpzb', 'zhongdutaipanzaobo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2aa0783f6cc59f43292ce4b27677a55e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F62.100', '精神科疾病后持久性人格改变', 'jskjbhcjxrggb', 'jingshenkejibinghouchijiuxingrengegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2aa22a4c583c10bf3838de11fe68d672', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.209', '具有新生儿死亡史妊娠监督', 'jyxseswsrsjd', 'juyouxinshengersiwangshirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ab4c64640a1966854e13e13eea8c54c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x018', '纤毛不动综合征', 'xmbdzhz', 'xianmaobudongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ab7a346b7f2d2d42c7875a1367d6970', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.403', '下肢残端修整', 'xzcdxz', 'xiazhicanduanxiuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ab83590e1c4af5f71b1507618dd943b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.101', '脂质性肺炎', 'zzxfy', 'zhizhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2abbc2d75fe78be15c505f362458d9ff', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000x001', '枕叶交界性肿瘤', 'zyjjxzl', 'zhenyejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2abc265fa99f856677e5807b1ed94185', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.503', '脚趾滑囊炎', 'jzhny', 'jiaozhihuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2abd2226c7a0328a85326a7719380b3f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.300x003', '直肠黏膜松弛', 'zcnmsc', 'zhichangnianmosongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2abefc23fb47b4c2bf774a10ef7a896e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.000', '单个特指部位的急性粟粒型结核', 'dgtzbwdjxslxjh', 'dangetezhibuweidejixingsulixingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ac247c6764d1bb338c2d790e5cb33d7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.200', '腰段脊柱裂伴有脑积水', 'ydjzlbynjs', 'yaoduanjizhuliebanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ac29a59551a4daccfcfc2b1e9967ccb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.500', '脑脊液异常的微生物学所见', 'njyycdwswxsj', 'naojiyeyichangdeweishengwuxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ac49d8268bbc70adafdb2d83bec9586', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x087', '下颚开放性损伤', 'xekfxss', 'xiaekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ac5414c8cca3f794293f95ab358c682', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.700', '眼眶先天性畸形', 'ykxtxjx', 'yankuangxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ac5afb8a9f4130ab0974a50859d8cc2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.000x006', '骶髓恶性肿瘤', 'dsexzl', 'disuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ac6f56166378bf185cceb738269dc1f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x018', '支气管结核(初治,药物敏感)涂阳培阳', 'zqgjh(cz,ywmg)typy', 'zhiqiguanjiehe(chuzhi,yaowumingan)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2acd0a3207c74a98e43312c68bb7c88e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.200', '子宫浆膜下层平滑肌瘤', 'zgjmxcphjl', 'zigongjiangmoxiacengpinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ace294458297a617399801b54a7bbef', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.507', '乳房皮肤肿瘤', 'rfpfzl', 'rufangpifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ace8d451c41d85b933bb80da7fe70b2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.600', '产褥期中插管失败或困难', 'crqzcgsbhkn', 'chanruqizhongchaguanshibaihuokunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ad391beff545ca17cfcce3f5bf5b940', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.500x001', '趾骨骨折', 'zggz', 'zhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ad43f3524ca29c142426c6be25b884f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.200x003', '中枢性尿崩症', 'zsxnbz', 'zhongshuxingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ad574348365026e3816ac459721ffa3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.900', '神经系统的操作后疾患', 'sjxtdczhjh', 'shenjingxitongdecaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ad8e9b8079f0a2a8039944a11f75a15', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.501', '髂淋巴结继发恶性肿瘤', 'qlbjjfexzl', 'qialinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ad9396b2a0f4b2bf64230673ba22d62', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.206', '松脂刺激性接触性皮炎', 'szcjxjcxpy', 'songzhicijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ad9d9a4724fe32e8aaaf2b2bcf05a9f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.202', '流产后羊水栓塞', 'lchysss', 'liuchanhouyangshuishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ada530b17c23f8fba22c3ba4035ede6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x003', '颈部二度烧伤', 'jbedss', 'jingbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2adac892567cf1dc8d3db48b23a51b12', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.500', '精神和行为障碍个人史，其他的', 'jshxwzagrs，qtd', 'jingshenhexingweizhangaigerenshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2adaf9957e6a6b65f25d3333b4e7a805', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x043', '后交通动脉动脉瘤', 'hjtdmdml', 'houjiaotongdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ade9ddda239919c920bb6caf4223f67', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.100x001', '直肠乙状结肠连接部原位癌', 'zcyzjcljbywa', 'zhichangyizhuangjiechanglianjiebuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2adeb9e82ab357162038211a65365870', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.206', '腭瘘', 'el', 'elou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2adf2b099c6e0df023e03159d311b492', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400', '椎管结缔组织性狭窄', 'zgjdzzxxz', 'zhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2adf8ab58aa37e71b92f54e2df8db6b7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O67.000', '产时出血伴有凝血缺陷', 'cscxbynxqx', 'chanshichuxuebanyouningxuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae03cb04e3f03359d48669ab73e56ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.002', '结节性痤疮', 'jjxcc', 'jiejiexingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae2bf9f7e95897ab1f349fb60bf8841', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.200', '并发性白内障', 'bfxbnz', 'bingfaxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae39a772a8f937bebc91052e4f7ce2c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.400x002', '与拷打的受害者有关的问题', 'ykddshzygdwt', 'yukaodadeshouhaizheyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae4785d49300bf0555fb53267f17bfb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.000x001', '药物诱导性肌病', 'ywydxjb', 'yaowuyoudaoxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae508881cd8189ee041fa00c3e4188d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.403', '髌前脂肪垫肥大', 'bqzfdfd', 'binqianzhifangdianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae654187bf1931f1d9dc603b3212a0a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.100', '单侧睾丸未降', 'dcgwwj', 'dancegaowanweijiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae68f1d03805859b0b60aaa8101897a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.802', '酮症', 'tz', 'tongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ae9baa89014a2f10748179b648e3867', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800', '循环系统的其他操作后疾患，不可归类在他处者', 'xhxtdqtczhjh，bkglztcz', 'xunhuanxitongdeqitacaozuohoujihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2aeb9577a26f67c20592f2d6e8c98ede', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900x007', '慢性肾小球肾炎急性发作', 'mxsxqsyjxfz', 'manxingshenxiaoqiushenyanjixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2aebd398b2ff86984c0e12c4a5a13c55', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200', '弥散性脑损伤', 'msxnss', 'misanxingnaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2aeeee98021629c01e5815db30fb85c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.401', '妊娠合并继发性高血压', 'rshbjfxgxy', 'renshenhebingjifaxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('2af14ace60c762dfe6fda6f3a8061541', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.801', '人工阴道成形术后整形', 'rgydcxshzx', 'rengongyindaochengxingshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2af1c6b0e9f7c4dadc2b5f450135f292', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S87.000', '膝挤压伤', 'xjys', 'xijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2af41be14256851a5a39fcb5c733f151', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.200x010', '创伤性外阴血肿', 'csxwyxz', 'chuangshangxingwaiyinxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2af5503de7e47e6cd665e49c748a8651', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.600', '慢性肾炎综合征伴有密集沉积物病', 'mxsyzhzbymjcjwb', 'manxingshenyanzonghezhengbanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2af990e2cfa13b8b3a001d19ade655b0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x001', '妊娠合并急性阑尾炎', 'rshbjxlwy', 'renshenhebingjixinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2afcc47c23c3db2c7b15f9cf3493321c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H68.000', '咽鼓管炎', 'yggy', 'yanguguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2afcc839ff25b9a9333863fa1c4a8345', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.500x001', '流行性出血热[肾综合征出血热]', 'lxxcxr[szhzcxr]', 'liuxingxingchuxuere[shenzonghezhengchuxuere]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2aff44d14e7b79d65749d7d30f33f3be', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x005', '产后垂体前叶功能减退危象', 'chctqygnjtwx', 'chanhouchuitiqianyegongnengjiantuiweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b014b5847b0cfec9b52312040e54a28', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.911', '脑脊髓炎', 'njsy', 'naojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b01e15c7cf388248485d470982d6de0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.700x005', '包皮良性肿瘤', 'bplxzl', 'baopiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b01f29af9764835472a33ab5185c00d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.703', '嗜碱细胞白血病', 'sjxbbxb', 'shijianxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b0385e504a365168b32511a9c380f35', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.810', '睾丸囊肿', 'gwnz', 'gaowannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b04b57cba9891c8f9016c4dec69ba58', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.900', '凝血缺陷', 'nxqx', 'ningxuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b054aa198002fc2c31e4edaad1bdbaa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.200', '感染引起的新生儿黄疸', 'gryqdxsehd', 'ganranyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b09c15660a1228c9a60d3a63f38a969', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.900', '肺气肿', 'fqz', 'feiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b0a6bfaa0c7a822081b72181d26bcbb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.405', '处女膜过长', 'cnmgz', 'chunvmoguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b0dc4b70e2cb5124b8183ce7cf9624a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x030', '下肢动脉瘤破裂', 'xzdmlpl', 'xiazhidongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b10529cba83794752b4b75073742b9e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.000', '初期生殖器梅毒', 'cqszqmd', 'chuqishengzhiqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b11e68590cf5cff1580035e1b103887', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D27.x00', '卵巢良性肿瘤', 'lclxzl', 'luanchaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b14bae3d23dad877640597fd09e0544', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.800x005', '结肠松弛', 'jcsc', 'jiechangsongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b15a52e10835f411856ae770f975a0c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.700', '阴道积血', 'ydjx', 'yindaojixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b169554b31c0b9af0d50f00be377783', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x008', '唇部二度腐蚀伤', 'cbedfss', 'chunbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b176b179accb405b0b3bf7b145cf305', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x013', '继发性肾损害', 'jfxssh', 'jifaxingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b19ba7801ec492614bb22bb17992955', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O61.000x002', '前列腺素引产失败', 'qlxsycsb', 'qianliexiansuyinchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b20a5393588354bf854a27917356943', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.100', '胆囊积水', 'dnjs', 'dannangjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b20b8168935fc2cf102f5637137a349', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.900', '蝇蛆病', 'yqb', 'yingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b22ea918d6a5bd74ec41d2a0e2c410b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x031', 'B细胞淋巴瘤', 'bxblbl', 'bxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b24a8515b079430796d9b63b291c043', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.001', '先天性并指伴骨连接', 'xtxbzbglj', 'xiantianxingbingzhibangulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b267fee1fd90e4f66dec3d1d6be16ae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.700x002', '颅骨和面骨多发性骨折', 'lghmgdfxgz', 'luguhemianguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b26a29b54ec9a6590af178eb4b947c1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.701', '肺间皮瘤', 'fjpl', 'feijianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b2864134f08aecff5cbc472047f7db7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x010', '肢端交界性肿瘤', 'zdjjxzl', 'zhiduanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b29424243e3b65845bda515f15c105d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.000', '咽恶性肿瘤', 'yexzl', 'yanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b2cebcac120cb7c10d1a25b3594c56c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.000', '动态未定和动态未知的组织细胞和肥大细胞瘤', 'dtwdhdtwzdzzxbhfdxbl', 'dongtaiweidinghedongtaiweizhidezuzhixibaohefeidaxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b2d425765e062e70514f31d6219f236', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.802', '肩胛肱骨肌纤维变性', 'jjggjxwbx', 'jianjiagonggujixianweibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b2ddfaed7ed629e4435e7355d8e5ef2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.800x095', '布罗迪脓肿', 'bldnz', 'buluodinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b2e0f397cc2841e6bd2fbda0a91349c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.000x001', '粘连性角膜白斑', 'zlxjmbb', 'zhanlianxingjiaomobaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b2eccb0871d99b22be9373b07095b32', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.300†', '流行性腮腺炎性胰腺炎', 'lxxsxyxyxy', 'liuxingxingsaixianyanxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b30387523e5ef7b4a6ca376cf2f8442', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x093', '盲肠损伤', 'mcss', 'mangchangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b306d00a8dabbfa12751b661bcdffb7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x016', '长链3-羟酰基辅酶A脱氢酶缺乏症', 'zl3-qxjfmatqmqfz', 'zhanglian3-qiangxianjifumeiatuoqingmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b391acfbf44a07fda5f2b1907777e9a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.700x001', '肺结核原发综合征', 'fjhyfzhz', 'feijieheyuanfazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b3c57cd1db7ef5c8f3438baf4a7e7c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.203', '开放性肩胛间区损伤', 'kfxjjjqss', 'kaifangxingjianjiajianqusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b3c7a735bf22a8fd507516a7cfc30f3', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x009', '升主动脉钙化', 'szdmgh', 'shengzhudongmaigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b3cd11f532f12c7e7b9ab66178a529f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.102', '自身免疫性低血糖症', 'zsmyxdxtz', 'zishenmianyixingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b3daf714320b0e7e610bf0713d0e2cc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.102', '咽喉浅表损伤', 'yhqbss', 'yanhouqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b3df9276cc4fe1585c1338af763fa1d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x036', '肋间神经良性肿瘤', 'ljsjlxzl', 'leijianshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b3e299324c4059ce4e4af69f09ccd60', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.800', '个人史，其他医疗的', 'grs，qtyld', 'gerenshi，qitayiliaode');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b408868a1b3902fca402218d460a2a4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x810', '肾上腺血管瘤', 'ssxxgl', 'shenshangxianxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b40a2d62424e012629135fac3ef55ff', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.000', '在胸水平的肌肉和肌腱损伤', 'zxspdjrhjjss', 'zaixiongshuipingdejirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b40c333ed0a6cfa10ed6196e9637403', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.900', '蚊媒介的病毒性发热', 'wmjdbdxfr', 'wenmeijiedebingduxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b417e471563a81c9bd27e69643081b6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.100x005', '手骨恶性肿瘤', 'sgexzl', 'shouguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b4184be8ecb97c8431cb2d458345da0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.900', '视力缺损，双眼', 'slqs，sy', 'shiliquesun，shuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b487f0f504ea0f27eac057b2d563be4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I06.000', '风湿性主动脉瓣狭窄', 'fsxzdmbxz', 'fengshixingzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b4b67adfb033afbd5630a6ebe67082b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.000x012', '方颏畸形', 'fkjx', 'fangkejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b4c1cb8b52a6600367b1ce2ec61c5ac', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.100', '血栓闭塞性血管炎［伯格］', 'xsbsxxgy［bg］', 'xueshuanbisaixingxueguanyan［boge］');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b4d7107794692ae052b77fd42efd170', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.000', '营养不良相关性糖尿病伴有昏迷', 'yyblxgxtnbbyhm', 'yingyangbuliangxiangguanxingtangniaobingbanyouhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b4d75c92516f99793b99895adfadccf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.301†', '梅毒性角膜炎', 'mdxjmy', 'meiduxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b4eec0a5ea88a697d8932cecf2c959a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.100x001', '阿尔茨海默病(老年型)', 'aechmb(lnx)', 'aercihaimobing(laonianxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b510163105d6a45fac4f27fbfee638c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.200', '酒精性肝纤维化和肝硬化', 'jjxgxwhhgyh', 'jiujingxingganxianweihuaheganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b55022cc3c08e42514c205432a7a289', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.505', '药源性癫痫发作', 'yyxdxfz', 'yaoyuanxingdianxianfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b564d5cba69ebeddbce9b8479420380', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.400', '腹部结缔组织和其他软组织良性肿瘤', 'fbjdzzhqtrzzlxzl', 'fubujiedizuzhiheqitaruanzuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b567689e8332670b165b814e0872ccf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.705', '先天性尿道憩室', 'xtxndqs', 'xiantianxingniaodaoqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b596dee5f547e71d06ba375fc000496', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.000', '盲肠恶性肿瘤', 'mcexzl', 'mangchangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b5bfc31979d4824eb4c47d6af8a064e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.200x001', '踝和足韧带断裂', 'hhzrddl', 'huaihezurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b5c9496a1a6759bfc8d47ae535561dc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.402', '包皮原位癌', 'bpywa', 'baopiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b5cb0e9c71e5dd9f8e5451b8dde0fee', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.604', '泪管肉芽肿', 'lgryz', 'leiguanrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b5d009d38d5270e54a5d1acb688de1f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.610', '结节性肝硬化', 'jjxgyh', 'jiejiexingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b61352f03846141b93e1b650e278edd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.414', '踝关节肿胀', 'hgjzz', 'huaiguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b66aee9d16d0270d398e67535f7e5ec', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.201', '先天性胆总管闭锁', 'xtxdzgbs', 'xiantianxingdanzongguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b680eafc3e849c313de86da5329d3e2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.308', '前房植入硅管障碍', 'qfzrggza', 'qianfangzhiruguiguanzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b691160edf5f7f5ad76a3a8880eb811', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.807', '卵巢脂肪坏死', 'lczfhs', 'luanchaozhifanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b6d77c0f64ddc6ccb0f415ada55574c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.800x002', '皮肤诊断性影像异常', 'pfzdxyxyc', 'pifuzhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b6e4b43a54c7a5467a1aff2dd23c8ad', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.602', '完全性自然流产并发延迟出血', 'wqxzrlcbfyccx', 'wanquanxingziranliuchanbingfayanchichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b718c0f56836d1f4cb6e38a2c79562d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.800x001', '前列腺囊', 'qlxn', 'qianliexiannang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b72c08c5c2173f0ac3bcdbb3c9c95c9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R30.100', '排尿里急后重', 'pnljhz', 'painiaolijihouzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b74c976a569cad04e12035d4027a367', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.200', '葡萄球菌性败血症', 'ptqjxbxz', 'putaoqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b753a54a21b4cee1557f97119547257', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.001†', '急性查加斯病累及心血管', 'jxcjsbljxxg', 'jixingchajiasibingleijixinxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b7666d71db0fd26d6c467b768a28686', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.101', '变应性肉芽肿性血管炎', 'byxryzxxgy', 'bianyingxingrouyazhongxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b79c57f7901dd020ef2e71625ad5d00', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.000x003', '分娩期麻醉引起的门德尔松综合征', 'fmqmzyqdmdeszhz', 'fenmianqimazuiyinqidemendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b7a842b19b70b6f890349683864e179', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B72.x00x001', '麦地那龙线虫病', 'mdnlxcb', 'maidineilongxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b8218dd2bdcf8b304af7da51539e33b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O12.100', '妊娠蛋白尿', 'rsdbn', 'renshendanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b8bbc1f30b38dbd0842736fdb9d6c09', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.100x002', '急性下后壁再发心肌梗死', 'jxxhbzfxjgs', 'jixingxiahoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b8dd922d9be91394b0d3ccad6c38316', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.801', '子宫胎盘卒中', 'zgtpzz', 'zigongtaipanzuzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b8ed68fde15fd864b0caab4b85d881e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.801', '舌下神经损伤', 'sxsjss', 'shexiashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b8f11e7f4f3c67138064635400368ee', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.122', '胫动脉支架内再狭窄', 'jdmzjnzxz', 'jingdongmaizhijianeizaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b93b1e044532ac3c7bcbcadaa988ccf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.200x002', '舌下良性肿瘤', 'sxlxzl', 'shexialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b94be9587a3ca96abf077d2cb10b60a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.500', '动脉坏死', 'dmhs', 'dongmaihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b9711e5514174e85c82240562f603a6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.202', '锥体束变性', 'ztsbx', 'zhuitishubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b98231a02451916ec31fcebf280ff49', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.309', '结核性腹腔积液', 'jhxfqjy', 'jiehexingfuqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b98fe61e1f46633618201210e306326', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.007', '唇腭裂术后畸形整形', 'celshjxzx', 'chunelieshuhoujixingzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b9afccf3641238f233e12dfa101a570', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.101', '膀胱小肠瘘', 'bgxcl', 'bangguangxiaochanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2b9b302c619cd94e4da18d0c2f9561a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.800x004', '膀胱炎性病变', 'bgyxbb', 'bangguangyanxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba31cb82c6ce3091661964e45e003f6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.400x002', '有毒昆虫咬伤', 'ydkcys', 'youdukunchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba39dfda7f9f9f316531005c5e38fcd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.204', '躯干皮肤继发恶性肿瘤', 'qgpfjfexzl', 'quganpifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba3a93a3896efc6586694d34b913c0e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100', '周围神经和自主神经系统良性肿瘤', 'zwsjhzzsjxtlxzl', 'zhouweishenjinghezizhushenjingxitongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba65c647c06b1c3941ff4c806de4790', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.900x001', '残余性中耳炎', 'cyxzey', 'canyuxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba6f52ce9d4f871de84ed20a453a899', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.200', '维生素C缺乏后遗症', 'wsscqfhyz', 'weishengsucquefahouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba86a4de2b1be24289ac98203bc82fe', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.402', '脑神经继发恶性肿瘤', 'nsjjfexzl', 'naoshenjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ba981a82c2ad7db35deb7031b528c78', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x007', '视网膜网状变性', 'swmwzbx', 'shiwangmowangzhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bac1425ea75e0609477cea7153f2177', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.000x002', '肩胛带开放性损伤', 'jjdkfxss', 'jianjiadaikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bac7a4a51a8c64e4acf314ea84110f6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.801', '咽喉挤压伤', 'yhjys', 'yanhoujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bacc7c21d614efd862eefce758d3701', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.009', '肠系膜动脉栓塞伴肠坏死', 'cxmdmssbchs', 'changximodongmaishuansaibanchanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bad39ea7f15b31f59a4399c9aa4a1b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.101', '结肠套叠', 'jctd', 'jiechangtaodie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb34726a247817c030ddd46cc981078', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.205', '陈旧性下壁后壁心肌梗死', 'cjxxbhbxjgs', 'chenjiuxingxiabihoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb3c27e2c75374e6757d06dac4dd7c1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.202', '结核性肺炎', 'jhxfy', 'jiehexingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb4d7fb567ccf045321b97ad9e10467', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.200', '牙脱位', 'ytw', 'yatuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb5afe625afc47df03ce09b8695db17', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.103', '先天性输尿管膀胱开口处狭窄', 'xtxsngbgkkcxz', 'xiantianxingshuniaoguanbangguangkaikouchuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb660b6a3242b6579c2c14e387c3922', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H80.200', '耳蜗性耳硬化症', 'ewxeyhz', 'erwoxingeryinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb6c896ba8acc158d6f55525f79a131', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.901', '糖代谢紊乱', 'tdxwl', 'tangdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb84eac8a3e5a7a352a9fbd29cf2bdd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.900', '心境［情感］障碍，持久的', 'xj［qg］za，cjd', 'xinjing［qinggan］zhangai，chijiude');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bb868ee35dde3ba58a23f4a41fb8350', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.100x001', '囊性纤维瘤伴胎粪性肠梗阻', 'nxxwlbtfxcgz', 'nangxingxianweiliubantaifenxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bba68d64576154bb5c19ee2f7ce373c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.300x001', '分娩期败血症', 'fmqbxz', 'fenmianqibaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bc2fc816d89a36570ff0ad0c2c44987', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x003', '侧索联合变性病', 'cslhbxb', 'cesuolianhebianxingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bc374d35aae75a5b3486c77f24f52f3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.200x001', '日本血吸虫病', 'rbxxcb', 'ribenxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bc629fde767f9c68080a5e066fe8127', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.507', '泪石', 'ls', 'leishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bc9b474f8a6914bd76c1b70b8aeaad3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.000x001', '环状软骨后恶性肿瘤', 'hzrghexzl', 'huanzhuangruanguhouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bc9ecb1d7dcac9c531dec113bd1dde4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.102', '颌骨巨细胞肉芽肿', 'hgjxbryz', 'hegujuxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bca3671301a717970a6307df4e8f309', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.200', '非器质性睡眠-觉醒节律障碍', 'fqzxsm-jxjlza', 'feiqizhixingshuimian-juexingjielvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bccd91aee726e8caafe681689309a23', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.100x001', '上肢结缔组织恶性肿瘤', 'szjdzzexzl', 'shangzhijiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bcf0e78d5b5582cbcc8d642b263535f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x032', '颈部脊髓不完全损伤', 'jbjsbwqss', 'jingbujisuibuwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bcf92299336a99f25271f6724fe89e9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.000', '支气管疾病，不可归类在他处者', 'zqgjb，bkglztcz', 'zhiqiguanjibing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bd0908023ffc6659d53d2de2f0f133f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.805', '乳内动脉粥样硬化', 'rndmzyyh', 'runeidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bd2865f09134d4b0290a4085ae1974f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800', '呼吸性疾患，其他特指的', 'hxxjh，qttzd', 'huxixingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bd3560cd194d5d1366926bd61353891', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.500x002', '取出子宫内避孕装置', 'qczgnbyzz', 'quchuzigongneibiyunzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bd6d5c86cbcc214831a11266abd34a5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000x007', '先天性佝偻病', 'xtxglb', 'xiantianxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bd89ead597306a3d678492fcb41939c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.813', '肝内钙化点', 'gnghd', 'ganneigaihuadian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bdd204737d0fac3e4dd7689e03fa8ed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.500x001', '十二指肠溃疡伴穿孔', 'sezckybck', 'shierzhichangkuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bdd207d7ddca73149dfc1fc8c09f05e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.001', '发作性点头症', 'fzxdtz', 'fazuoxingdiantouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bddac54db2efc31561690d9f59cb07e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x021', '肩部水泡', 'jbsp', 'jianbushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bde4c531b842f51acae43a0c3e395a5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.400x001', '腹股沟淋巴结继发恶性肿瘤', 'fgglbjjfexzl', 'fugugoulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bde7c2d2fd60c8682f0202fa4451c4d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x005', '面部腐蚀伤', 'mbfss', 'mianbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bdf2a9b73ced1c3c6a2027e182bfc41', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.900x002', '多羧酶缺乏', 'dsmqf', 'duosuomeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2be154b64962a3fdc3fc09cdd03fcd0a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500', '2型糖尿病伴有周围循环并发症', '2xtnbbyzwxhbfz', '2xingtangniaobingbanyouzhouweixunhuanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2be78478802eeb386c74e68a5e818722', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.100', '腹膜间皮瘤', 'fmjpl', 'fumojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2be8f94351a369f68aeac19d8a70930e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300', '髋和下肢三度烧伤，除外踝和足', 'khxzsdss，cwhhz', 'kuanhexiazhisandushaoshang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2beaa7fce2c2b0ea920ca33d1ef2d155', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.801', '炎性脱髓鞘性假瘤综合征', 'yxtsqxjlzhz', 'yanxingtuosuiqiaoxingjialiuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2beb3a8c699b293d41b1151554a04751', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.300x003', '照管不当', 'zgbd', 'zhaoguanbudang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bee9e2da6edb7e1afc8902e1751d1c9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.100x012', '踝和足一度化学性灼伤', 'hhzydhxxzs', 'huaihezuyiduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2beece8fa038a3baa09c43bf3b646080', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.901', '急性化脓性阑尾炎', 'jxhnxlwy', 'jixinghuanongxinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bf067ad8c793102b6a72ca49cc154de', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.800x001', 'Omenn综合征', 'omennzhz', 'omennzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bf12f670129a57cc3498c2558e85a59', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.200x002', '结扎输精管绝育', 'jzsjgjy', 'jiezhashujingguanjueyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2bfe20894661be7839419789bd627578', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800', '淋巴管和淋巴结其他特指的非感染性疾患', 'lbghlbjqttzdfgrxjh', 'linbaguanhelinbajieqitatezhidefeiganranxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c02a93838d6f11fc592d833299bee78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.100', '腹疝，伴有坏疽(上腹的)', 'fs，byhj(sfd)', 'fushan，banyouhuaiju(shangfude)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c03a9187be027ccf960a5a6381d732f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.000x012', '喉尖锐湿疣', 'hjrsy', 'houjianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c03b486cb8f4fd2120b9454ec322f92', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.000', '雌激素过多', 'cjsgd', 'cijisuguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c041fbbd3be08c408af1363929ed7de', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x022', '梅毒性肾小球病变', 'mdxsxqbb', 'meiduxingshenxiaoqiubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c075cd9f7d974dd6ee473f2364246dd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.100x001', '颅骨热挤压伤', 'lgrjys', 'lugurejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c09b3e888ea4c06f2919f1c5bdb20ab', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.300x003', '庶糖酶缺乏', 'stmqf', 'shutangmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0a20a6e357b4933051c02d40e81292', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.200x002', '髂窝恶性肿瘤', 'qwexzl', 'qiawoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0a9fe65127882273f756bcc14202c0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.103', '丝状角膜炎', 'szjmy', 'sizhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0c20d789fc4ca68acc766759afd630', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.700', '屈光疾患', 'qgjh', 'quguangjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0db248476108676e8fd1b312d25b70', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.900x001', '腕和手肌肉和肌腱损伤', 'whsjrhjjss', 'wanheshoujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0dd2949b6c7b64811b76b03b6c9b6a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.200', '睾丸和阴囊的其他先天性畸形', 'gwhyndqtxtxjx', 'gaowanheyinnangdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0e22d7dd1237ca229340e11c37f49f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.301', '急性麻痹性脊髓灰质炎', 'jxmbxjshzy', 'jixingmabixingjisuihuizhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c0fdfd5be7eb30fa23b8c5f130a6be8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.300x001', '抗原生动物药中毒', 'kysdwyzd', 'kangyuanshengdongwuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c10ec9083254d798290d7fa99982f07', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.000', '主支气管恶性肿瘤', 'zzqgexzl', 'zhuzhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1264803260bcda86118ad6766955bd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600', '腕和手二度腐蚀伤', 'whsedfss', 'wanheshouerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c138def2225e872851496fb255cdbee', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.800', '谵妄，其他的', 'zw，qtd', 'zhanwang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c14e6dc098b00b4b11d7ad6d0344e64', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.814', '开放性大网膜破裂', 'kfxdwmpl', 'kaifangxingdawangmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c17918c48cdc9e9f4af79d46aa15b3c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.200', '胎盘动态未定或动态未知的肿瘤', 'tpdtwdhdtwzdzl', 'taipandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c18b683b48edf881c59cb24d32c3fa7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.900', '多腺体功能障碍', 'dxtgnza', 'duoxiantigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1953af83429ff92ae19df5469af1c7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x031', '妊娠合并卵巢子宫内膜异位症', 'rshblczgnmywz', 'renshenhebingluanchaozigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1aa2c8a29389f195639ae91159be45', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.100', '感觉异样性股痛', 'gjyyxgt', 'ganjueyiyangxinggutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1add5ce830d6a707a7b9bc242b6407', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.400x001', '外周T细胞淋巴瘤(非特指型)', 'wztxblbl(ftzx)', 'waizhoutxibaolinbaliu(feitezhixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1bebc6088ad5fd3520a11e3b2ee944', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.900', '谵妄', 'zw', 'zhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1e613e2fddc79bdc7af530c32ac7f5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.800', '角膜瘢痕和混浊，其他的', 'jmbhhhz，qtd', 'jiaomobanhenhehunzhuo，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1ee445de85cc10c531d1fa53b161d4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.801', '反射性发作', 'fsxfz', 'fanshexingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c1f6e80e0d15e46c3abd2c459b8950b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.800x003', '色素分界线', 'ssfjx', 'sesufenjiexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c208ac57b603ecad0c80ef851c2acca', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.300x001', '肘关节滑囊炎', 'zgjhny', 'zhouguanjiehuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c243a010bf396c1a1a352dea36e201a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x001', '继发龋', 'jfq', 'jifaqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c2617f25b770584dcb638ffee4c0798', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.000x002', '气管套管拔除', 'qgtgbc', 'qiguantaoguanbachu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c26f74381c1c71ee5a41916ec31cb1e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x021', '软腭肥厚', 'refh', 'ruanefeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c280b6c7cfda9f6663ce98479f18b41', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.500', '慢性根尖牙周炎', 'mxgjyzy', 'manxinggenjianyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c2b5ed8d394a1b57b051694d376f3c5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.101', '肛门括约肌恶性肿瘤', 'gmkyjexzl', 'gangmenkuoyuejiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c2ba359a838fc6a30b2ba45fa609280', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.409', '妊娠合并冠状动脉供血不足', 'rshbgzdmgxbz', 'renshenhebingguanzhuangdongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c397fd3fc1403dfda2e9803af42ae7d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x005', '脑干海绵状血管畸形伴蛛网膜下腔出血', 'nghmzxgjxbzwmxqcx', 'naoganhaimianzhuangxueguanjixingbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c3a232bb4a4cb1e1cf9a9b1a785dcfd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.600', '血栓形成倾向，其他的', 'xsxcqx，qtd', 'xueshuanxingchengqingxiang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c3b99e4c668740b239e120c6803328a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.800x005', '伴有皮层下梗塞和白质脑病的常染色体显性脑动脉病', 'bypcxgshbznbdcrstxxndmb', 'banyoupicengxiagengsaihebaizhinaobingdechangransetixianxingnaodongmaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c3c7d5cf87c893d79d3e9109c5c7f8c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000x031', '陈旧性腕关节积血', 'cjxwgjjx', 'chenjiuxingwanguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c3cddceacb174af0fde62659fc08eca', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.300', '臂丛神经的产伤，其他的', 'bcsjdcs，qtd', 'beicongshenjingdechanshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c3f48c43d983aea7817128f622368ad', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.400x001', '医源性甲状腺功能亢进症', 'yyxjzxgnkjz', 'yiyuanxingjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c3f5ee178c76c0b82a3bc9a09b59be9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.003', '颊恶性肿瘤', 'jexzl', 'jiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c412976c644afed0e5d66c27af40a4d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.200x001', '眼部烧伤伴眼球破裂', 'ybssbyqpl', 'yanbushaoshangbanyanqiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c42178cec840f9bd2a6fd2a08bec846', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.200', '静脉功能不全(慢性)(周围性)', 'jmgnbq(mx)(zwx)', 'jingmaigongnengbuquan(manxing)(zhouweixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c44e944154821a10918e454daf8b2a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.200', '第六［展］神经麻痹', 'dl［z］sjmb', 'diliu［zhan］shenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c45e7fa6519ec9f58068162f928f92a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.300x002', '完全性单瘫', 'wqxdt', 'wanquanxingdantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c45ef8226164efafa9c411e8f0240d5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.802', '非典型抑郁症', 'fdxyyz', 'feidianxingyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c47ae16614a6419dfa6a7b558d30536', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.803', '乳头肌功能不全', 'rtjgnbq', 'rutoujigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c49cc36b7c4350e36629cb11f68f737', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x121', '糖尿病性肌无力综合征', 'tnbxjwlzhz', 'tangniaobingxingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c4cd9fbe4a3db827b008fa28f63befa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.302', '开放性耳后损伤伴异物', 'kfxehssbyw', 'kaifangxingerhousunshangbanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c4ef1fd0fe427f79673e5d5b7f87781', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x002', '冠状动脉左房瘘', 'gzdmzfl', 'guanzhuangdongmaizuofanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c4fb44de443b796e074e6b1f29d9374', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.802', '面横裂', 'mhl', 'mianhenglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c50682e6a18688b00dbbadd8718bcc0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.405', '结核性支气管胸膜瘘', 'jhxzqgxml', 'jiehexingzhiqiguanxiongmolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c5091ab1fb7a6a66d2efa65b4e296ba', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x131', '股总动脉夹层', 'gzdmjc', 'guzongdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c50c01bccdb83fb75d6a1ab9d603936', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.902', '结节性甲状腺肿', 'jjxjzxz', 'jiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c5385bd929b0821430923a6d64269a8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.100', '腹膜特指部位的恶性肿瘤', 'fmtzbwdexzl', 'fumotezhibuweideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c538b03377a32c19537604a2487cf1a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x007', '慢性骨髓增殖性疾病(不能分型)', 'mxgszzxjb(bnfx)', 'manxinggusuizengzhixingjibing(bunengfenxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c5745b1e241c86cec0ca8961c97952f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.000x004', '鼻坏死', 'bhs', 'bihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c5e55389bf0da85af965640236c8283', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R33.x00', '尿潴留', 'nzl', 'niaozhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6160b28ab2021b6fbbf7f098884b9c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.500', '心脏传导阻滞，其他特指的', 'xzcdzz，qttzd', 'xinzangchuandaozuzhi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c62428887c78a8cd9117ba76cc70199', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B53.000', '卵形疟原虫疟疾', 'lxnycnj', 'luanxingnveyuanchongnveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c62e972b0a76e42d6c1c3ce482f4496', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.100x002', '产褥期麻醉相关的心力衰竭', 'crqmzxgdxlsj', 'chanruqimazuixiangguandexinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c631d81194e41e42e7ac570d8c4e4f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.800x008', '陈旧性处女膜破裂', 'cjxcnmpl', 'chenjiuxingchunvmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c642338eac7166af94995d5d226f9e7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.801', '创伤性心包破裂', 'csxxbpl', 'chuangshangxingxinbaopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c660ad1002f96cf37d62cab94135913', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.102', '创伤性肝破裂', 'csxgpl', 'chuangshangxingganpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c667061ba6ac454541e75cb30744779', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.500x005', '肠系膜上丛交感神经损伤', 'cxmscjgsjss', 'changximoshangcongjiaoganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c67da280882829fab8978e043d2043c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.000x004', '幼年型GM2神经节苷脂贮积症', 'ynxgm2sjjgzzjz', 'younianxinggm2shenjingjieganzhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c683127033960dac8ff2726272f7560', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800x005', '颌骨纤维异常增殖症', 'hgxwyczzz', 'heguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6936ca5edf6f43797fbe84d9b44aa6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.200x041', '胸椎后凸', 'xzht', 'xiongzhuihoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c69d901b4bccfab84006fda869b3f68', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500x011', '瞳孔前粘连', 'tkqzl', 'tongkongqianzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6cfb1e5410f1050c2014080be8ea0e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.600', '处女膜环过紧', 'cnmhgj', 'chunvmohuanguojin');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6df227ee2549e75d5b5b657d9e7d72', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.800x001', '先天性桡骨发育不全', 'xtxrgfybq', 'xiantianxingraogufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6e164adb2c9b528127435b2472338d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x025', '糖尿病性增殖性前期局部缺血性视网膜病', 'tnbxzzxqqjbqxxswmb', 'tangniaobingxingzengzhixingqianqijubuquexuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6e81696155ee2121fea24432b65717', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.101', '上肢假性动脉瘤', 'szjxdml', 'shangzhijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6f460e695f29ddc7d4f81ba6cd8e10', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.616†', '肝硬化伴食管静脉曲张', 'gyhbsgjmqz', 'ganyinghuabanshiguanjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c6f6bd53e25435c96e6002f9a802618', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S48.900', '在肩和上臂水平的创伤性切断', 'zjhsbspdcsxqd', 'zaijianheshangbeishuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c708e2f101ffb4ee3c57d0be26ce763', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x815', '胃粘膜脱垂', 'wzmtc', 'weizhanmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c72b3fdf9d1d6d1fdb04b2a0f1fc611', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x006', '瘢痕切除术后随诊医疗', 'bhqcshszyl', 'banhenqiechushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c73bf3c382581ab427cafd9075d6b84', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R32.x01', '遗尿', 'yn', 'yiniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c79e2cdbbeccd336be093d98f47d365', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x008', '静止性震颤', 'jzxzz', 'jingzhixingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c7cf372ee0d1339a0c97f6b3d831d23', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.900x007', '凝血功能障碍', 'nxgnza', 'ningxuegongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c7e66ec6e423cf0b5a0af3a5b7926f5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x014', '颈总动脉斑块', 'jzdmbk', 'jingzongdongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c8124f9b9f468d6db14125f6ebfe614', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.808', '缺血性周围神经病', 'qxxzwsjb', 'quexuexingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c8228413f20b5d4cd8800f09374a40f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.300', '巴比妥盐类中毒', 'bbtylzd', 'babituoyanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c824827029c5c05bcc7c9dd1b445ef0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.100x001', '慢性子宫阔韧带脓肿', 'mxzgkrdnz', 'manxingzigongkuorendainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c827cebc9999e6c06fc1fd512f8fb81', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.700x002', '海草皮炎', 'hcpy', 'haicaopiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c845dbec71a50b00ae99e4fe5782a27', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.100', '风湿性二尖瓣关闭不全', 'fsxejbgbbq', 'fengshixingerjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c84765667f8303b93e136afc49c6085', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O61.000x001', '后叶催产素引产失败', 'hyccsycsb', 'houyecuichansuyinchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c84aae602990d745fe2b331cc04c4c0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000x021', '趾甲沟炎', 'zjgy', 'zhijiagouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c84ea414f26cd1a54c91e7230f8b359', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.301', '下肢皮肤套脱伤', 'xzpftts', 'xiazhipifutaotuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c855d92dfbe6d448045bab66dbbfd8a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.303', '皮肤梅毒', 'pfmd', 'pifumeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c860ee9fcefedc6977f8ebedd5fe514', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.019', '增殖型肺结核，痰培养(-)', 'zzxfjh，tpy(-)', 'zengzhixingfeijiehe，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c886e4dfaadad780c931c2928629a66', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.300', '黏膜皮肤淋巴结综合征\\[川崎病\\]', 'nmpflbjzhz\\[cqb\\]', 'nianmopifulinbajiezonghezheng\\[chuanqibing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c8d1d9090f02edc53169eb6f2d22cda', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.101', '陈旧性股骨骨折', 'cjxgggz', 'chenjiuxingguguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c8f30855dd3daac34572b42cd5d98e6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.308†', '低磷性佝偻病', 'dlxglb', 'dilinxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c8f91aa524e89d1c3250e2de4b44e33', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.800', '摄入食物中其他特指有害物质的毒性效应', 'srswzqttzyhwzddxxy', 'sherushiwuzhongqitatezhiyouhaiwuzhideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c8fa3374194bb1add2c6dcc171d50c2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.800x055', '前额挫伤', 'qecs', 'qianecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c90795f880f8db3d703325788ed28b2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000x006', '骨盆肌腱损伤', 'gpjjss', 'gupenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c90acb2e26f7f0fddb425ee69e349d3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C05.000', '硬腭恶性肿瘤', 'yeexzl', 'yingeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c921f133593832ced1de3c7414a6b33', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.905', '四肢囊肿', 'sznz', 'sizhinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c9336a992298bef2f9c4f98f5bbabfe', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.000', '急性咽喉炎', 'jxyhy', 'jixingyanhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c9373467ab4453e88bf0dfc8d7790dc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.301', '单侧第一腕掌关节创伤后关节病', 'dcdywzgjcshgjb', 'dancediyiwanzhangguanjiechuangshanghouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c952f016b7d6254696102630356b99e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.801', '斑疹性皮肤萎缩', 'bzxpfws', 'banzhenxingpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c97fd14ee2cf95a60e29ec552cde331', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.301', '配戴眼镜', 'pdyj', 'peidaiyanjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2c9f16ec94d404f83f06442a53451c8b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.101', '妊娠合并高血压性心脏病', 'rshbgxyxxzb', 'renshenhebinggaoxueyaxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca10f11ccb84c3657bd11ef70fc561a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.100', '血中发现阿片药物', 'xzfxapyw', 'xuezhongfaxianapianyaowu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca1394771c73f7d3f5d74c612e3f8c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.200', '卵巢先天性扭转', 'lcxtxnz', 'luanchaoxiantianxingniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca34acb712684805acd5b9e2191c65f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P76.200', '浓缩乳汁引起的肠梗阻', 'nsrzyqdcgz', 'nongsuoruzhiyinqidechanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca41aa697b26ca99f17671e176861cf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x022', '喉软骨膜炎', 'hrgmy', 'houruangumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca454b1a7fbfadd12e0929e1fef6fbd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x051', '虎口瘢痕', 'hkbh', 'hukoubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca50d23962cba28a7a24fd72ac78084', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.802', '精囊损伤', 'jnss', 'jingnangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca52ceedcacda5c8df8d897ad736bab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.000x094', '原发性痛风', 'yfxtf', 'yuanfaxingtongfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca7d77e45cc94b93b6d7390e2ba7da8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.800', '阿尔茨海默病,其他的', 'aechmb,qtd', 'aercihaimobing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca850da8abc18b546e867ab7938cbd6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.501', '疱疹性咽峡炎', 'pzxyxy', 'paozhenxingyanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca8c8cdd74e1f325a96c3dd6f5015b0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.900', '维生素B12缺乏性贫血', 'wssb12qfxpx', 'weishengsub12quefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ca8ca5ebfcca4e8f646690b584f4323', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.303', '先天性耳垂畸形', 'xtxecjx', 'xiantianxingerchuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2caac67ea77fd382af3c0504d9b07691', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800x011', '脑血管狭窄', 'nxgxz', 'naoxueguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cac219fe3576efbd26e4780ac9b8070', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.900', '痛风', 'tf', 'tongfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cac6bde79b727f4fab558727d376529', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.400x005', '虹膜恶性肿瘤', 'hmexzl', 'hongmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cace885a0b48f76f7c4d61b51560685', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.602', '趾甲的其他先天性畸形', 'zjdqtxtxjx', 'zhijiadeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cb01e198b66d17a5d867a64806c0d84', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.200x011', '狼疮样肝炎', 'lcygy', 'langchuangyangganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cb68ac51b280130072c640c657993bd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.719', '下肢动态未定肿瘤', 'xzdtwdzl', 'xiazhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cb6be7f01d3e61e4013697abbf590cc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100x021', '肩峰骨折', 'jfgz', 'jianfengguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cb8fb89c4b4c732fe99e09127d68244', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x091', '肺炎球菌性关节炎', 'fyqjxgjy', 'feiyanqiujunxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cba8534b84eaf45b61c3aa74378ecc9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.100x004', '外斜视', 'wxs', 'waixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cbacd6acce1df3b6b2943ba91ba56f2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.300x001', '酒精性股骨头坏死', 'jjxggths', 'jiujingxinggugutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cbc41cb2a41c87299f78d71a44c68ce', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A44.000', '全身性巴尔通体病', 'qsxbettb', 'quanshenxingbaertongtibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cc322d6cbfeaa83d9ece0dcab1c4a3c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x010', '股骨继发恶性肿瘤', 'ggjfexzl', 'gugujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cc41202e942a9fde8479a4d30246de4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.400x002', '口腔黏膜浆细胞肉芽肿', 'kqnmjxbryz', 'kouqiangnianmojiangxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cc9b20a1c5056fd43ddbef0073a9802', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.410', '妊娠合并室上性心动过速', 'rshbssxxdgs', 'renshenhebingshishangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cca378183382b19a17fc3671b256803', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.804', '胃底胃体恶性肿瘤', 'wdwtexzl', 'weidiweitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ccb8ef66f9edfc0d645b96e0f99a1c7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.900x004', '完全性偏瘫', 'wqxpt', 'wanquanxingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cce43f19f058a5f405966d336a8b36e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.300', '桡神经损害', 'rsjsh', 'raoshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ccfee6d7ccfdaf34168bb7955e1220c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.600', '镇癫痫药和镇静催眠药中毒，其他的', 'zdxyhzjcmyzd，qtd', 'zhendianxianyaohezhenjingcuimianyaozhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cd2b76e43782c3a7c473381685c3c75', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.604', '子宫粘连', 'zgzl', 'zigongzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cd38ca79917486f8c8755840394bb1e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.301', '眼铁质沉着病', 'ytzczb', 'yantiezhichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cd516f771ae4a3b44fbefff4e75d3cf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q81.000', '单纯性大疱性表皮松解症', 'dcxdpxbpsjz', 'danchunxingdapaoxingbiaopisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cd922aec4b24f0ab43f13009dce9012', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.500x003', '与疏远有关的问题', 'ysyygdwt', 'yushuyuanyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cdf1ef334a3cdeb40efb85977c7956c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x014', '唇黏液囊肿', 'cnynz', 'chunnianyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cdf978b73e8fb302aa3cb0c908a27ad', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.201', '代谢性酸中毒', 'dxxszd', 'daixiexingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce05770e663a020b9df94458a8fd027', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.302', '戊二酸血症', 'wesxz', 'wuersuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce3486585d562edcaeac94755429715', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.900', '酶代谢紊乱性贫血', 'mdxwlxpx', 'meidaixiewenluanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce36e32c3b216ec27d45ee2b4f796e4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.200x002', '急性多发性龈脓肿', 'jxdfxynz', 'jixingduofaxingyinnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce4efb681605b6daab27267f9e57c35', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.300', '使用阿片类物质引起的戒断状态', 'syaplwzyqdjdzt', 'shiyongapianleiwuzhiyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce50f3674fcf9c38868c81ad084e524', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.110', '后天性主动脉狭窄', 'htxzdmxz', 'houtianxingzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce5d1e21aeb67bb2f7bdea5edc107f4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.600', '新生儿缺氧缺血性脑病', 'xseqyqxxnb', 'xinshengerqueyangquexuexingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce6be081e7996fd7d938eb9761fcf02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.800x003', '玻璃体脱离', 'blttl', 'bolitituoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ce95915a66beeb13914b5cf60a29703', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.702', '舌下腺良性肿瘤', 'sxxlxzl', 'shexiaxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cec10e5abb5727cbc142d51816f5bb2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x017', '假性高血压', 'jxgxy', 'jiaxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cec3c146760a01bdcff730e54181470', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.300', '子宫底部恶性肿瘤', 'zgdbexzl', 'zigongdibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cf05fe078d8f059178d89ec13e619f4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.000', '上颌窦恶性肿瘤', 'shdexzl', 'shanghedouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cf1281235440f5b7238507fcdf5738b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.800x006', '先天性束带畸形', 'xtxsdjx', 'xiantianxingshudaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cf2149100b37da612e50d8921577491', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.902', '肺大疱破裂', 'fdppl', 'feidapaopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cf273c3bf98747218f372289e97fa92', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.200', '落叶型天疱疮', 'lyxtpc', 'luoyexingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cf394e38b954c6416dddd9637c766b2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x014', '头面部淋巴水肿', 'tmblbsz', 'toumianbulinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cfb4103f1739a2da827874efb60d9c5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x010', '胆管癌伴出血', 'dgabcx', 'danguanaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cfdfc900ed4d1f2730d705ad5c2fdb3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x007', '下肢关节和韧带损伤', 'xzgjhrdss', 'xiazhiguanjieherendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cfe2fa853be9546e5638bc90f71d1fd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x008', '狼疮性神经炎', 'lcxsjy', 'langchuangxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cfe8868c0159d61f162ed1dc2972355', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.600x001', '多种药物和其他精神活性物质所致的遗忘综合征', 'dzywhqtjshxwzszdywzhz', 'duozhongyaowuheqitajingshenhuoxingwuzhisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2cffeca86d7c7a686af8d395180f64a7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.900', '引起听力缺陷的耳先天性畸形', 'yqtlqxdextxjx', 'yinqitingliquexiandeerxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d046724cefcd1ded1487ef0cb964eda', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.806', '妊娠合并霉菌性阴道炎', 'rshbmjxydy', 'renshenhebingmeijunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d05e011c9ed25f02f59b83c212b3e74', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.404', '股动脉假性动脉瘤', 'gdmjxdml', 'gudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d065be41be5c7c28e05e41cd0e7a854', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.100', '均小骨盆引起的梗阻性分娩', 'jxgpyqdgzxfm', 'junxiaogupenyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d0bb901d3a4ee4083e47a0446828d4b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.000x009', '弥漫性腹膜炎', 'mmxfmy', 'mimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d0fcd18e2766383e0a7cefd7c0421b6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.402', '上臂结节性筋膜炎', 'sbjjxjmy', 'shangbeijiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d1056f7662cc3e3d922b2a9290b7b83', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.602', '胃结肠瘘', 'wjcl', 'weijiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d12055e23ad5ab1582238121d9d8ae0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.301', '妊娠合并高血压性心脏病和肾病', 'rshbgxyxxzbhsb', 'renshenhebinggaoxueyaxingxinzangbingheshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d14ffd3dc91d52b24265926b736a754', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.000', '蛛网膜下出血后遗症', 'zwmxcxhyz', 'zhuwangmoxiachuxuehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d15672710d8e2ee4e921f24391d3013', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.113†', '狼疮性视网膜病变', 'lcxswmbb', 'langchuangxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d18a54ff9f8d12b46f8ad694010a973', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.407', '胸骨凹陷', 'xgax', 'xiongguaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d19f6236b951143d88eeac2beb510f8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x002', '腹疝伴梗阻', 'fsbgz', 'fushanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d1ad794e8ee2a6b07ae8342bce10cd3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.104', '输精管炎', 'sjgy', 'shujingguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d1eec5242f8846c331601e215dfb70b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.300x002', '食管破裂出血', 'sgplcx', 'shiguanpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d214f50c2bf6b292f7c78cf4cebc925', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.001', '颌下腺恶性肿瘤', 'hxxexzl', 'hexiaxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d2319dce418b74383d283c5c34381dd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.212', '舌下间隙感染', 'sxjxgr', 'shexiajianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d24e006e8ce0b2b752dc103cc1353c4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.200x092', '类风湿性血管炎', 'lfsxxgy', 'leifengshixingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d2568e8ad5884aa3ed36e46a997e8ea', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.200', '盲袢综合征', 'mpzhz', 'mangpanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d2857728de6fc19e52c80a315d48f33', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.004', '舌原位癌', 'sywa', 'sheyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d289a2ff8e830e220443ba09f37bf84', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.804', '先天性胆囊血管畸形', 'xtxdnxgjx', 'xiantianxingdannangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d2bc955b861e6f947066dc1732659f0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.000x003', '乳糜泻[脂泻病]', 'rmx[zxb]', 'rumixie[zhixiebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d2f82f3f0c6a9b55b3b00ee03740a56', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D66.x02', '血友病', 'xyb', 'xueyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d2fe4afbdccfdfca4361f2fe3386230', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.000x002', '创伤性心包填塞', 'csxxbts', 'chuangshangxingxinbaotiansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d30f7313dd08a6af1f4330726080c36', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.100x051', '继发性胸腰段脊柱后凸', 'jfxxydjzht', 'jifaxingxiongyaoduanjizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d312c98f4df020facfcd02713054bb2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.402', '关节腱鞘囊肿', 'gjjqnz', 'guanjiejianqiaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d382fb2a9cff532007d91ff9d932ad7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.900', '人类免疫缺陷病毒\\[HIV\\]病造成的传染病和寄生虫病', 'rlmyqxbd\\[hiv\\]bzcdcrbhjscb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdechuanranbinghejishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d39b188bf544db1774b83e185dfbdf3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.723', '臀动态未定肿瘤', 'tdtwdzl', 'tundongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3a2f9b87a2b415f742c83062cbc9e1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x102', '心脏和血管假体装置植入物和移植物引起的纤维化', 'xzhxgjtzzzrwhyzwyqdxwh', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqidexianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3a89c16bfa2a642b38a6e72029b0b5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.300', '骶段脊柱裂伴有脑积水', 'ddjzlbynjs', 'diduanjizhuliebanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3b401a5737f0d4ef0559b48b16c551', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.902', '包裹性脓胸', 'bgxnx', 'baoguoxingnongxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3d70b582ce68a60f8aa778620ce67b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.100x001', '踝和足趾长伸肌和肌腱损伤', 'hhzzzsjhjjss', 'huaihezuzhizhangshenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3d75ea530cde13c2ddabea21a09b32', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x029', '1型糖尿病性毛细管间性肾小球硬化症', '1xtnbxmxgjxsxqyhz', '1xingtangniaobingxingmaoxiguanjianxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3da3851a8e312639d814b8ddd812d6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.400', '放射性膀胱炎', 'fsxbgy', 'fangshexingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3ddba35d3f83dc41597b391f50d580', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x839', '甲状腺血管瘤', 'jzxxgl', 'jiazhuangxianxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d3ecc19cb581b33f1889ad0096519e1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.400', '慢性萎缩性肢端皮炎', 'mxwsxzdpy', 'manxingweisuoxingzhiduanpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d40aa88d2962a01b57d62c9298816ce', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.800x003', '遗传性局限性瘙痒症', 'ycxjxxsyz', 'yichuanxingjuxianxingsaoyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d416e786de94ea9b06dd6f038e4c665', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.800x001', '小肠及结肠恶性肿瘤', 'xcjjcexzl', 'xiaochangjijiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d42c66059728b21ab4027781fb5d3df', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.402', '辛丁-拉森软骨病', 'xd-lsrgb', 'xinding-lasenruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d42ce62cfe7417f0dac9985dc5b5f11', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.000x004', '持续性枕骶位', 'cxxzdw', 'chixuxingzhendiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d47b915b90289906655b050baf0e16b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.501', '里德尔甲状腺炎', 'ldejzxy', 'lideerjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d49f0e3f1299e203ccaa066c1483613', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.900x001', '南美仙人掌毒碱中毒', 'nmxrzdjzd', 'nanmeixianrenzhangdujianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d4bd916282fe1be0a25e195a5756f3d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.103', '先天性发育不全髌骨', 'xtxfybqbg', 'xiantianxingfayubuquanbingu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d4d303234184347462e9394b22afccd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.100x001', '骨骼肌松弛剂中毒', 'ggjscjzd', 'gugejisongchijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d4de129d66f977e5ee866985d80e1de', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.100', '咽的其他脓肿', 'ydqtnz', 'yandeqitanongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d4dee2d7210cfbbf8426f3532ea31ad', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.500', '乙状结肠良性肿瘤', 'yzjclxzl', 'yizhuangjiechangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d4e91607f3dec0f3fec464e5ed6dde3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x009', '上肢韧带损伤', 'szrdss', 'shangzhirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5459f2c628d91326d5fb9cfa71fce4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.300', '脚癣', 'jx', 'jiaoxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d54b21f97a50a48a4749fbfccae48e8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x001', '大脑后动脉动脉瘤伴蛛网膜下腔出血', 'dnhdmdmlbzwmxqcx', 'danaohoudongmaidongmailiubanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d57f48c6e4db75c7023cc0d868c3f53', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.801', '垂体多分泌功能瘤', 'ctdfmgnl', 'chuitiduofenmigongnengliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5920f6288867bbfa5d077b68cb66e6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.800x001', '蝇疫霉病', 'yymb', 'yingyimeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d59639ed432aea5b3fcd911ecaf34d7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.900x002', '金属烟热', 'jsyr', 'jinshuyanre');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5a20c16254f18e81ed773e94c8da5a', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.900x001', '传染病带菌者', 'crbdjz', 'chuanranbingdaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5bbb3642b160c037ef93114da64058', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.101', '头部结缔组织动态未定肿瘤', 'tbjdzzdtwdzl', 'toubujiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5bdf0a7041cad7e347c4aaa6971750', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.600x202', '先天性硬膜下囊肿', 'xtxymxnz', 'xiantianxingyingmoxianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5c9edae1c62746337a422c8c552106', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.100x001', '挥发性溶剂的有害使用', 'hfxrjdyhsy', 'huifaxingrongjideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5ddd445aa19bf542092b5536dcbc2b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.010', '纵隔淋巴结肿大', 'zglbjzd', 'zonggelinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5ed41a426a3fbfe2db4700b0bea0e4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.800x002', '风疹性关节炎', 'fzxgjy', 'fengzhenxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d5f29670e557ece1bd209a97142a65b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.809', '先天性枕骨大孔区畸形', 'xtxzgdkqjx', 'xiantianxingzhengudakongqujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6050d1d5ed4417b6ee541c8a0bf131', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x042', '掌骨骨折不连接', 'zggzblj', 'zhangguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6539cbc9d43bdccc30b35bd47f40d5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.900x001', '食管功能不全', 'sggnbq', 'shiguangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d65ad9a6acfeb49a3cb8906225dcfa1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.800', '梗阻性和反流性尿路病，其他的', 'gzxhflxnlb，qtd', 'gengzuxinghefanliuxingniaolubing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6645879ac80605f20e2747e5c0bdd3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.800x002', '新生儿结膜出血', 'xsejmcx', 'xinshengerjiemochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d68782580b7e3d776c982fd1df1846c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.116', '正中神经良性肿瘤', 'zzsjlxzl', 'zhengzhongshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d68ccda28612ee170858d0b93ab769c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.700', '芳香族烃的其他卤素衍生物的毒性效应', 'fxztdqtlsyswddxxy', 'fangxiangzutingdeqitalusuyanshengwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d68ec40e19b0a081ffe8874e9c00135', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.300x001', '后天性(足母)内翻', 'htx(zm)nf', 'houtianxing(zumu)neifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6970cfc51040a91895ea4eb06cb3ad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.100x014', '产褥期乳腺脓肿哺乳困难', 'crqrxnzbrkn', 'chanruqiruxiannongzhongburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6affb3a150efd8e7d10981e622fef1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.000x001', '脂肪酸缺乏', 'zfsqf', 'zhifangsuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6b850fc4d62243f1b95a49a69a03d3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.300', '喉软骨恶性肿瘤', 'hrgexzl', 'houruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6c4787398e3b5d1f69a94fbe478a95', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.600x004', '妊娠合并阴道肿瘤', 'rshbydzl', 'renshenhebingyindaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6ca5de7aa61b69458b6e4cbf9171d6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.002', '创伤性脾破裂', 'csxppl', 'chuangshangxingpipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6d5ec1abc349c004654a53264efb25', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x008', '手部指屈肌损伤', 'sbzqjss', 'shoubuzhiqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6e2ca36a90776ff7a7697e7e0d5cc3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x014', '梗阻性切口疝', 'gzxqks', 'gengzuxingqiekoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d6f2c88ca0fef2fc0cc2a733eb23429', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.200x011', '急性巨核细胞白血病伴缓解(M7型)', 'jxjhxbbxbbhj(m7x)', 'jixingjuhexibaobaixuebingbanhuanjie(m7xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d710a6f1a9c6f6bcbf224f4aa40cb81', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.502', '陈旧性上肢肌肉撕裂', 'cjxszjrsl', 'chenjiuxingshangzhijirousilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d712405b2720394dade12e44dbadbdb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x019', '外阴结核', 'wyjh', 'waiyinjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d758b39bd9f195311a315a55e6e278a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.100x003', '神经系统电子刺激器引起的机械性并发症', 'sjxtdzcjqyqdjxxbfz', 'shenjingxitongdianzicijiqiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d78f7c7f4a4a8c2ccd46285d6dd580d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.401', '创伤性肾静脉破裂', 'csxsjmpl', 'chuangshangxingshenjingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d79352ea7198be98e515c5dd1b08a4d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.402', '脐尿管囊肿', 'qngnz', 'qiniaoguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7a84381bf014c992707ee30f07af00', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900', '皮肤肥厚性疾患', 'pffhxjh', 'pifufeihouxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7b242d4f8090382673cad35ad94cc9', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x005', '头部烧伤后遗症', 'tbsshyz', 'toubushaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7bcf3525cbfa68c84a0d1ff80c11ec', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z40.000', '与恶性肿瘤有关的危险因素的预防性手术', 'yexzlygdwxysdyfxss', 'yuexingzhongliuyouguandeweixianyinsudeyufangxingshoushu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7bef29dffaff0998bdba92934fbdcd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x006', '小脑囊肿', 'xnnz', 'xiaonaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7cb591e135fbf3ffd55bf5f478e1d6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.401', '区域性牙齿发育异常', 'qyxycfyyc', 'quyuxingyachifayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7d230e31bf0a956e1f76f02064d697', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.100', '趾挫伤不伴有趾甲损坏', 'zcsbbyzjsh', 'zhicuoshangbubanyouzhijiasunhuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d7d5c9ecedb040769c02f0d9a4c5471', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.100x012', '糖尿病性酮症', 'tnbxtz', 'tangniaobingxingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d81f5a72ac1a0a7b471e6abfc56eac8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x011', '纯合子家族性高胆固醇血症', 'chzjzxgdgcxz', 'chunhezijiazuxinggaodanguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d8625a9d0895be62be40d739264ee21', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x430', '胫腓干动脉闭塞', 'jfgdmbs', 'jingfeigandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d86489f2187bbdbdd0a97d718a520e4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x103', '经皮球囊扩瓣术后穿刺血管血肿', 'jpqnkbshccxgxz', 'jingpiqiunangkuobanshuhouchuancixueguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d8a951c65fa79318dda284b7fd7b84b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.100x003', '下背挤压伤', 'xbjys', 'xiabeijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d8b407f914c113fb11d18348e1730db', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x002', '乏力', 'fl', 'fali');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d937a96711bdf8e2dc1e7cad2fad8de', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.812', '开放性牙槽骨骨折', 'kfxycggz', 'kaifangxingyacaoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d9468869e2d647a4d5e74286af40197', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.502', '背黑素细胞痣', 'bhsxbz', 'beiheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d9741f57045805a6eddac33b43d2e5b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.800', '与女性生殖器官和月经周期有关的情况，其他特指的', 'ynxszqghyjzqygdqk，qttzd', 'yunvxingshengzhiqiguanheyuejingzhouqiyouguandeqingkuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d981281a908c14a5a0f963d953d1aef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.601', '药物性肝炎', 'ywxgy', 'yaowuxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d999f5d4a952e1e6d13d4cb55979925', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.708', '喉肿物', 'hzw', 'houzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d99b0acbe0019484b8344aa5d283f89', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x011', '脂蛋白肾病', 'zdbsb', 'zhidanbaishenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d9b9dcc0f926b6ab1b7933c9030f94d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.300x002', '新生儿肠炎', 'xsecy', 'xinshengerchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d9d69d0380efcc2857d98a7757a5428', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.001', '坐骨软骨结合', 'zgrgjh', 'zuoguruangujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d9d8f2ddacf4d2230ace0897d141449', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.800x001', '恶性肿瘤中医治疗后的随诊检查', 'exzlzyzlhdszjc', 'exingzhongliuzhongyizhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('2d9e137d2bdf74a06034bbc7057d792d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.300', '新生儿钾平衡失调', 'xsejphsd', 'xinshengerjiapinghengshidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da1d1485096d588fbd7ecb0f90893c1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.900', '并指\\[趾\\]畸形', 'bz\\[z\\]jx', 'bingzhi\\[zhi\\]jixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da2baf0e22f789de686511bb6c1b5f7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A64.x00', '性传播疾病', 'xcbjb', 'xingchuanbojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da3269cecd735a13143ad62bfc52bcd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.501', '臀部结缔组织恶性肿瘤', 'tbjdzzexzl', 'tunbujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da5af185fc80c0de0d7497ee463884b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.301', '产钳助产', 'cqzc', 'chanqianzhuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da7f819bc99d0a59f181c8dafabc87e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.002', '吉兰-巴雷综合征轴索型', 'jl-blzhzzsx', 'jilan-baleizonghezhengzhousuoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da85aec0929eeac3fd88612761cd38f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.000x006', '传导性失语', 'cdxsy', 'chuandaoxingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2da8e3424e5fc39acc613904ebe85a92', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M88.800', '骨的佩吉特病，其他的', 'gdpjtb，qtd', 'gudepeijitebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dacb723bb600c67ad51a785448ca9c9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.000', '与文盲和文化水平低有关，具有潜在健康问题', 'ywmhwhspdyg，jyqzjkwt', 'yuwenmanghewenhuashuipingdiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('2db3f9f597b0f3f521c66df3b293a90c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.203', '脐带绕踝', 'qdrh', 'qidairaohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2db464727269b7fc7d063aff4f853475', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.100x005', '上肢关节良性肿瘤', 'szgjlxzl', 'shangzhiguanjieliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2db5face8af129fb2bf7561d12c51aab', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.405', '子宫强直性收缩', 'zgqzxss', 'zigongqiangzhixingshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2db8f3212ecff0fd12685adfb564bc4f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.100x011', '浆细胞白血病伴缓解', 'jxbbxbbhj', 'jiangxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dbbd2eed626e37b29babccfb5e018b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.100', '产程和分娩并发在羊水中伴有胎粪', 'cchfmbfzyszbytf', 'chanchenghefenmianbingfazaiyangshuizhongbanyoutaifen');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dbebb4a2237e0ad887d6b1dc592ea32', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x911', '心脏射频消融术后', 'xzspxrsh', 'xinzangshepinxiaorongshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dc0acb42270b0f76c7845f2c405ddc3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.800', '先天性鱼鳞病，其他的', 'xtxylb，qtd', 'xiantianxingyulinbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dc138b3d8b1242b81f2e59adce9c8c5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M45.x00x001', '强直性脊柱炎伴虹膜睫状体炎', 'qzxjzybhmjzty', 'qiangzhixingjizhuyanbanhongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dc375207ac643d3f01d0e15e6d0d208', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x062', '胸部瘢痕', 'xbbh', 'xiongbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dc4ba890f0e3430513837bee81fee40', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.500x005', '乳房皮肤原位黑色素瘤', 'rfpfywhssl', 'rufangpifuyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dc7c67096e5b00c45826bf3314a9293', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.005', '颈淋巴结肿大', 'jlbjzd', 'jinglinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dc830c7669f77ef618833028ac05567', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.900', '肌神经疾患', 'jsjjh', 'jishenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dcebc66f49142fcb4ccba226078934f', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x122', '股深动脉栓塞', 'gsdmss', 'gushendongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dd08f768152a32a28662a3dec0539a4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.900x002', '钩端螺旋体病感染中毒型', 'gdlxtbgrzdx', 'gouduanluoxuantibingganranzhongduxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dd50a22380844b41dae09df15258b60', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.804', '尺骨下端骨折', 'cgxdgz', 'chiguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ddac396455b6af0fc18ae3900bf0b17', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.800x007', '肌酸激酶增高', 'jsjmzg', 'jisuanjimeizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ddb0ae80116f548a834e1310b146029', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.600x004', '发声问题个人史', 'fswtgrs', 'fashengwentigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ddbfb38422cadea8e7f7bfc8112ec2b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.800', '骶段脊柱裂不伴有脑积水', 'ddjzlbbynjs', 'diduanjizhuliebubanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ddd2f8d81abd0009c1ea8373316b2ab', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.803', '肾上腺皮质增生', 'ssxpzzs', 'shenshangxianpizhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ddd86fa7b6ef29d5a05aeb6999300e2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.809', '肾瘘', 'sl', 'shenlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de0690d10c7cd2fc0fc187e8981ff63', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.304', '腓浅神经卡压', 'fqsjky', 'feiqianshenjingkaya');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de1b19867ad622c3d0c6c4341b328a2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.703', '腰椎和骨盆部位的扭伤和劳损', 'yzhgpbwdnshls', 'yaozhuihegupenbuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de4098b068734ed2447795b2d8afb90', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.800x003', '交叉性瘫痪', 'jcxth', 'jiaochaxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de47983485a7efec574621df9c04ef3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.400', '急躁和愤怒', 'jzhfn', 'jizaohefennu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de54425156485b6f0f2957010c1eba1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x035', '腹部脂肪增多症', 'fbzfzdz', 'fubuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de78291910566057f8553602434efa6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x021', '脑苷脂贮积综合征[戈谢病]', 'ngzzjzhz[gxb]', 'naoganzhizhujizonghezheng[gexiebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de7ab75e24e5386153a97ee132d7bf3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.003', '未分化细胞白血病', 'wfhxbbxb', 'weifenhuaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2de7cad85573914f214c03d19827073c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.000x003', '风疹性脑膜炎', 'fzxnmy', 'fengzhenxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2df1a4018f3af7498d1688874bb1311b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.200', '胎膜早破，由于治疗而使产程延迟', 'tmzp，yyzlesccyc', 'taimozaopo，youyuzhiliaoershichanchengyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2df3373c8d8d9fe83f7339c33e0ffbd6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.801', '甲床角化过度', 'jcjhgd', 'jiachuangjiaohuaguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2df5f0f4a1d32169de59a76edd3b885a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.001†', '椎动脉型颈椎病', 'zdmxjzb', 'zhuidongmaixingjingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2df9bf1dda29646ec6027a5ef8f141a3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C51.001', '前庭大腺恶性肿瘤', 'qtdxexzl', 'qiantingdaxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dfb77cb48c11e5c8a2d98cbb5b2fbb8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x004', '腕部指伸肌和肌腱损伤', 'wbzsjhjjss', 'wanbuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dfd149e7e9e7471bcb8cca9ad80e975', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x301', '肝断面胆道残端漏', 'gdmddcdl', 'ganduanmiandandaocanduanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2dff01d2456c81684e569edcb3d89000', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.100x001', '角化病', 'jhb', 'jiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e01a86f6a5630ca598e286c53530933', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.808', '胃结石', 'wjs', 'weijieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e02bd7b1a5a77ebd20bc0b190216090', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x015', '胸壁错构瘤', 'xbcgl', 'xiongbicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e051c5da8725dcf7a520a0e03d3c142', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x008', '还原辅酶Q-细胞色素水解酶还原酶缺乏', 'hyfmq-xbsssjmhymqf', 'haiyuanfumeiq-xibaosesushuijiemeihaiyuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e088ebda5214c4fa21d1dff87b7c990', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x006', '先天性桡骨小头半脱位', 'xtxrgxtbtw', 'xiantianxingraoguxiaotoubantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e0982056d8211a8d08288571a77df49', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x013', '血行播散性肺结核(初治,多耐药)涂阴培阳', 'xxbsxfjh(cz,dny)typy', 'xuexingbosanxingfeijiehe(chuzhi,duonaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e0986c27e54fdaf3ba99e849743719d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00x002', '猩红热并发急性心肌炎', 'xhrbfjxxjy', 'xinghongrebingfajixingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e0bc49d3e93ceeda3fc169ada023e14', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.801', '皮肤感染性窦道', 'pfgrxdd', 'pifuganranxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e121f62044c5545f9d9db88982e34fd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.805', '斯特奇-卡利舍-韦伯综合征', 'stq-kls-wbzhz', 'siteqi-kalishe-weibozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e14c05b5b9b5df7049fa9124f8f10e3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.900x005', '病毒性肝炎急性重型(暴发型)', 'bdxgyjxzx(bfx)', 'bingduxingganyanjixingzhongxing(baofaxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e1f7fb7f2395f8f0c52f3b22bcf8e56', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.800x007', '眼外肌麻痹', 'ywjmb', 'yanwaijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e20c0e48b8bc12c9e12065e43ebe738', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.000x011', '最外囊出血', 'zwncx', 'zuiwainangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e236a326f8930869b867f8f69071d40', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.000x008', '急性溃疡性喉炎', 'jxkyxhy', 'jixingkuiyangxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e26f2559b067a9708aa4a687d0799ff', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.502', '铜绿假单胞菌败血症', 'tljdbjbxz', 'tonglvjiadanbaojunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e26fb06eeeb4a7be3775d85cd1f86fe', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.309', '口良性肿瘤', 'klxzl', 'kouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e27b8d38f9f6297ce34f60af7666473', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.901', '脉络膜肿物', 'mlmzw', 'mailuomozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e2837fc5678b92106a46911b9b70ae2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x001', '螺旋杆菌感染', 'lxgjgr', 'luoxuanganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e2a5f5411cb7776922b047c6da47c4f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.100', '环状胰腺', 'hzyx', 'huanzhuangyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e2d00e697e9075c8eb9f449d922dc70', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.204', '乳酸性酸中毒', 'rsxszd', 'rusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e2d6e812e83b5823c5374eee21828ea', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.200x004', '沙门菌性肾小管间质病', 'smjxsxgjzb', 'shamenjunxingshenxiaoguanjianzhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e2e411742f42f57dc943877779aa96e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.400', '苯二氮类中毒', 'bedlzd', 'benerdanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e3125c22c671524646472f37b14fb19', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.202', '颌骨骨髓炎', 'hggsy', 'hegugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e313f02d94a549bfeb070310a572763', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.000', '为不稳定产式给予的孕产妇医疗', 'wbwdcsjydycfyl', 'weibuwendingchanshijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e32c2784b54466214e95b8e56b3b2ea', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.311', '自发性关节脱位', 'zfxgjtw', 'zifaxingguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e379fb1de6c51adb7e5b30b60343b6e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800x001', '二甲基甲酰胺中毒', 'ejjjxazd', 'erjiajijiaxiananzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e3804d4c0bdd48a0605719ec1fc67ac', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.100x011', '食物过敏', 'swgm', 'shiwuguomin');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e3aabe801252ad90847cd5af217424a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x022', '糖尿病性高血压', 'tnbxgxy', 'tangniaobingxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e3e63d27ccc225c85320a7d628454a6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.202', '肾积水伴输尿管结石', 'sjsbsngjs', 'shenjishuibanshuniaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e412001c5fb826b832bea92d43f6135', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.900', '新生儿的呼吸窘迫', 'xsedhxjp', 'xinshengerdehuxijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e4335f2165749e080928d5c007e02fc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.300x004', '反甲', 'fj', 'fanjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e43e5875f48f5e5affbd6b7ccf3def8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x006', '梅毒性神经炎', 'mdxsjy', 'meiduxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e44c2cb8277471a9c10adc3b818380e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.408', '乙状结肠动态未定肿瘤', 'yzjcdtwdzl', 'yizhuangjiechangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e465f75d09c5dc9cb424eb8b02ff2de', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.800x001', '输尿管内异物', 'sngnyw', 'shuniaoguanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e4a0467eb0b5300cab8cd9f9b417c31', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900x006', '急性肾小球病', 'jxsxqb', 'jixingshenxiaoqiubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e4a0b16edb01f055d47c346f6cd8ed3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.200x003', '甲状软骨脱位', 'jzrgtw', 'jiazhuangruangutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e4ba5e0b55d6ee0fc554d99574f8833', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.400x001', '先天性主动脉瓣下狭窄', 'xtxzdmbxxz', 'xiantianxingzhudongmaibanxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e4bfdd9ded84f0fef3bc77da71e701f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500', 'T-细胞淋巴瘤，其他和未特指的', 't-xblbl，qthwtzd', 't-xibaolinbaliu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e4eed567209f162fea5345f8144f9dd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.500x011', '十二指肠停滞', 'sezctz', 'shierzhichangtingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e5dff75af4e533628380acfc3bed12e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.001', '创伤性腋动脉破裂', 'csxydmpl', 'chuangshangxingyedongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e5e6c2187272b6879855144abd4be98', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.000', '急性呼吸衰竭', 'jxhxsj', 'jixinghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e5fb124f67fd0275cbbae4f7296b539', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.300', '三分支传导阻滞', 'sfzcdzz', 'sanfenzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e611c02df7cfc498be02b0e20cdf30c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.301', '前臂拇指外展肌和肌腱断裂', 'qbmzwzjhjjdl', 'qianbeimuzhiwaizhanjihejijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e63e230ff197c29a780952a27f93ec6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.800x011', '妊娠合并肾病', 'rshbsb', 'renshenhebingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e64c0d459c91b406ac54a20f638c132', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.100x008', '缺血性脊髓血管病', 'qxxjsxgb', 'quexuexingjisuixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e6d3e376c658c868c1bc5ad05f0d8ac', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x004', '肢体闭塞性动脉硬化', 'ztbsxdmyh', 'zhitibisaixingdongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e7062a846e67833e893f2af9690e5d7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S08.800', '头部其他部位的创伤性切断', 'tbqtbwdcsxqd', 'toubuqitabuweidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e71989ff28a2e1c3121c9dea41754cc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.400', '驱蠕虫药中毒', 'qrcyzd', 'quruchongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e729a4f11a330777636a44d2bd8d12c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.201†', '脑弓形虫病', 'ngxcb', 'naogongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e73d6a97a58475d23ce6b79fb278759', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400', '神经系统继发性恶性肿瘤，其他和未特指部位的', 'sjxtjfxexzl，qthwtzbwd', 'shenjingxitongjifaxingexingzhongliu，qitaheweitezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e7480bf97e6f9b1d4077fd4e1135684', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x013', '耳源性颅内静脉窦血栓性静脉炎', 'eyxlnjmdxsxjmy', 'eryuanxingluneijingmaidouxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e75f5452c5440b818cd58b70d74045c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.500', '主动脉体和其他节旁体恶性肿瘤', 'zdmthqtjptexzl', 'zhudongmaitiheqitajiepangtiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e77893f44f601277082437c9024ce0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.900', '异常的子宫和阴道出血', 'ycdzghydcx', 'yichangdezigongheyindaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e7942012c443a99a6692233ef6e579c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.701', '足黑素细胞痣', 'zhsxbz', 'zuheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e7b0649db6b4d95bbe5be62d363a509', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x303', '卵巢术后', 'lcsh', 'luanchaoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e8167a1fb3648c77b4d444ef5c47a3d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.600', '机械性斜视', 'jxxxs', 'jixiexingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e821e403a1edc24b31cc48b29d279ae', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x007', '腺垂体功能减退症', 'xctgnjtz', 'xianchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e839b4ed33e28c39bfd44354de30e8c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.001', '家族性地中海热', 'jzxdzhr', 'jiazuxingdizhonghaire');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e85f3c0c535b0f35afd5a252d509a70', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.400', '股骨纵向短小缺陷', 'ggzxdxqx', 'guguzongxiangduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e866ac9b33040557268e555b90e8e54', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.002', '盂肱关节脱位', 'yggjtw', 'yugongguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e880794b181eec571438b67aa067eb1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.301', '支原体菌属感染性菌血症', 'zytjsgrxjxz', 'zhiyuantijunshuganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e886128440b312128b8fdee409d0e61', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.001', '蚕豆病', 'cdb', 'candoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e888c7e206098a5abcae5bc6e431d83', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.500x008', '肛门继发恶性肿瘤', 'gmjfexzl', 'gangmenjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e8a2c133b26ae0a5003d9ee9fa01aea', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x021', '巴顿骨折', 'bdgz', 'badunguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e8bd202456c9af51333c6361c83f108', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.704', '口腔黏蛋白沉积症', 'kqndbcjz', 'kouqiangniandanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e8beeed4b5c933b42d2057f0fde676e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.100x003', '神经病性家族遗传性淀粉样变性', 'sjbxjzycxdfybx', 'shenjingbingxingjiazuyichuanxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e8f21f5551a8e5d6c30a7b50e971a6c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.902', '转换型癔症', 'zhxyz', 'zhuanhuanxingyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e9199bc04d420b3fe325bc54c06236b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.700x011', '口干症', 'kgz', 'kouganzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e93bc7778f6981fbad4fbfd3c9afb7b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.301', '纵隔肿瘤', 'zgzl', 'zonggezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e94cd1167b23f69da5bc726df7730b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.600x011', '肩痛', 'jt', 'jiantong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e9511d1945b9ecab25f90523f6d8d90', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.802', '冠状动脉炎', 'gzdmy', 'guanzhuangdongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e954a85bfc11f53aad1f03cd0d0d1a6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x005', '臂一度烧伤', 'bydss', 'beiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e954f5defa28bc17cad843a60e7253e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x00x002', '脑干多发性硬化', 'ngdfxyh', 'naoganduofaxingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e983f2a1f2ba01444d8f348bfa471c5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.200x002', '急性出血性坏死性肠炎', 'jxcxxhsxcy', 'jixingchuxuexinghuaisixingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e9c18ec0aa438c227e247b2eedbf362', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.901', '缺血性小肠炎', 'qxxxcy', 'quexuexingxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e9d00254674c6e8b2a8b9daaa6be9c6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.506', '大腿软组织异物残留', 'dtrzzywcl', 'datuiruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2e9ea581460aed03c9dfc661d2fd01c1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x007', '腮腺肉芽肿性淋巴结炎', 'sxryzxlbjy', 'saixianrouyazhongxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ea07906c264ba13193f047debedffa5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.900', '眼睑疾患', 'yjjh', 'yanjianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ea0fa8e9e9801b9ad04f284aa6394d9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x213', '1型糖尿病肾病III期', '1xtnbsbiiiq', '1xingtangniaobingshenbingiiiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ea49369b4b0b1d97d4ddd95ab4ba21b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.800x002', '无名动脉盗血综合征', 'wmdmdxzhz', 'wumingdongmaidaoxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ea735245359ae92d75a0cda277b9664', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.300', '植入性听力装置的调整和管理', 'zrxtlzzddzhgl', 'zhiruxingtinglizhuangzhidediaozhengheguanli');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eac35ee58da071b092e913fee35c710', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.122', '腹股沟结缔组织肿瘤', 'fggjdzzzl', 'fugugoujiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eaed523de5c1077b72a5e367bc7101d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500x011', '肩关节创伤性关节病', 'jgjcsxgjb', 'jianguanjiechuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eb34f70477abc7b5e9097b3757eab6a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x062', '股动脉粥样硬化', 'gdmzyyh', 'gudongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eb371d7c2a0dbf9462a1e97d0c901ae', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x015', '肾炎所致精神障碍', 'syszjsza', 'shenyansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eb63110a289fccc005217058d50909e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x052', '小阴唇三度烧伤', 'xycsdss', 'xiaoyinchunsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eb7ce73cda898ea31a0cd7922e67c86', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.101', '颈部脊髓损伤', 'jbjsss', 'jingbujisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eb91d8fceb3311f1c95da4225792709', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.802', '产伤致新生儿肛门裂伤', 'cszxsegmls', 'chanshangzhixinshengergangmenlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eba4fbcc6cf4ee311bdb0651ff099ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.201', '开放性咽部损伤', 'kfxybss', 'kaifangxingyanbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eba5244602e5f2943bf1d6cdd2e00f1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.000x001', '创伤性心包积血', 'csxxbjx', 'chuangshangxingxinbaojixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ebb7f950374fa59b52e13e7caadb58a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.400', '单角子宫', 'djzg', 'danjiaozigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ebedba0edc7cd5b963a577e3eabda89', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.301', '心室血栓', 'xsxs', 'xinshixueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ebf5a69b0e55477e3b764eb8a32fa79', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.200x002', '琥珀酰亚胺类中毒', 'hpxyalzd', 'hupoxianyaanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ec172606385873b40835901ad72f114', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x011', '肩和上肢一度烫伤', 'jhszydts', 'jianheshangzhiyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ec33e7d6c0f78ab51faca8e480657ee', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.801†', '混合型阿尔茨海默病性痴呆伴幻觉妄想状态', 'hhxaechmbxcdbhjwxzt', 'hunhexingaercihaimobingxingchidaibanhuanjuewangxiangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ec62bad493c1ca6f3712c12c59c78bb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.310', '迷走神经良性肿瘤', 'mzsjlxzl', 'mizoushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ec8b3274af7eba77e5df0c0e220d3a4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.800', '嗅觉和味觉障碍，其他和未特指的', 'xjhwjza，qthwtzd', 'xiujueheweijuezhangai，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ecb02a1c72b76d002314f7ea33b81a8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.702', '安眠药中毒', 'amyzd', 'anmianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ecb459f00c8cca052cff90275a7fcc9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.800x006', '齿状红核苍白球丘脑底核萎缩症', 'czhhcbqqndhwsz', 'chizhuanghonghecangbaiqiuqiunaodiheweisuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ecb68b9d4b5e32af0f2de2f5fe3addb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.300', '肾静脉栓塞和血栓形成', 'sjmsshxsxc', 'shenjingmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ece28d3c0ac514793ad4a0d1b305cf0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x005', '肺结核所致精神障碍', 'fjhszjsza', 'feijiehesuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ed102b892272fa0f4b5638706415164', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.800', '营养性贫血，其他特指的', 'yyxpx，qttzd', 'yingyangxingpinxue，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ed1793b2756725c93b5172d9f772a20', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.204', '陈旧性上颌骨骨折', 'cjxshggz', 'chenjiuxingshangheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ed416f51161f79b991c80d6fce04613', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.401', '出血性外痔', 'cxxwz', 'chuxuexingwaizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ed76658b8d26fc83416bf5cc0a77b93', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.501', '鹅趾滑囊炎', 'ezhny', 'ezhihuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ed86d1513afba225c627f41ba74364e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x610', '韧带术后', 'rdsh', 'rendaishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ee10965bf54bcffa08f93dcc066d50a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.002', '迪普莱关节周炎', 'dplgjzy', 'dipulaiguanjiezhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ee3be2c50f166354a85417d186de9e8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.100', '交通事故后接受的检查和观察', 'jtsghjsdjchgc', 'jiaotongshiguhoujieshoudejianchaheguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ee73a838e6313683be2b21a862baed8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x113', '妊娠合并高度近视', 'rshbgdjs', 'renshenhebinggaodujinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ee87c64bdf4a7d1763fc565de55918b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.000', 'GM2神经节苷脂贮积症', 'gm2sjjgzzjz', 'gm2shenjingjieganzhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2eeb051b6a1ea31f5a2db9387dbd2fe3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x001', '鼻部感染', 'bbgr', 'bibuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ef1dec5fe2a99da3cd1e55f3267ecc9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I64.x01', '脑血管意外', 'nxgyw', 'naoxueguanyiwai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ef6973a0b1838faea620c1e832f4782', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.400x003', '铊化合物中毒', 'thhwzd', 'tuohuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ef6f0c92628fc0148d0b831c9e4eef6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.206', '手术后盲肠瘘', 'sshmcl', 'shoushuhoumangchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ef754fce14e736f54fa13c9fea5a09a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.901', '溃疡性结肠炎，轻度', 'kyxjcy，qd', 'kuiyangxingjiechangyan，qingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ef7b36c89ec8ceefde30b4abb80cee0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000x013', '肝脾淋巴结肿大', 'gplbjzd', 'ganpilinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ef7f1eac84de8d9e447b511c1856fdd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x005', '考的松中毒致精神障碍', 'kdszdzjsza', 'kaodesongzhongduzhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2efb98cfe9f29df94af687605443601d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.801', '异常步态和移动', 'ycbthyd', 'yichangbutaiheyidong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2efc9c3d92c7b79e7e7972037c4b06da', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.400', '冠状动脉动脉瘤', 'gzdmdml', 'guanzhuangdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2efd581c7ee26b414c50d39f71776d79', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.000', '有机磷酸盐和氨基甲酸酯杀虫剂的毒性效应', 'yjlsyhajjszscjddxxy', 'youjilinsuanyanheanjijiasuanzhishachongjideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2efdfbec6776a7e8f3c7e08da4c13d78', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.400', '胰腺内分泌的恶性肿瘤', 'yxnfmdexzl', 'yixianneifenmideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f04000add6478e26d914fc52d69a001', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400x001', '肩关节扭伤', 'jgjns', 'jianguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f07dbdf61fed8bff4f6d484b0f5bccc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.900x001', '红斑', 'hb', 'hongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f0b8b6348000322002a0abc16e3abb8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.500x003', '炎症后白斑症', 'yzhbbz', 'yanzhenghoubaibanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f0d377105c05f114fab6fea426209b3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x007', '原发性脑室出血', 'yfxnscx', 'yuanfaxingnaoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f113209d9d94fa9efbc5e650b029e95', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x056', '足掌瘢痕', 'zzbh', 'zuzhangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f11fbaec83138ebb2f5e18d9de8f2b9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x006', '妊娠合并颈部脓肿', 'rshbjbnz', 'renshenhebingjingbunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f125b3ca4439e94e8d8d6647ef425b1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x051', '糖尿病伴血糖控制不佳', 'tnbbxtkzbj', 'tangniaobingbanxuetangkongzhibujia');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f14b28a68eda48d3e33fed48f1e8e41', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.800x001', '阴道畸形性不孕', 'ydjxxby', 'yindaojixingxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f15a027030ddd772d8ddfbb82750fef', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.700', '全身性抗真菌性抗生素中毒', 'qsxkzjxksszd', 'quanshenxingkangzhenjunxingkangshengsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f164f38cbce5db72eb55adc7a390ad2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L97.x00x002', '足溃疡', 'zky', 'zukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f16828b1098c8442a9183abaf45952b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.100x001', '食物所致过敏反应', 'swszgmfy', 'shiwusuozhiguominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f173c9db7b73a61576be89fa59d4b90', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.204', '胰淋巴结继发恶性肿瘤', 'ylbjjfexzl', 'yilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f18e6b038aac92a869eede25bfcaa3b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.100', '低出生体重，其他的', 'dcstz，qtd', 'dichushengtizhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f199ec4081ac9c3d8edb1ab9f32bfb8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.500x091', '大块溶骨病', 'dkrgb', 'dakuaironggubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f1f026de15a37123ae1bac00edfce04', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.106', '大腿肌痛', 'dtjt', 'datuijitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f1f26f1a71278ef0c8fadd037e20269', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.100x011', '出血性小肠结膜炎  ', 'cxxxcjmy  ', 'chuxuexingxiaochangjiemoyan  ');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f23a7f5199226520d44a7e8e79ba3d3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000x011', '2型糖尿病性高血糖状态昏迷', '2xtnbxgxtzthm', '2xingtangniaobingxinggaoxuetangzhuangtaihunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f24d831b688f8f979d5e14171e67fbe', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.300', '皮肤和黏膜二期梅毒', 'pfhnmeqmd', 'pifuhenianmoerqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f273bc0fa5222a0dd3cdd20789f14b3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.200', '仅两个或更多手指创伤性切断(完全)(部分)', 'jlghgdszcsxqd(wq)(bf)', 'jinlianggehuogengduoshouzhichuangshangxingqieduan(wanquan)(bufen)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f2743b672f484e72ebd947159a5774c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.203', '慢性中度丙型病毒性肝炎', 'mxzdbxbdxgy', 'manxingzhongdubingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f27b8bf4730aa2ef16a6b71d1d2413b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.100', '上肢动脉瘤', 'szdml', 'shangzhidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f2b359b1d7fbd235e3428c56945932e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x012', '趾骨关节病', 'zggjb', 'zhiguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f2b70c54c45e1286338eb4bdb5885f5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.800', '呼吸器官和胸腔标本的其他异常所见', 'hxqghxqbbdqtycsj', 'huxiqiguanhexiongqiangbiaobendeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f2b8ba39957eaa6ed2ee66b82644a7d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.200x003', '上肢多处损伤', 'szdcss', 'shangzhiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f2d1d8a9b984fb4e512c7a54dd6dfe0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.800', '心脏病,其他不明确的', 'xzb,qtbmqd', 'xinzangbing,qitabumingquede');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f35124c1aacfc1d855b75bbe620abf6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.902', '中度贫血', 'zdpx', 'zhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f386484958f2960ea54bbc448d8fc6a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.800', '麻风，其他形式的', 'mf，qtxsd', 'mafeng，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3889b688687221d32a09262cf1f392', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.604', '小腿肌肉劳损', 'xtjrls', 'xiaotuijiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f38951511c72c5eca0e2e42e0f3ce1c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.800', '可疑疾病和情况的观察，其他的', 'kyjbhqkdgc，qtd', 'keyijibingheqingkuangdeguancha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3ad27b3be632c5f615a81a68aee0ae', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x042', '直肠膀胱隔周围神经和自主神经交界性肿瘤', 'zcbggzwsjhzzsjjjxzl', 'zhichangbangguanggezhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3b86c0a92b2bda08ba34c06dd50ef4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.700x001', '髋部多处神经损伤', 'kbdcsjss', 'kuanbuduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3cc13cfc315656f701839c28cee80e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.802', '阴道前后壁脱垂', 'ydqhbtc', 'yindaoqianhoubituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3daa208277953fbb2d2f3f71e59d72', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.300', '神经梅毒', 'sjmd', 'shenjingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3e074af9aa127ccfb12e67c6685da5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.100x002', '新生儿肠毒性大肠杆菌肠炎', 'xsecdxdcgjcy', 'xinshengerchangduxingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3e5b6a2c93ed09b4545ba301174a95', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.200', '胸部浅表冻伤', 'xbqbds', 'xiongbuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3ee50390e8599940b9c45d219a3277', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.804', '低T3综合征', 'dt3zhz', 'dit3zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f3fd4b583e40ae725ebf16ee5123548', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x008', '晚晚期冠状动脉支架内血栓形成', 'wwqgzdmzjnxsxc', 'wanwanqiguanzhuangdongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f412e2590688ec909af2034349960ff', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.400x004', '毛细胞白血病(变异型)', 'mxbbxb(byx)', 'maoxibaobaixuebing(bianyixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f43e2353868f6963e22cd23af6bfe98', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x021', '膝关节内侧副韧带扭伤', 'xgjncfrdns', 'xiguanjieneicefurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f4776d1a1bb9fec505a62592f35491e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.400', '掌骨多处骨折', 'zgdcgz', 'zhangguduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f4aea91d8c3eaaf7c2ee8bd8253de68', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.500', '子宫内操作的并发症，不可归类在他处者', 'zgnczdbfz，bkglztcz', 'zigongneicaozuodebingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f4beac823e3446d3b0272a72841ba55', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.300x001', '脊髓灰质炎瘫痪型', 'jshzythx', 'jisuihuizhiyantanhuanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f4d3766a484307c94aff647b68a07ed', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.800', '性身份障碍，其他的', 'xsfza，qtd', 'xingshenfenzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f4db7aed52088f430950a5f21cc54b3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.305', '结核性气胸经证实(+)', 'jhxqxjzs(+)', 'jiehexingqixiongjingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f4fb697689e17ea4f5dc12f403799cd', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.002', '视觉检查', 'sjjc', 'shijuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f50922a267138aa3110ac88f4d1f6bf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.600x002', '皮质类固醇性青光眼', 'pzlgcxqgy', 'pizhileiguchunxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f51207a0f1bc3ba2dcc7250a0dc4933', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.400x005', '丙酮酸脱羧酶缺乏', 'btstsmqf', 'bingtongsuantuosuomeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f547dacfcd5fec3bb5bd289ed0cbef4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.501', '挤压综合征', 'jyzhz', 'jiyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f557820b202286c8d53791ba803bb5b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.500x003', '子宫旁淋巴结继发恶性肿瘤', 'zgplbjjfexzl', 'zigongpanglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f561a4b3bc691190be26c6bf36b501f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.700', '出牙综合征', 'cyzhz', 'chuyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f58a6b9981e0f310384d4c98fac9bf8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100x011', '陈旧性孟氏骨折', 'cjxmsgz', 'chenjiuxingmengshiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f599ff4d6a4109766a84e10a92f4729', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.107', '慢性纤维性胰腺炎', 'mxxwxyxy', 'manxingxianweixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f5b8974ea9928d12fda21cb4af5074e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x102', '先天性椎骨缺如', 'xtxzgqr', 'xiantianxingzhuiguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f5bf2ae57d6fd36feb2c9af37c424f1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.000x011', '多巴反应性肌张力障碍', 'dbfyxjzlza', 'duobafanyingxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f5e784de4352ba3b2f344e00ec6e345', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.700', '人类免疫缺陷病毒\\[HIV\\]病造成的分类于他处的多种疾病', 'rlmyqxbd\\[hiv\\]bzcdflytcddzjb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdefenleiyutachudeduozhongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f60e5053bc495a51c201e7c0bf50264', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.001', '先天性胆囊不发育', 'xtxdnbfy', 'xiantianxingdannangbufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f629c6a496984ca21b63c45576757e8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.100', '先天性甲状腺功能减退症不伴有甲状腺肿', 'xtxjzxgnjtzbbyjzxz', 'xiantianxingjiazhuangxiangongnengjiantuizhengbubanyoujiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f649461320b055771a8b993feb515cd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.901', '体液潴留', 'tyzl', 'tiyezhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f64950fba0b01fcb6090e7252b92648', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.100x002', '桡骨近端骨骺分离', 'rgjdghfl', 'raogujinduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f695770cdf32b868401c6ef6c5be28d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x009', '耳部三度烧伤', 'ebsdss', 'erbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f69fafe549e5ce3510fd82885a6ebc6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x031', '糖尿病性足溃疡和周围血管病', 'tnbxzkyhzwxgb', 'tangniaobingxingzukuiyanghezhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f6bd09304e471cb34867539846dad14', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.600', '鼻咽良性肿瘤', 'bylxzl', 'biyanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f6e8b84a8524cb8788bc62d0fdbc874', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x021', '胸壁一度腐蚀伤', 'xbydfss', 'xiongbiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f70d771047460fff3b242086098b3bb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.001', '肩手综合征', 'jszhz', 'jianshouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f710da54ff662800f8f2f9607c4a8d7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.903', '输血后乙型病毒性肝炎', 'sxhyxbdxgy', 'shuxuehouyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f742a7c4f94c0711019cc4f72efde3c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x017', '腹壁结缔组织交界性肿瘤', 'fbjdzzjjxzl', 'fubijiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f75013e9f3fca694a62432b4a9eb42a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.001', '肝豆状核变性', 'gdzhbx', 'gandouzhuanghebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f75deed90847bdda203494566ecf32a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.310', '脑干继发恶性肿瘤', 'ngjfexzl', 'naoganjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f76d1056a1e9b079b458d0a2000f8dd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.302', '冈上肌肌腱钙化', 'gsjjjgh', 'gangshangjijijiangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f7a986dc56fdbb2bf6e5e9cae68ff6f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.801', '继发性甲状腺功能减退症', 'jfxjzxgnjtz', 'jifaxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f7b1a8c7bde04f7b38bcf7576814e4d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.802', '硅沉着病', 'gczb', 'guichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f7b5c5c3f0fbc2ccd1a3ea039119322', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.000x003', '虹膜麻痹', 'hmmb', 'hongmomabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f8126b62087f2da693e75d4ecf41d9e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.000', '腹主动脉损伤', 'fzdmss', 'fuzhudongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f831b6ff18db8fbc13b293a85c54caa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.000', '三尖瓣狭窄', 'sjbxz', 'sanjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f885b3b27c1490d1547c6d0f54d179e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.400', '异常的体重减轻', 'ycdtzjq', 'yichangdetizhongjianqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f88dad28b2310ebace46bf001acb0b7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.100', '心脏和冠状循环诊断性影像检查的异常所见', 'xzhgzxhzdxyxjcdycsj', 'xinzangheguanzhuangxunhuanzhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f89f5bdb93082b2f4feb979f45d6165', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x001', '腕和手拇指长屈肌和肌腱损伤', 'whsmzzqjhjjss', 'wanheshoumuzhizhangqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f8b0d0bf761ab86214993bc013648cb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.100x003', '眼睑变应性皮炎', 'yjbyxpy', 'yanjianbianyingxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f8c7cbf383a79b14e6513d858778d3c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.006', '下肢骨囊性纤维性骨炎', 'xzgnxxwxgy', 'xiazhigunangxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f8ea1d075e7336174f4898b6ee06b10', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.700', '下肢(包括髋)黑素细胞痣', 'xz(bkk)hsxbz', 'xiazhi(baokuokuan)heisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f904948654029b0fb39efd682d78e44', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R35.x00x001', '尿频', 'np', 'niaopin');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f9286d53c924111f2434a2b50599eed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.302', '良性婴儿肌阵挛性癫痫', 'lxyejzlxdx', 'liangxingyingerjizhenluanxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f92998c47aa1300e614506a0e686016', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.202', '急性酒精性胰腺炎，重症', 'jxjjxyxy，zz', 'jixingjiujingxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f932114cbac34932f010ff17621e5c4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.500', '大脑动脉的闭塞或狭窄引起的脑梗死', 'dndmdbshxzyqdngs', 'danaodongmaidebisaihuoxiazhaiyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f952f2eb0be079941ea249eab47118c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.400x002', '伴有谵妄的咖啡因戒断状态', 'byzwdkfyjdzt', 'banyouzhanwangdekafeiyinjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f97b55ffd01ae4f837dbeeafc36496f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.901', '女性生殖道畸形综合征', 'nxszdjxzhz', 'nvxingshengzhidaojixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f97be6b26c32af4730fa942514e4ced', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.200x003', '酪氨酸代谢紊乱症', 'lasdxwlz', 'laoansuandaixiewenluanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f9d7c8db60e4314b76c52a7bddf7b4f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.800x001', '急性淋巴结咽炎', 'jxlbjyy', 'jixinglinbajieyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f9e09b497333641f5f43f7c8d031bc6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L26.x01', '黑布拉糠疹', 'hblkz', 'heibulakangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f9e2adadc294e6ac06e95f4bffc6c65', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.400', '小肠损伤', 'xcss', 'xiaochangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f9f5560f0bd837313bf94e9b8fc1a39', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.103', '幼稚型睾丸', 'yzxgw', 'youzhixinggaowan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2f9f9be83de2ba8280db5a66d1735539', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300x006', '前臂拇指外展肌和肌腱损伤', 'qbmzwzjhjjss', 'qianbeimuzhiwaizhanjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fa2d9f7fb60fde94c877c38b3a71e36', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.400x002', '髂窝结缔组织良性肿瘤', 'qwjdzzlxzl', 'qiawojiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fa3ae1d1bf9114c0968bf50799c0e19', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.200', '特大胎儿引起的梗阻性分娩', 'tdteyqdgzxfm', 'tedataieryinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fa6578993d8bc9eebc1262543dc2784', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.903†', '肿瘤性病理性骨折', 'zlxblxgz', 'zhongliuxingbinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fa68e381a977b360957f255b7656750', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.600', '与赌博和打赌有关的医疗咨询', 'ydbhddygdylzx', 'yudubohedaduyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fab93be184646ecc1a3e8a64002812f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x00x006', '少年型帕金森综合征', 'snxpjszhz', 'shaonianxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fabaf965cdcdb72033f9c8e69a41c7c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.603†', '2型糖尿病性皮肤病', '2xtnbxpfb', '2xingtangniaobingxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fac3ce654449145ae785633f29e0e91', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.300x001', '尿道交界性肿瘤', 'ndjjxzl', 'niaodaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb3d3e28603d0293dfcfda9387d2a32', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.000', '妊娠期下肢静脉曲张', 'rsqxzjmqz', 'renshenqixiazhijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb68ca25f6060fd83138a5b2d870668', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.900', '中毒性肝病', 'zdxgb', 'zhongduxingganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb6ee1d251fe2e7bd1c383f234a6391', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.201', '抗抑郁药中毒', 'kyyyzd', 'kangyiyuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb7a6725684af937dc5ca5cd0a8b112', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.901', '结缔组织病', 'jdzzb', 'jiedizuzhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb7cdc39e62912960ced05fe09af2b0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.100x004', '耳部单纯疱疹HSV-Ⅱ型', 'ebdcpzhsv-ⅱx', 'erbudanchunpaozhenhsv-ⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb7eb1d7c4fbae28d29d0d9a270e991', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.100', '下肢再植(部位)的并发症', 'xzzz(bw)dbfz', 'xiazhizaizhi(buwei)debingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fb8481a03d716f2fcb17c635c25a31a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.800x001', '情感性人格', 'qgxrg', 'qingganxingrenge');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fba223421457da8b7651557265cdfa7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.400', '孕产妇产前筛查的放射学异常所见', 'ycfcqscdfsxycsj', 'yunchanfuchanqianshaichadefangshexueyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fbb365ca08473b13716e2ede5307d27', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.114', '开放性筛窦骨折', 'kfxsdgz', 'kaifangxingshaidouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fbd5f055e7c543bb31f4d2e7417b4ff', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.001', '蝶骨嵴脑膜瘤', 'dgjnml', 'diegujinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fbe1c2a0c255fceb7df12710f2829b0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x00x006', '岩尖胆脂瘤', 'yjdzl', 'yanjiandanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fbf6f5488fb6fe7de20ae966a4a0dd4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x007', '颊部交界性肿瘤', 'jbjjxzl', 'jiabujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fc15039bbc737d3e8b73579b95cdc4a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.004', '指关节游离体', 'zgjylt', 'zhiguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fc3202d6e1b30c978c7e48d274b9020', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.600', '胸膜损伤', 'xmss', 'xiongmosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fc608a74dd852c0e0a4034c6b44e29a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.601', '膀胱切除术后状态', 'bgqcshzt', 'bangguangqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fc6cf01a4369d67cb4fe4b3d072e3d7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.300', '门静脉或脾静脉损伤', 'mjmhpjmss', 'menjingmaihuopijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fcbe9ef76298c0e3164415e9c3c2c8b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.404', '肘关节肿胀', 'zgjzz', 'zhouguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fd16583ba8dcbbf7fb588f830b6c0fe', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.800x004', '肥厚性硬脊膜炎', 'fhxyjmy', 'feihouxingyingjimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fd5bdd31410fbf24679a041c69b62b2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x012', '唇表皮化', 'cbph', 'chunbiaopihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fdc5e8eeac897fed16eebc57045fe60', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.400', '肋骨多处骨折', 'lgdcgz', 'leiguduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fdc8d346df62e076e7fa37b9a8c6b02', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x048', '骶神经交界性肿瘤', 'dsjjjxzl', 'dishenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fdf28bcb775a71448f419e8070a61b5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x906', '腮腺淋巴管畸形', 'sxlbgjx', 'saixianlinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe031d053fd08fc203eefb38e3ae183', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.800', '脑血管疾病，其他特指的', 'nxgjb，qttzd', 'naoxueguanjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe1ad1c40c6d465a8c653a1a58014c8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.100', '角质层下小脓疱性皮炎', 'jzcxxnpxpy', 'jiaozhicengxiaxiaonongpaoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe2effeb34e37d61aa56fdf7a9b3208', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.901', '下背血管损伤', 'xbxgss', 'xiabeixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe2fbd302f3ba9c2ebbedf42f23b81c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.700x001', '多胎产死产', 'dtcsc', 'duotaichansichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe6beae391bfc42280c0bdcf9629b54', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.100', '老年聋', 'lnl', 'laonianlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe869c7d580e8a7c216aba889c9112d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.300x201', '先天性下丘脑萎缩', 'xtxxqnws', 'xiantianxingxiaqiunaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fe95aa6e41912947647849c489ffcf4', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.900x011', '肿瘤的基因筛查', 'zldjysc', 'zhongliudejiyinshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fea2312d32d100b57d0dd6e90f6d89e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.200x001', '鲍氏志贺菌痢疾', 'bszhjlj', 'baoshizhihejunliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fea532e3333b53f0b28a1f63e3bacf5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x002', '过敏性口炎', 'gmxky', 'guominxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('2feb1edc6f7194b9d4f6d73eea75d3ae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x002', '脑囊肿', 'nnz', 'naonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2feec2041bef472c20479c47a648f06f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A70.x00x001', '鹦鹉热', 'ywr', 'yingwure');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fef223331961d21a9a0a371bf63ffbd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.100', '桡骨上端骨折', 'rgsdgz', 'raogushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ff1d1e3842859bd50333ec7838cacfb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.509', '妊娠合并呼吸衰竭', 'rshbhxsj', 'renshenhebinghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ff225177dd25a736eaa444f66d78dfb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.000x001', '考珀腺脓肿', 'kpxnz', 'kaopoxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ff5dd97cf883b46c0ff37a2e03b8124', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.101', '非创伤性冈上肌撕裂', 'fcsxgsjsl', 'feichuangshangxinggangshangjisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ff6b9a78466981f84c7a60630da6e15', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.100x003', '无丙球蛋白血症伴载有免疫球蛋白的B型淋巴细胞', 'wbqdbxzbzymyqdbdbxlbxb', 'wubingqiudanbaixuezhengbanzaiyoumianyiqiudanbaidebxinglinbaxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ffc1ee6b5c5ef920cbc07f6e92b0f78', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x041', '踝和足浅表异物', 'hhzqbyw', 'huaihezuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ffd39f675813308e41a78171821acad', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.000x006', '肢端肥大症性关节病', 'zdfdzxgjb', 'zhiduanfeidazhengxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2ffd3de46c7f1a712c20cd0e34e0c268', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.900', '先天性传染病和寄生虫病', 'xtxcrbhjscb', 'xiantianxingchuanranbinghejishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('2fffc7edb2379814a1732f00c225abb0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x03†', '真菌性角膜炎', 'zjxjmy', 'zhenjunxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3000a5c1c97014d80b2de45c5c384948', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.800x003', '皮下组织诊断性影像异常', 'pxzzzdxyxyc', 'pixiazuzhizhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3001786740f810ffc6df8207e28251ca', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x036', '视网膜复位术后', 'swmfwsh', 'shiwangmofuweishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3001d76286089d30b56b658451fca438', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800', '慢性鼻窦炎，其他的', 'mxbdy，qtd', 'manxingbidouyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3005301608ea048b5a8412328a2c5342', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.304', '单侧难复性腹股沟斜疝', 'dcnfxfggxs', 'dancenanfuxingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('300641246b9b8b2cf8a77e681646c5c6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.100x002', '进行性核上性麻痹', 'jxxhsxmb', 'jinxingxingheshangxingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('30075ff18ba5c90f16a635635ab064a3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x010', '除颤器起搏功能不良', 'czqqbgnbl', 'chuzhanqiqibogongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('300abc9caffef0c214f69cb836f3ee0c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x008', '多处Ⅱ期压疮', 'dcⅱqyc', 'duochuⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('300e208f9a235bbaa511348483b7a702', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x00', '肾小管-间质肾炎', 'sxg-jzsy', 'shenxiaoguan-jianzhishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('301002b3a5b4835c1cf60e3533664384', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.010', '开放性肾损伤', 'kfxsss', 'kaifangxingshensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3011493b5c2a845b94157797708e0099', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x029', '支气管结核(复治,药物敏感)涂阴培阳', 'zqgjh(fz,ywmg)typy', 'zhiqiguanjiehe(fuzhi,yaowumingan)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('301271bdb65cac9f3e86b896508cc2d4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x002', '肺结核(仅痰涂片证实)', 'fjh(jttpzs)', 'feijiehe(jintantupianzhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3012930929fc313747fba3a500daba6b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x201', '滥用止疼药', 'lyzty', 'lanyongzhitengyao');
INSERT INTO `erm_diagnosis_manage` VALUES ('30159788361638863c78453a360df17a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.900x003', '脑脊髓神经根病', 'njssjgb', 'naojisuishenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3015bb470167fc37898161fe1ca46304', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.000', '恶性肿瘤手术后的随诊检查', 'exzlsshdszjc', 'exingzhongliushoushuhoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('301edf68d5d76a503a13e41b6f76d795', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.300', '阴囊和睾丸开放性伤口', 'ynhgwkfxsk', 'yinnanghegaowankaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('301f588ea146eacc6640cfd66633da2b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x005', '拇指三度烧伤', 'mzsdss', 'muzhisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('301fe9a96d246e77c6d2db52f465813d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x707', '肠造瘘术后肠粘膜脱垂', 'czlshczmtc', 'changzaoloushuhouchangzhanmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3020c1a40c10310800d670261ba8917f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.100', '全染色体单体性，(同源)嵌合体(有丝分裂不分离)', 'qrstdtx，(ty)qht(ysflbfl)', 'quanransetidantixing，(tongyuan)qianheti(yousifenliebufenli)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3020fb05ae2dbd003e92424f7c7a412f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.100x008', '先天性分裂手', 'xtxfls', 'xiantianxingfenlieshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('302125aa312129c6d89af05336e67f77', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.400x003', '生育检验', 'syjy', 'shengyujianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3021837bd7cb2dc093c84d3520f337b7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A94.x00', '节肢动物媒介的病毒性发热', 'jzdwmjdbdxfr', 'jiezhidongwumeijiedebingduxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('3024bdb2e1f8cc68c7c8996677e6d2fe', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.400', '杀啮齿类剂的毒性效应', 'sncljddxxy', 'shaniechileijideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('30257359c9a99720c69260003678b7e9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.000', '分离性遗忘', 'flxyw', 'fenlixingyiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30286490a180b28a9d09a95d37e13585', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.000x003', '肋间神经炎', 'ljsjy', 'leijianshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3028f345f3ab0a15654a8c4aab340c20', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x011', '炎性胸腔积液', 'yxxqjy', 'yanxingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('30297c6674d99e043c764e090a1c46bd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.100x005', '铜绿假单胞菌龟头炎', 'tljdbjgty', 'tonglvjiadanbaojunguitouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('302d02075293bf73db2f496cc709e10b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x018', '胫动脉狭窄', 'jdmxz', 'jingdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('302d97e40b4060994f50077eb582b884', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.101', '慢性结肠血吸虫病', 'mxjcxxcb', 'manxingjiechangxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('30348ba3e1d737c45adccef904033135', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.900x061', '胫骨骨坏死', 'jgghs', 'jingguguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('30358777b5a2a192e6268f630ba0e4ac', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.800x001', '肺蠊缨滴虫感染', 'flydcgr', 'feilianyingdichongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3036545868e94d3743b39dccdcbb9a02', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.900', '单侧或未特指的股疝，不伴有梗阻或坏疽', 'dchwtzdgs，bbygzhhj', 'dancehuoweitezhidegushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('30369bf77fff4952b64205b3e5e02941', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.600', '先天性大脑囊肿', 'xtxdnnz', 'xiantianxingdanaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3036db2ae5bfb400ece5f7013d9c7fba', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.313†', '腹部结核性窦道', 'fbjhxdd', 'fubujiehexingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3037b47acf046514622c16932f836323', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x006', '椎体继发恶性肿瘤', 'ztjfexzl', 'zhuitijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3037e2a4a18a1976fbe8497fc8fe1cd1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.100x001', '腹内疝伴坏疽', 'fnsbhj', 'funeishanbanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('3037fad8a1c1c34306b6ab8815f15b98', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.103', '左心衰竭合并急性肺水肿', 'zxsjhbjxfsz', 'zuoxinshuaijiehebingjixingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3045c2d1cb7848d57a1146c05f878dd8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.000', '头部浅表损伤后遗症', 'tbqbsshyz', 'toubuqianbiaosunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3048895dcd9ad8c906c5f4670b659aae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x011', '头面颈瘢痕增生', 'tmjbhzs', 'toumianjingbanhenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3048ca1d6985166185d5dc5c4a4b826b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.000x001', '多处浅表冻伤', 'dcqbds', 'duochuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30491d0035771a8e4609b38bbc23b106', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.100x007', '上腔静脉梗阻', 'sqjmgz', 'shangqiangjingmaigengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30492c4ca59fe35e6326418494c4f7f2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x033', '鼻前庭肿物', 'bqtzw', 'biqiantingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('304b1d128659ebc789e359540cb7e828', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.301', '溃疡性直肠乙状结肠炎，轻度', 'kyxzcyzjcy，qd', 'kuiyangxingzhichangyizhuangjiechangyan，qingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('304e75be07e68b96faf3519b07d64020', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.102', '肘结缔组织恶性肿瘤', 'zjdzzexzl', 'zhoujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('304f7bf88f3126d3dca4860d842e9638', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.806', '口腔表皮样囊肿', 'kqbpynz', 'kouqiangbiaopiyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('30511152742ab75b54b70c02b6dd66e2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x201', '输尿管术后', 'sngsh', 'shuniaoguanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3053177a730dbe0d942b0c0f830318fe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.500x002', '沟纹舌', 'gws', 'gouwenshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('305345c45d50b7872da3863143939e1e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x003', 'A族高脂血症', 'azgzxz', 'azugaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30566572735f1942b736e3bf90ab4877', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.100x002', '会阴裂伤伤口愈合不良', 'hylsskyhbl', 'huiyinlieshangshangkouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('305a21e4b8d6002fad078187f9fb06f0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.100', '沙门菌败血症', 'smjbxz', 'shamenjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('305d26087ca4b3d802ae3537c740db78', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.300', '点状软骨发育不良', 'dzrgfybl', 'dianzhuangruangufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('305e89d6dd32d6e397823b7947d343fe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.103', '内耳恶性肿瘤', 'neexzl', 'neierexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('305f37101971835c9eae4cd3427a2450', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200x005', '牛牙症', 'nyz', 'niuyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('305f9e3070e2b493b246392f213fe758', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.711', '开放性多发性骨盆骨折', 'kfxdfxgpgz', 'kaifangxingduofaxinggupenguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('30639089a14de5fb4ec9e0550da036ae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.001', '开放性气管损伤', 'kfxqgss', 'kaifangxingqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('306a22ea3ad1ddace026d48d3e1ad0d7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.800x001', '水痘并发心肌炎', 'sdbfxjy', 'shuidoubingfaxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('306ab3096dca2b3d4bd275de1dc31e6a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.403', '内脏下垂', 'nzxc', 'neizangxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('306e36d6440d6f0741dcbbc0ff91f4a1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.800x009', '腋静脉栓塞', 'yjmss', 'yejingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('306e55ee291b004ea466f06e49cf0d44', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.200', '腕以上的上肢后天性缺失', 'wysdszhtxqs', 'wanyishangdeshangzhihoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('306ec71c92a030e514fcc6c9f1ed68bb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.105', '异位妊娠后腹腔内出血', 'ywrshfqncx', 'yiweirenshenhoufuqiangneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('306ed8da4dc88c5c02065be8940b14ee', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.200x001', '下肢结缔组织恶性肿瘤', 'xzjdzzexzl', 'xiazhijiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3070856d2819458c872f4eedda1603ec', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.000x004', '拇外展功能障碍', 'mwzgnza', 'muwaizhangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3071f1cad82c34d835d2a22e318cbe01', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x012', '继发性肺结核(初治,多耐药)涂阳培阳', 'jfxfjh(cz,dny)typy', 'jifaxingfeijiehe(chuzhi,duonaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30761715444c695a2cbec495a1671d3c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.500x001', '腹壁羊膜索带综合征', 'fbymsdzhz', 'fubiyangmosuodaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30787d420cba24d0a4e56ad008b3a6b1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.402', '幽门管恶性肿瘤', 'ymgexzl', 'youmenguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('307b8730a91ada9d778edc339be509e3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.400', '慢性全鼻窦炎', 'mxqbdy', 'manxingquanbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('307c4de4412f60891aff4092a2a8f9d4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.000', '脊椎骨脱离', 'jzgtl', 'jizhuigutuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('307db47ebeaec0b010e0369bf4e274f5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.600', '牙周病', 'yzb', 'yazhoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('307fff02bb01c7d7c48602670de359c4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.001', '穆哈-黑贝曼病', 'mh-hbmb', 'muha-heibeimanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3080729f06b473faf14cbd43545a7ba2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x003', '卵磷脂胆固醇酰基转移酶缺乏', 'llzdgcxjzymqf', 'luanlinzhidanguchunxianjizhuanyimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('308280200050b251b8925037a755155d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.800x001', '阿尔茨海默病(混合型)', 'aechmb(hhx)', 'aercihaimobing(hunhexing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('30829dbca09a0d6f3d1e5c0afa0cc5b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.902†', '克罗恩病性关节病', 'klebxgjb', 'keluoenbingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3084b1463ed570307e61cee99882d66b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.000', '免疫接种后的感染', 'myjzhdgr', 'mianyijiezhonghoudeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3087e4f633850eaf5edb43892dc84bdb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.100', '痢疾后关节病', 'ljhgjb', 'lijihouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('308a3af7bd3c45ce067893a12f6177e1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N75.802', '前庭大腺炎', 'qtdxy', 'qiantingdaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('308e053eb6848aff3a0349fea94d2229', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.800', '非感染性胃肠炎和结肠炎，其他特指的', 'fgrxwcyhjcy，qttzd', 'feiganranxingweichangyanhejiechangyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('308fb38a61d4256d60736c716d627a9e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.209', '动脉破裂，操作中', 'dmpl，czz', 'dongmaipolie，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3091eb54f42b42a1de8f58a01691ee4e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.800', '脑神经疾患，其他特指的', 'nsjjh，qttzd', 'naoshenjingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3091fe8440619f1026db4ac789f3a451', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.000x007', '鼻咽原位癌', 'byywa', 'biyanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3094550dbf1c2f3f22524ed35903a865', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.900x002', '胶样粟丘疹', 'jysqz', 'jiaoyangsuqiuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('30946cb54c9dcc2b1a3c4069e8073c9b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.101', '晶状体不全脱位', 'jztbqtw', 'jingzhuangtibuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3096ad8d74232f6656c78f89d75c2737', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.700x002', '咖啡因所致的残留性和迟发性精神病性障碍', 'kfyszdclxhcfxjsbxza', 'kafeiyinsuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('309892b7a11e3d127ac3724321bdd0b8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.000x001', '压扁胎', 'ybt', 'yabiantai');
INSERT INTO `erm_diagnosis_manage` VALUES ('309e37a773ef2c77b25c975931d79e91', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.803', '不动杆菌感染性菌血症', 'bdgjgrxjxz', 'budongganjunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('309f3bb1cd1bd07b215047745556beb8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.800x003', '髂静脉栓塞', 'qjmss', 'qiajingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('309ff71a522a5a720a9a3f685039a0db', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.000x002', '马皮疽侵染', 'mpjqr', 'mapijuqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('30a04fba5e598dd0df4f7ee2ffcac185', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.101', '男性乳腺囊性增生', 'nxrxnxzs', 'nanxingruxiannangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30a08b6f5ebe258b2a33fee6b837a68f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.402', '药物流产失败', 'ywlcsb', 'yaowuliuchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('30a26ef8de1239c3aa3183d6bcc5ade2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x340', '糖尿病性肛门直肠功能障碍', 'tnbxgmzcgnza', 'tangniaobingxinggangmenzhichanggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('30a41f39d45f5758631a7a449a6c3ae7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x012', '维生素D抵抗性骨软化', 'wssddkxgrh', 'weishengsuddikangxingguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('30a5cc21efd5680d0eca2251051264bb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.000', '定向障碍', 'dxza', 'dingxiangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('30a8d06617aa454c5aada54480b64010', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x403', '先天性下肢生长不对称', 'xtxxzszbdc', 'xiantianxingxiazhishengzhangbuduicheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30acaa2a7064a0d6e7299f83183f2b75', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.400', '产科手术和操作的其他并发症', 'cksshczdqtbfz', 'chankeshoushuhecaozuodeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30ace69745fd767d18d34bfb0c598c8a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.600', '上肢(包括肩)黑素细胞痣', 'sz(bkj)hsxbz', 'shangzhi(baokuojian)heisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('30ad14cf0274fafdd60727827b7441b0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.807', '后天性眼内眦畸形', 'htxynzjx', 'houtianxingyanneizijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('30b02a606ac9b0eece47079ad7636b88', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200x005', '膝内侧半月板撕裂', 'xncbybsl', 'xineicebanyuebansilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('30b081893d9c02073772022b729118e8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T66.x00', '辐射的效应', 'fsdxy', 'fushedexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('30b23f0612cb419d37ab5920730f38c8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.100x022', '臂丛神经根炎', 'bcsjgy', 'beicongshenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30b7a1e07b84298fd5d069ee79b1fafe', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.112†', '子宫颈结核', 'zgjjh', 'zigongjingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('30bb7152be0006c7ca3a6aeee8154d0a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.600x011', '陈旧性手压伤', 'cjxsys', 'chenjiuxingshouyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30beded000d3ef88126d0232542bde0e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.101', '反应性低血糖症', 'fyxdxtz', 'fanyingxingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30bf4eda897be619f07b4abec1f4fb25', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.005', '上颌骨发育不全', 'shgfybq', 'shanghegufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30c1c5d11e05e2df14d032c1bcc0a19c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.100', '二氧化硫的毒性效应', 'eyhlddxxy', 'eryanghualiudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('30c432caa13f97e411f44d056de58c04', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.900', '腕和手的浅表损伤', 'whsdqbss', 'wanheshoudeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30c472490232265ffc8cfcc4199cc1ff', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.403', '肠系膜肿瘤', 'cxmzl', 'changximozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30c909db6d4cebf6c17e0a809298cee1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C51.100', '小阴唇恶性肿瘤', 'xycexzl', 'xiaoyinchunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30cdd0848c4a5e5503619ae14a5d4cdf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x013', '上肢瘢痕增生', 'szbhzs', 'shangzhibanhenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30cdfc77ac11acc59a921e6c96091eaf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.900x003', '精液标本异常', 'jybbyc', 'jingyebiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30ce698d2fca8c12395ca73a190290df', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.900x007', '接种性单纯疱疹', 'jzxdcpz', 'jiezhongxingdanchunpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('30cf86175bbbea18ff153952c726ec25', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.101', '乳牙中龋', 'ryzq', 'ruyazhongqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30d08a9e2bf4e77c697b94b814505e24', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.501†', '银屑病性关节炎', 'yxbxgjy', 'yinxiebingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30d27f0978f251886b92a410563b6ecc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.900', '尿的其他和未特指的异常所见', 'ndqthwtzdycsj', 'niaodeqitaheweitezhideyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('30d3440bd3a9d26b48feb6aefe2daa56', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.300x001', '早产经剖宫产', 'zcjpgc', 'zaochanjingpougongchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30d3e01d4ce2b6e7d160f7155a54896c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.100', '与监禁和其他入狱有关，具有潜在健康问题', 'yjjhqtryyg，jyqzjkwt', 'yujianjinheqitaruyuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('30d7eaa65da17cb249d7cbb0446497cc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.713', '边缘区B细胞淋巴瘤', 'byqbxblbl', 'bianyuanqubxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30d8abc070d9adb97ab042a39d17dbb6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.200x001', '烟草中毒', 'yczd', 'yancaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30da20108c30af53278fea0aca7950c0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.800x007', '脾感染', 'pgr', 'piganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('30db24b8b35b2c1f73bf4c8fd467ce78', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x016', '血行播散性肺结核(初治,耐多药)涂阳培阳', 'xxbsxfjh(cz,ndy)typy', 'xuexingbosanxingfeijiehe(chuzhi,naiduoyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30dc2c2e9a0339cf39c0f8da7eabda39', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x019', '妊娠合并血管瘤', 'rshbxgl', 'renshenhebingxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30dc7f4d3694a2338f50a573cfb5b41e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.206', '进行性脊髓性肌萎缩', 'jxxjsxjws', 'jinxingxingjisuixingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('30dd51694617baefcd6c3b2e5e75a3a7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x014', '妊娠合并卵巢囊肿蒂扭转', 'rshblcnzdnz', 'renshenhebingluanchaonangzhongdiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30dea8c1866d105b580966683277dcb9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.101', '急性出血性白质脑炎', 'jxcxxbzny', 'jixingchuxuexingbaizhinaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30e14822b35348294847f99efea6a07e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x007', '锁骨下动脉溃疡', 'sgxdmky', 'suoguxiadongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30e25d3f339c085108edc92ddb7800df', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x201', '先天性单侧下肢肥大症', 'xtxdcxzfdz', 'xiantianxingdancexiazhifeidazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30e38d71d326afe1a4136efc6e9edad9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.000', '感染性心肌炎', 'grxxjy', 'ganranxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30e5583700a7ca6a567fbaf7c4ad371a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x021', '肺实变', 'fsb', 'feishibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('30e79d6befd9ed426cea5ae57435c959', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.400x002', '肾充盈缺损', 'scyqs', 'shenchongyingquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('30ec5b3ced70b3c5dca6b21cd4d14a79', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.901', '下咽壁恶性肿瘤', 'xybexzl', 'xiayanbiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30ef04f2bb38436d8ef50830e412013f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.804', '多诺霍综合征', 'dnhzhz', 'duonuohuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30efd7fa6671fb7877f3d919709f0cb2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.201', '急性巨核细胞性白血病', 'jxjhxbxbxb', 'jixingjuhexibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f1203ca9ea869336b961d70a2704dd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.807', '牙龈息肉', 'yyxr', 'yayinxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f29c132dca6ce028068dfeb8f61243', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.800x002', '弓形虫肌炎', 'gxcjy', 'gongxingchongjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f5d459177444bc0b33174bce3b8342', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.300', '嗜酸细胞性蜂窝织炎\\[韦尔斯\\]', 'ssxbxfwzy\\[wes\\]', 'shisuanxibaoxingfengwozhiyan\\[weiersi\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f6707348ce143ee85433eaf832ea3f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.002', '瞳孔散大', 'tksd', 'tongkongsanda');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f89e134d1559a7154afcffe28e0e01', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.000', '面部挤压伤', 'mbjys', 'mianbujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f8f6938716f69b6206b9240b1bb923', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.901', '多处挫伤', 'dccs', 'duochucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('30f94d69896595dea951bf6703af27a0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.400x011', '急性早幼粒细胞白血病伴缓解(M3型)', 'jxzylxbbxbbhj(m3x)', 'jixingzaoyoulixibaobaixuebingbanhuanjie(m3xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('30fae123991c3d73740e271f0174e11b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.200x003', '耳恶性黑色素瘤', 'eexhssl', 'erexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('30fb315127a25b8d7beca66bb7f2e746', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E67.000', '维生素A过多症', 'wssagdz', 'weishengsuaguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('30fb4b8cb80f34c68a7eeea411ce19d8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000', '先天性非进行性共济失调', 'xtxfjxxgjsd', 'xiantianxingfeijinxingxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('30ff7820e1606fce7689821ab539f6c5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.000', '肩和上臂挫伤', 'jhsbcs', 'jianheshangbeicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31000a0d507b555699cfee9d52ba5b12', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.200x001', '巴比妥盐药物成瘾', 'bbtyywcy', 'babituoyanyaowuchengyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('3100ff2b7141de9a3f31ffff16881d47', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.301', '肝巨噬细胞肉瘤', 'gjsxbrl', 'ganjushixibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31011ffd82e55f6fa4e5238550f6a3c7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.100x011', '胸部伴腹部、下背和骨盆热挤压伤', 'xbbfb、xbhgprjys', 'xiongbubanfubu、xiabeihegupenrejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31013eb8298edf613018a99f91f95c1b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.500', '回肠造口术或其他肠道用具的安装和调整', 'hczkshqtcdyjdazhdz', 'huichangzaokoushuhuoqitachangdaoyongjudeanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('310233df82dd52716c81dd245cdb4f98', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x021', '肱骨骨囊肿', 'gggnz', 'gonggugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3104c7c5e5014c656b820b0ab099f3bf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.800x004', '恶性萎缩性丘疹病', 'exwsxqzb', 'exingweisuoxingqiuzhenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('310661df51bdd79b5b422d250eb5ecfd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.201', '肝炎后综合征', 'gyhzhz', 'ganyanhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3108d7c6948e23220d6984100e16a540', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000x010', '面部淋巴结肿大', 'mblbjzd', 'mianbulinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('3108deb5b9b5a3ee34486d5d755e158b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x005', '胸椎神经弓骨折', 'xzsjggz', 'xiongzhuishenjinggongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('310957f2a2667e3025417c3dad00bb91', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.402', '腹主动脉扩张', 'fzdmkz', 'fuzhudongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31097cf1ccb4b5aa85fb6a5936c8a8db', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.800', '脑交搭跨越恶性肿瘤的损害', 'njdkyexzldsh', 'naojiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('310d4080e35c76933fa3021d52aad24a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.001', '咽喉恶性肿瘤', 'yhexzl', 'yanhouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('310dd03382a83102cb14003e00a2e43d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x011', '非创伤性硬膜下出血', 'fcsxymxcx', 'feichuangshangxingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3110638ab22afcbefb26ead970b5fe75', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.900x001', '假性卡波西肉瘤', 'jxkbxrl', 'jiaxingkaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31109ac4cb26dfd136c715a662bb3fd3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.102', '继发性糖尿病性酮症', 'jfxtnbxtz', 'jifaxingtangniaobingxingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3110e5bed5d96044d50164ad5dde4a81', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.201', '股骨良性肿瘤', 'gglxzl', 'guguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('311153ad32439aa3da9fca020cce14f9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.807', '扁桃体腺样体瘢痕', 'bttxytbh', 'biantaotixianyangtibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('31125219b879036254746d5c22b4c36b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.500', '叠瓦癣', 'dwx', 'diewaxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('311367561fe060b917c9318e94d87e56', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.800', '累及多个腺体的恶性肿瘤', 'ljdgxtdexzl', 'leijiduogexiantideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31161fd6e2feae7c2ce3d8c5c3adc635', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.003', '淋球菌性宫颈炎', 'lqjxgjy', 'linqiujunxinggongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('311669574cb1790c35e58b325da9cffa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x212', '1型糖尿病肾病II期', '1xtnbsbiiq', '1xingtangniaobingshenbingiiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('311716454a4fbc15311203c84cee736c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x008', '房间隔缺损修补术后残余分流', 'fjgqsxbshcyfl', 'fangjiangequesunxiubushuhoucanyufenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('311748cd890211190cc1027b7a5503b8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x024', '1型糖尿病性增殖性前期出血性视网膜病', '1xtnbxzzxqqcxxswmb', '1xingtangniaobingxingzengzhixingqianqichuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31180c7820b3f398f635dd088481685f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.600x003', '氯丁二烯中毒', 'ldexzd', 'lvdingerxizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3121b7da12e73787dc58568b3ead546f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.904†', '代谢性脊髓病', 'dxxjsb', 'daixiexingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31234384aebcfa6fcf2de7fd344943f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.800x001', '绒毛膜血管瘤', 'rmmxgl', 'rongmaomoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31242ea46a6e2022fe275e3a1a002950', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.400x003', '肛门会阴瘘', 'gmhyl', 'gangmenhuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3125dc6415c6d0d4d7fd48e18449fe9e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.302', '骶髂关节改变', 'dqgjgb', 'diqiaguanjiegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3128933a7cb9fe13c41166635d6c8141', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A71.101', '沙眼性角膜炎', 'syxjmy', 'shayanxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('312c70e052791bfbeffc6b68323b93fc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x004', '跟骨区Ⅳ期压疮', 'ggqⅳqyc', 'genguquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31348c9ed4a814feccf775a797242376', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.400x001', '肠弛缓药中毒', 'cchyzd', 'changchihuanyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31369cc9b57e114ce84a9e52eaf1b32f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.004', '更换心脏起搏器电池', 'ghxzqbqdc', 'genghuanxinzangqiboqidianchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('313c51e652c82cea0860a19a67c2adea', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.101', '甲型H1N1流行性感冒', 'jxh1n1lxxgm', 'jiaxingh1n1liuxingxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('313d4b982ad2dcb695070b9f0297958f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x003', '睑淀粉样变性', 'jdfybx', 'jiandianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('313e61f2d0eed771021bbbdd21649eac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.017', '狭窄性胆管炎', 'xzxdgy', 'xiazhaixingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3147e2b609705bb0108ef20fed4105af', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500', '遗传性视网膜变性', 'ycxswmbx', 'yichuanxingshiwangmobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31489aca04fb3f88dda4d28df4630d22', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.200', '主动脉闭锁', 'zdmbs', 'zhudongmaibisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3149b22c4b7543bb1f07fc09d6287503', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800x013', '脑死亡', 'nsw', 'naosiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('314b22cebf682b16c9837b5b2b711ed7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.000x004', '严重腹痛伴腹部强直', 'yzftbfbqz', 'yanzhongfutongbanfubuqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('314e28700f08079af749beba89bfe3e5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.002', '新生儿胎粪吸入性肺炎', 'xsetfxrxfy', 'xinshengertaifenxiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('314e68a75dfaf780a8e98f4de91ded6f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.101', '皮肤型鼠疫', 'pfxsy', 'pifuxingshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('314e7294df8e38fa746adef1de12d286', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.000', '上肢再植(部位)的并发症', 'szzz(bw)dbfz', 'shangzhizaizhi(buwei)debingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('315095c6881746a033abd9a1b4a417dc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.215', '妊娠合并甲状腺功能减退', 'rshbjzxgnjt', 'renshenhebingjiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3152248e7ce0a5347fdb202f69b24b2a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.710', '女性生殖器官皮肤肿瘤', 'nxszqgpfzl', 'nvxingshengzhiqiguanpifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3153840f38fafa5d498377579ed78491', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.801', '手骨折', 'sgz', 'shouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('31540648ec0c87582617d6c7d91605b8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.800x003', 'IgA型天疱疮', 'igaxtpc', 'igaxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31587adc10ff4ca8db1524289a03db83', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.200x021', '鼻孔开放性损伤', 'bkkfxss', 'bikongkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31597d07f39ad68881be655254b6cd32', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200x001', '巨牙症', 'jyz', 'juyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('315a806e7a96b61703f18ff3153d8b75', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.500', '子宫内避孕装置的监督', 'zgnbyzzdjd', 'zigongneibiyunzhuangzhidejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('316047452f80b065bff1a571c9809690', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.200x001', '可待因中毒', 'kdyzd', 'kedaiyinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3161ab5fa10f3460dc856c135f018ed1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.300x011', '胫骨远端骨折伴腓骨骨折', 'jgydgzbfggz', 'jingguyuanduanguzhebanfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('31625f5afbd0f41f31cd403076311f81', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.803', '右室心肌病', 'ysxjb', 'youshixinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3163a007dfb33824a84bc06e6a2cf003', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x005', '主动脉弓壁内血肿', 'zdmgbnxz', 'zhudongmaigongbineixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('31641b23c765a4134003765d922de119', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.701', '阴蒂囊肿', 'ydnz', 'yindinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3166f8ae0bbecd4dc72fcb9ff1d25cdb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A67.200', '品他病晚期损害', 'ptbwqsh', 'pintabingwanqisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3168498fb220ca13ba02a9128db2a526', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.201', '关闭回肠造口', 'gbhczk', 'guanbihuichangzaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('316a2310601b98504945163fdde04672', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.001', '常染色体隐性无丙种球蛋白血症', 'crstyxwbzqdbxz', 'changransetiyinxingwubingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('316bf65fcf60942ae550af79fdb36f80', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x412', '手术后胆肠吻合口炎', 'sshdcwhky', 'shoushuhoudanchangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('316c68e2869c7855969c853e86477f3a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.500', '可疑心血管病的观察，其他的', 'kyxxgbdgc，qtd', 'keyixinxueguanbingdeguancha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('316eef452206c560a0b70352ebb8acca', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.301', '肩胛骨脱位', 'jjgtw', 'jianjiagutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3171af5da00c979b94c82d3baff6a3a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.800x001', '真性晶状体囊膜剥脱', 'zxjztnmbt', 'zhenxingjingzhuangtinangmobotuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3172cb1212189608fe81450eac47d18e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.500x003', '盆腔器官损伤后遗症', 'pqqgsshyz', 'penqiangqiguansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3176839943a7eaff3a528285d79e34ee', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.806', '疝补片排斥反应', 'sbppcfy', 'shanbupianpaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('317774b43cb1b04575e5260efba8d39a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.900', '视网膜疾患', 'swmjh', 'shiwangmojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3179016f4142b3e8cf62c7407a3ea427', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.801', '先天性足畸形', 'xtxzjx', 'xiantianxingzujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31792a655edf7df636273172f65da1b1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x088', '念珠菌性扁桃体炎', 'nzjxbtty', 'nianzhujunxingbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('317b34e2af7cd13d71e02edc7caae1e8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x002', '喉神经麻痹', 'hsjmb', 'houshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('317bf89e58ccbe3b69434b952cc647bb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.000', '急性发作的血管性痴呆', 'jxfzdxgxcd', 'jixingfazuodexueguanxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('318240e34e9016603ab8237925ae59f7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.200x004', '面部致命性中线肉芽肿', 'mbzmxzxryz', 'mianbuzhimingxingzhongxianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('31827e9969185cebd5e382c9a4624d22', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x015', '咽肌麻痹', 'yjmb', 'yanjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('31832af0d8c9648dfc1979792d29d236', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.500', '冠状血管畸形', 'gzxgjx', 'guanzhuangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('318b1fd2ebd6bfa760133259633a011f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.901', '阴茎皮肤恶性肿瘤', 'yjpfexzl', 'yinjingpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('318bb6a31f23675cd4bad0b0a8a688ae', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.300x002', '大腿后部肌群肌肉损伤', 'dthbjqjrss', 'datuihoubujiqunjirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3193f4403592398733880a69d51ee0da', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.311', '难复性腹股沟疝', 'nfxfggs', 'nanfuxingfugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('31980c0d8f6ba129c3ecc2edb6967fec', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.200x002', '特发性突聋', 'tfxtl', 'tefaxingtulong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3198137f4c256c15568da1e6bdf36448', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.400x091', '脊髓灰质炎后脊柱侧弯', 'jshzyhjzcw', 'jisuihuizhiyanhoujizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('319c4352636d72efaef476d761f10cac', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x009', '低β脂蛋白血症', 'dβzdbxz', 'diβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('319d7199b75da8770f893b28d72e631e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.500', '麻醉品过敏个人史', 'mzpgmgrs', 'mazuipinguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('319e922326b0877d5a8611fc23811a83', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.000', '单次发作的心境［情感］障碍，其他的', 'dcfzdxj［qg］za，qtd', 'dancifazuodexinjing［qinggan］zhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('31a5b4af681976d6756b5fa8ea5f4eef', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.904†', '结缔组织病肺间质纤维化', 'jdzzbfjzxwh', 'jiedizuzhibingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('31a63c13524f02cea23cdecbf03643a4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.403', '妊娠合并宫颈糜烂', 'rshbgjml', 'renshenhebinggongjingmilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ab22443e813c69bb32529bbbe9dd5a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.902', '全身性骨关节炎', 'qsxggjy', 'quanshenxingguguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('31adf96b91168524c05fa8742f4a7b64', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.507', '尖骨盆', 'jgp', 'jiangupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ae06449ba8576941ccb1814daa7ed4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.401', '瞳孔闭锁', 'tkbs', 'tongkongbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('31afa7a48f113cf923e6b05e1751842f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x007', '斜坡继发恶性肿瘤', 'xpjfexzl', 'xiepojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31b54e40b3cb55c04760bb7318383151', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x008', '唇部腐蚀伤', 'cbfss', 'chunbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('31b84fba96075dce7bbff353e7c04383', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.005', '锁骨下动静脉瘘', 'sgxdjml', 'suoguxiadongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ba78052786458468a157ca7a964c40', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.100', '膈疝，伴有坏疽', 'gs，byhj', 'geshan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('31bb173673888189041e056aebf23435', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.000', '节段性和躯体性功能障碍', 'jdxhqtxgnza', 'jieduanxinghequtixinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('31bb371b9ac6219864bd197764e19ac6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.801', '累及泌尿系统症状和体征', 'ljmnxtzzhtz', 'leijiminiaoxitongzhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('31bcfd377432a3d85b8a8af1953e589b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.400', '睫状体良性肿瘤', 'jztlxzl', 'jiezhuangtiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31bfde6622d6daaa2dd783b4e3782002', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.208', '神经炎', 'sjy', 'shenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c1c6402b20a76928b018fec24abb5e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.402', '腹痛', 'ft', 'futong');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c2b450a5ae8e620963bea8ab9f75fd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200', '咽的其他疾病', 'ydqtjb', 'yandeqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c2e5bd4eed3704e0168d940e4a8f0c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x021', '眼眶瘢痕', 'ykbh', 'yankuangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c3e2be6f2a62a7c20f3dac5ec21eaa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.300x002', '慢性浅表性胃窦炎', 'mxqbxwdy', 'manxingqianbiaoxingweidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c5359ee14e7de3e1eea7f0b19f6a5e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x007', '月经疹', 'yjz', 'yuejingzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c667bc3d07926c533af48bfed3672a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.100', '卡斯钦-贝克病\\[大骨节病\\]', 'ksq-bkb\\[dgjb\\]', 'kasiqin-beikebing\\[dagujiebing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c86f3f19e5d17d1c8029e84101af72', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.111', '开放性胫骨头骨折', 'kfxjgtgz', 'kaifangxingjinggutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c91c73fe6d21af415b6b8e70e684a0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.000x002', '取出内固定装置', 'qcngdzz', 'quchuneigudingzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('31c9db87b826210a4902e086da987097', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.300', '消化道其他部位诊断性影像检查的异常所见', 'xhdqtbwzdxyxjcdycsj', 'xiaohuadaoqitabuweizhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('31cd51ba689bebd5a77050ce8c276f18', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.408', '妊娠合并风湿性心脏病', 'rshbfsxxzb', 'renshenhebingfengshixingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31cf3f939ff527bfee4173f0128cfb5e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.800x001', '新生儿喉返神经麻痹', 'xsehfsjmb', 'xinshengerhoufanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('31d2c6ed1ecf5bf154a1d5be63aaeef3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.000x011', '伴有躯体症状的轻度抑郁发作', 'byqtzzdqdyyfz', 'banyouqutizhengzhuangdeqingduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('31d7750886ba65d1d788a79002a05314', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.100x001', '不完全自然流产并发出血', 'bwqzrlcbfcx', 'buwanquanziranliuchanbingfachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('31db68635ee9e19fc87187c8d78ce3ab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.301', '烧伤后肌肉骨化', 'sshjrgh', 'shaoshanghoujirouguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('31db6eafb52397da7cd9f12619f72bf4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.100x003', '急性坏死性溃疡性龈炎', 'jxhsxkyxyy', 'jixinghuaisixingkuiyangxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('31de3917e0a9d0ed5d59e1e90ab76e07', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.400x005', '气管支气管巨大症', 'qgzqgjdz', 'qiguanzhiqiguanjudazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('31e0d1c99396d500137ddd173679de68', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.305', '发作性舞蹈-手足徐动症', 'fzxwd-szxdz', 'fazuoxingwudao-shouzuxudongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('31e13e9a3fdb8b72f3ecd1d26df26a95', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.210', '手术后肠吻合口瘘', 'sshcwhkl', 'shoushuhouchangwenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('31e4f2dbbefdcc5196489c6bd58d88aa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.800x005', '新生儿鼠伤寒沙门菌感染', 'xsesshsmjgr', 'xinshengershushanghanshamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('31e57d1da9e6750c69728d5aa41b7709', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.202', '足舟状骨骨折', 'zzzggz', 'zuzhouzhuangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('31e5ada854903bc8a8a3ffb27eee5419', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.803', '幼白红细胞贫血', 'ybhxbpx', 'youbaihongxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ea1b142ac439d6d11918c61a4e90c9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B78.901', '粪类圆线虫感染', 'flyxcgr', 'fenleiyuanxianchongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ec05ade8950998123a350d6dd28a26', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.600', '乳溢', 'ry', 'ruyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ee5fdfb3874d9d4d6363bae2f0939e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.600', '胃大弯恶性肿瘤', 'wdwexzl', 'weidawanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('31ef511ca5b411ac75ff873dc9e6a032', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.800', '多胎分娩，其他的', 'dtfm，qtd', 'duotaifenmian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('31f0a5a83a7f1a528f671cb0abe7dbfd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.805', '取除胆管支架', 'qcdgzj', 'quchudanguanzhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('31f613b5a634e0e4f7af98604781f0fa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x007', '迪古列尔莫病', 'dglemb', 'digulieermobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('31f66584b79b768a80c271a5a7662bb1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.101', '链霉素过敏个人史', 'lmsgmgrs', 'lianmeisuguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('31fe56ce3dcaae8b48af28e4d41f1450', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R80.x01', '本周蛋白尿', 'bzdbn', 'benzhoudanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('32045395f1bdde2d31981249fa5b7192', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R05.x00', '咳嗽', 'ks', 'kesou');
INSERT INTO `erm_diagnosis_manage` VALUES ('320c04dcfe1b474d7ba7de44468f7a36', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x008', '人工膝关节置换术后假体松动', 'rgxgjzhshjtsd', 'rengongxiguanjiezhihuanshuhoujiatisongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('320c61faf6db12b20636ca0433682101', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x003', '铀中毒', 'yzd', 'youzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('320df7ca86e8a5a5c1108f23efc1af15', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.801', '心因性精神错乱', 'xyxjscl', 'xinyinxingjingshencuoluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3210026ec1380b98e05e5076d6f4b5ac', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x032', '尺骨骨囊肿', 'cggnz', 'chigugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('321169a3f15dad952f63e48cc7811484', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.402', '手术后耳部感染', 'sshebgr', 'shoushuhouerbuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('32122baddf2e1a93d6e665e0a69b46ee', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.100', '肠道传染病带菌者，其他的', 'cdcrbdjz，qtd', 'changdaochuanranbingdaijunzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3212e70c9838d5bd26ec0984ded10985', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x034', '原发性肺泡低通气综合征', 'yfxfpdtqzhz', 'yuanfaxingfeipaoditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32196cca49324feb1756c526905d30bb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.003', '脑室腹腔分流管阻塞', 'nsfqflgzs', 'naoshifuqiangfenliuguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3219853e619f47dbbdfa85e487a20315', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.800x003', '外眼多处异物', 'wydcyw', 'waiyanduochuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('321db3018f086b3224948f6cbc36ff18', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x007', '可逆性后部白质脑病综合征', 'knxhbbznbzhz', 'kenixinghoububaizhinaobingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('321e5bc2e4b21bda2fc73c6c7209a98b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x049', '骶丛交界性肿瘤', 'dcjjxzl', 'dicongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('322096fbc53369ecb3b29ed57490f93a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x021', '胸壁二度烧伤', 'xbedss', 'xiongbierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3220f5efe8d2ab5793cb75be2e253670', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.101', '卵巢肿瘤', 'lczl', 'luanchaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32214a750ee6c7b63e7188f93bd2c4be', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x953', '恶性肿瘤终末期免疫治疗', 'exzlzmqmyzl', 'exingzhongliuzhongmoqimianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3222073c7e5259031079ae648984b507', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.400', '宫颈肿瘤的特殊筛查', 'gjzldtssc', 'gongjingzhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('322233b7fb8c4acbdcb424adf05f7ea8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.803', '胆囊腺肌症', 'dnxjz', 'dannangxianjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3222faf730fe4d8adf4d5d454faa586c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.100x003', '结膜烧伤', 'jmss', 'jiemoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32254d00b574292df2959bc0988b112a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.803', '先天性肝硬化', 'xtxgyh', 'xiantianxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('322810406b6e649314a699927a4deb17', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.800x007', '血管炎相关神经病', 'xgyxgsjb', 'xueguanyanxiangguanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32285a54ccb95b36c626c08ba2ae3789', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.201†', '脂肪萎缩性糖尿病性肾病', 'zfwsxtnbxsb', 'zhifangweisuoxingtangniaobingxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('322c25fe18ac4a1231a0b82ea707ad2d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x013', '操作中环-杓关节脱位', 'czzh-sgjtw', 'caozuozhonghuan-shaoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('322c8d5b755138354b9e7667c99e939f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.007', '直肠恶性肿瘤个人史', 'zcexzlgrs', 'zhichangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('322f8508700836dbf5bb23cb3ef8cb29', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.100x001', '新生儿胃食管反流', 'xsewsgfl', 'xinshengerweishiguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3235fe592419fb3ed0383792d3dcbf28', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.100', '亚急性皮肤红斑狼疮', 'yjxpfhblc', 'yajixingpifuhongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32363bb1eea65798a775f79410286e8d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.802', '创伤性乳房动脉破裂', 'csxrfdmpl', 'chuangshangxingrufangdongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3237a44c74b891c6dca641ab6ff268b7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.803', '沙漏状胃痉挛', 'slzwjl', 'shalouzhuangweijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('323aa6fd3d591525cafdf7564d6f95ef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x011', '药物性肝炎伴肝功能衰竭', 'ywxgybggnsj', 'yaowuxingganyanbangangongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('323e0ccbf02a54225a0bef9e500f84f0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x002', '酸化剂中毒', 'shjzd', 'suanhuajizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3240a59b2939d27460434c60d84e58c4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O80.900', '单胎顺产 ', 'dtsc ', 'dantaishunchan ');
INSERT INTO `erm_diagnosis_manage` VALUES ('3241c01cf1ea86254703070b0a99df77', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.301', '心室壁瘤', 'xsbl', 'xinshibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3249cf0adaaf31aa33dda33fc1f03df5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.400x008', '附睾恶性肿瘤史', 'fgexzls', 'fugaoexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('324be51424299b039b4e8eb9d43dc7b3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.005', '颔下恶性肿瘤', 'hxexzl', 'hanxiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('324e6064e6237a740c99dcd37c383ff7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x010', '眼伴头一度烧伤', 'ybtydss', 'yanbantouyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('324efce0ed72f2baedc37dfd25f8bef0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.000', '战壕热', 'zhr', 'zhanhaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('3251454f2d7b6f6f1e178f7f3ce3fdc9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.300', '先天性支气管狭窄', 'xtxzqgxz', 'xiantianxingzhiqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3253501322de65c0cdbc0981d4452a08', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K36.x00x003', '亚急性阑尾炎', 'yjxlwy', 'yajixinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('325490de38ee39c9de312be747599a5b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.006', '大网膜粘连', 'dwmzl', 'dawangmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('325513fcce1952eedca2d073bdaa35b2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.900x011', '耳重度聋', 'ezdl', 'erzhongdulong');
INSERT INTO `erm_diagnosis_manage` VALUES ('32555d93b7499a7f04d22e361640c0b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.300', '遗传性肾病伴有弥漫性肾小球系膜增生性肾小球肾炎，不可归类在他处者', 'ycxsbbymmxsxqxmzsxsxqsy，bkglztcz', 'yichuanxingshenbingbanyoumimanxingshenxiaoqiuximozengshengxingshenxiaoqiushenyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3256edd23de74d4589fa2c94fc440686', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.700', '消化系统疾病家族史', 'xhxtjbjzs', 'xiaohuaxitongjibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3258d3ba796574edf4fcda3aa95fea85', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x03', '多发性硬化，继发进展型', 'dfxyh，jfjzx', 'duofaxingyinghua，jifajinzhanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32591e7e5a98f00c37db79c3eada7c29', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.501', '阴道闭锁', 'ydbs', 'yindaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3259ebffd2143fc20549b3622e939071', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.200', '腭卡波西肉瘤', 'ekbxrl', 'ekaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('325a4c72db25be57d54be287441fd8d0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.800x006', '老年性女阴萎缩', 'lnxnyws', 'laonianxingnvyinweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('325dd46fbfa799a6b5b93cf9ac05005c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.501', '尿道内口恶性肿瘤', 'ndnkexzl', 'niaodaoneikouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('325dec9c9b276f33fb6c273d581bc60b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.800', '多关节病，其他的', 'dgjb，qtd', 'duoguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('325f2e73c3d07509500255711c199a71', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x008', '会阴脓肿', 'hynz', 'huiyinnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3261018b3e427a428df3ada753046f16', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100', '颅底骨骨折', 'ldggz', 'ludiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3261e8bfad16e4d28549152dd3373574', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.007', '腹腔粘连', 'fqzl', 'fuqiangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('32646cfd0c55241ea433287ed6b5fc2a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.000x011', '强迫综合征', 'qpzhz', 'qiangpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32673d629d42d92a9680f7780dcdd445', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.600', '食管腐蚀伤', 'sgfss', 'shiguanfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32681ff948ce5396e15731bcdb3a8345', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x741', '胸部脊髓功能损伤T6/T7', 'xbjsgnsst6/t7', 'xiongbujisuigongnengsunshangt6/t7');
INSERT INTO `erm_diagnosis_manage` VALUES ('3268639f847e7027af24c3720fcdde69', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.002', '急性细菌性心肌炎', 'jxxjxxjy', 'jixingxijunxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('326972037398b75f76f14170e28c069d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.001', '嵌顿性脐疝', 'qdxqs', 'qiandunxingqishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('326ac50f82c3a5e26d8eb6b82c3140ce', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x824', '悬雍垂继发恶性肿瘤', 'xycjfexzl', 'xuanyongchuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('326fb2d724546b4f92984de648a5f100', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800x508', '视空间忽略', 'skjhl', 'shikongjianhulve');
INSERT INTO `erm_diagnosis_manage` VALUES ('3271405d23c341948ee9702b616f777e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.900x001', '脑脊膜交界性肿瘤', 'njmjjxzl', 'naojimojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3275862f55074110c0f9e2bba1da4741', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B79.x00', '鞭虫病', 'bcb', 'bianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('327774459b72530741610f5fe8806878', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.900', '急性咽炎', 'jxyy', 'jixingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('327a16b96c41aef61db87379d43e409b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.900x002', '小唾液腺恶性肿瘤', 'xtyxexzl', 'xiaotuoyexianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('327aa0c9230f30a581bcf180061588c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.900x001', '胃溃疡', 'wky', 'weikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('327ae83e78418c1713b2da282e5d3144', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x021', '拉克氏囊肿', 'lksnz', 'lakeshinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('327b36c29f16ebc03bf7f77f1d0e3380', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.801', '里格尔异常', 'lgeyc', 'ligeeryichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('327bf8c8c0accabc101fb13486978793', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.800x003', '牵拉性脱发', 'qlxtf', 'qianlaxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('32801c336a2d8f0b405fb176d5dbf55d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.500', '营养不良相关性糖尿病伴有周围循环并发症', 'yyblxgxtnbbyzwxhbfz', 'yingyangbuliangxiangguanxingtangniaobingbanyouzhouweixunhuanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('328032b05f9b4b42031d61bd10f9add8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.300', '足其他部位的创伤性切断', 'zqtbwdcsxqd', 'zuqitabuweidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3280e23e13ac1246dc595ba0c1f3cc76', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.005', '双侧Ⅱ度唇裂', 'scⅱdcl', 'shuangceⅱduchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('328412ada7d61e9a85de8a6cdb116cee', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800', '甲状腺疾患，其他特指的', 'jzxjh，qttzd', 'jiazhuangxianjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('32877f5ca80560cc070176783b8d0f21', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.407', '手骨间关节积液', 'sgjgjjy', 'shougujianguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('32888decedf309e12a8ae44a9e6d2f5f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.200x002', '腓深神经外侧支末端损伤', 'fssjwczmdss', 'feishenshenjingwaicezhimoduansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3288da453c84695a6cd01488798c0d4d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E43.x00x003', '重度蛋白质-热能营养不良', 'zddbz-rnyybl', 'zhongdudanbaizhi-renengyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('328917f434b3b47400cea9ecccc0e89c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.300x001', '尺侧副韧带断裂', 'ccfrddl', 'chicefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('328bd46ab63cf4f40e084a54e4726cc8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.404', '耻骨恶性肿瘤', 'cgexzl', 'chiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('328cef0ed3a5ae1dd79ee723d304c99c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.100', '肾动脉的动脉粥样硬化', 'sdmddmzyyh', 'shendongmaidedongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('328df99a23f382b7a2d190f81950b4bb', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.300x008', '陈旧性足舟骨脱位', 'cjxzzgtw', 'chenjiuxingzuzhougutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('328e4a7fe8aeed3bb654fd5579c9d4ff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x006', '中耳曲霉菌病', 'zeqmjb', 'zhongerqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('328fdd5201860b3c8290ff17f70b6c15', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.315', '腹股沟直疝嵌顿', 'fggzsqd', 'fugugouzhishanqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3291d5782e2cfe8f34361c9633b0c575', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.506', '臀部皮肤良性肿瘤', 'tbpflxzl', 'tunbupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3296c49e46db5b661441d5af5b7ba627', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.900x003', '脑动脉瘤破裂伴蛛网膜下腔出血', 'ndmlplbzwmxqcx', 'naodongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('329ab117f7243897c0587570d6e97e08', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.502', '尼龙刺激性接触性皮炎', 'nlcjxjcxpy', 'nilongcijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('329b258519e71a07d451673d82b915c6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.000', '复发性抑郁障碍，目前为轻度发作', 'ffxyyza，mqwqdfz', 'fufaxingyiyuzhangai，muqianweiqingdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('329bdfeb28bf89819f31549345a282b7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.801', '皮肤感觉障碍', 'pfgjza', 'pifuganjuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('329c00007a4267cc4556ea213ac183ec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.303†', '类风湿性关节炎相关性肌病', 'lfsxgjyxgxjb', 'leifengshixingguanjieyanxiangguanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('329c0ae7ffca4a5c27ecb0fab6b8c07d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.300', '糖尿病家族史', 'tnbjzs', 'tangniaobingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('329d524f4e240acbed08d4002276c550', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.400x005', '胸腺脂肪瘤', 'xxzfl', 'xiongxianzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('329e72e0219b63f81bfc08dc109ed8db', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.506', '前庭蜗神经恶性肿瘤', 'qtwsjexzl', 'qiantingwoshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('329ed1884c7ff3bd19fec606f4167f8e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.200x003', '结扎输卵管绝育', 'jzslgjy', 'jiezhashuluanguanjueyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('329f95e61e9d40c4ad23426149dcf725', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.100x002', '慢性酒精中毒性神经病', 'mxjjzdxsjb', 'manxingjiujingzhongduxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32a0f7111c929796270881a6a145b813', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T68.x00x002', '意外性低体温', 'ywxdtw', 'yiwaixingditiwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('32a39e880062bff1ce5d9dc2b927262d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.800x007', '新生儿梭状芽胞杆菌感染', 'xseszybgjgr', 'xinshengersuozhuangyabaoganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('32a97d3286b346f0ea54044b31a04640', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.600', '髋和大腿浅表冻伤', 'khdtqbds', 'kuanhedatuiqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32ac9fbef6d2b8b4c7a4ff07cb4e0996', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.003', '面部血管瘤', 'mbxgl', 'mianbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32adfd3390075269cb6140452ce7715f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.202', '大脑后动脉狭窄', 'dnhdmxz', 'danaohoudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('32afe8b0ba1e1f222b614bca0b4ccc8d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.004', '基底节出血', 'jdjcx', 'jidijiechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('32b4f19e32c1f3885c18c1c420f5a89a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.000', '重度精神发育迟缓，无或轻微行为缺陷的', 'zdjsfych，whqwxwqxd', 'zhongdujingshenfayuchihuan，wuhuoqingweixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('32b595d4402be7f6ac29dfa821620ef1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000', '内部关节假体的机械性并发症', 'nbgjjtdjxxbfz', 'neibuguanjiejiatidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32b73749b9d8061d28070bbc4e6362f8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x006', '低眉弓整形', 'dmgzx', 'dimeigongzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32b882e35e14da60d92bf2773133c9f2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.718', '与黏膜有关的淋巴样组织淋巴瘤', 'ynmygdlbyzzlbl', 'yunianmoyouguandelinbayangzuzhilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32b8d4c32d4497c01b865eb46f48f09f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x008', '耳廓肿物', 'ekzw', 'erkuozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32b9adb45ec21529ce9c7462eba60364', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.300x001', '会阴裂伤累及肛门粘膜 ', 'hylsljgmzm ', 'huiyinlieshangleijigangmenzhanmo ');
INSERT INTO `erm_diagnosis_manage` VALUES ('32bbd8335cb70f8e2f0b6493fabfcfbf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x302', '肝管空肠吻合口狭窄', 'ggkcwhkxz', 'ganguankongchangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('32bc0334e3ead811622b8c4c1c3eb20b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.900', '脂蛋白代谢紊乱', 'zdbdxwl', 'zhidanbaidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('32bce844a7409327d54470f969789419', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.401', '膀胱肿瘤', 'bgzl', 'bangguangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32c141c8603e6fe43ff6112a8e543468', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.503', '2型糖尿病足病', '2xtnbzb', '2xingtangniaobingzubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32c2e7300246288d9c72e2515e3c2587', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.000x021', '脾被膜撕裂', 'pbmsl', 'pibeimosilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('32c2e9141fd051c1f7e6aa1ad8773e0b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.700x014', '慢性嗜酸性粒细胞白血病伴缓解[高嗜酸性粒细胞增多症伴缓解]', 'mxssxlxbbxbbhj[gssxlxbzdzbhj]', 'manxingshisuanxinglixibaobaixuebingbanhuanjie[gaoshisuanxinglixibaozengduozhengbanhuanjie]');
INSERT INTO `erm_diagnosis_manage` VALUES ('32c38a69e6a37025cd7d82bcc659c0a9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.502†', '1型糖尿病性心肌病', '1xtnbxxjb', '1xingtangniaobingxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32c427b44b6bde7dbccc11bb580546ef', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.200', '胸膜继发性恶性肿瘤', 'xmjfxexzl', 'xiongmojifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32c957b17629168655e2b8cf6b5f4939', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.501', '鞍状背', 'azb', 'anzhuangbei');
INSERT INTO `erm_diagnosis_manage` VALUES ('32ca42f619a04f7109ff8b710bf23506', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.100', '在腕和手水平的正中神经损伤', 'zwhsspdzzsjss', 'zaiwanheshoushuipingdezhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32cc6cfbebbe83ca3378bab66cbc22e6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.400', '产后急性肾衰竭', 'chjxssj', 'chanhoujixingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('32ccb8762045b0c3390b1c40f3f5505c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.400', '先天性白甲', 'xtxbj', 'xiantianxingbaijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d1272d0662d2ec278731eebf8a6bbf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.300', '产钳术，其他的', 'cqs，qtd', 'chanqianshu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d192a31940361fb9c7ebc96430a5e2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.300x003', '肠系膜下静脉损伤', 'cxmxjmss', 'changximoxiajingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d3b8ab796e1864d5c66dbd6f5ee707', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.000', '雅司病初发损害', 'ysbcfsh', 'yasibingchufasunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d413f2592613961523c39db8745179', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.410', '后天性肋骨畸形', 'htxlgjx', 'houtianxingleigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d5a222678618487d5908549be3173b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.000x002', '新生儿Rh血型不合溶血性贫血', 'xserhxxbhrxxpx', 'xinshengerrhxuexingbuherongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d650677bff1ed8b6ac378a588c2df0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.801', '前臂肌肉和肌腱损伤', 'qbjrhjjss', 'qianbeijirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d82c23e3dc20c3a05cb5f1361bb81a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.800x002', '自发性圆窗膜破裂', 'zfxycmpl', 'zifaxingyuanchuangmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d859864f6cd5e5b2696260248ac01b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.701', '尺骨桡骨闭合性骨折', 'cgrgbhxgz', 'chiguraogubihexingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d9055325912daf03e0ee70f051b0e1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.000x001', '肩部挫伤', 'jbcs', 'jianbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32d9bd9d01d258edb75343d1c2e8013c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.302', '后天性槌状', 'htxcz', 'houtianxingchuizhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32da08353a6398cf68e153dd5baf7c9d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.900', '中枢神经系统的动态未定或动态未知的肿瘤', 'zssjxtddtwdhdtwzdzl', 'zhongshushenjingxitongdedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32db5fe262845454bad546c93b932434', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x004', '造瘘口旁疝', 'zlkps', 'zaoloukoupangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('32dc4fda29d6f5d7068361c57ebca15e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x013', '硬脊膜下髓周动静脉瘘', 'yjmxszdjml', 'yingjimoxiasuizhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('32de736ea465ead7f2449a7ea69fe8e6', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.300x004', '腰部脊髓损伤后遗症', 'ybjssshyz', 'yaobujisuisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e1898a31cf09e802e8dc6d888e5a86', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.200x001', '大麻类物质依赖综合征', 'dmlwzylzhz', 'damaleiwuzhiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e21c6200af27614bd757fd118295b1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.902†', '代谢性骨病', 'dxxgb', 'daixiexinggubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e21e274904c53f77c9b318c8dfd31f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.805', '淋巴细胞性白血病样反应', 'lbxbxbxbyfy', 'linbaxibaoxingbaixuebingyangfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e2a89fb20a2ea13f37392a806f4532', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.000x005', '额骨和顶骨骨折', 'eghdggz', 'eguhedingguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e34c66715e7be49ad395435256d9be', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.900x002', '留院观察', 'lygc', 'liuyuanguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e42eea4715c006979b7ff6763361ae', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.714', '会厌溃疡', 'hyky', 'huiyankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e47f155c4c193bb2650db5f57412f0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.204', '甲苯刺激性接触性皮炎', 'jbcjxjcxpy', 'jiabencijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e596280efd0b42438301b05d5e5810', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.300', '使用其他兴奋剂(包括咖啡因)引起的戒断状态', 'syqtxfj(bkkfy)yqdjdzt', 'shiyongqitaxingfenji(baokuokafeiyin)yinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('32e5dd793c3832abff1bf75d80628f0b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.000x001', '波恩霍尔姆病', 'behemb', 'boenhuoermubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32ed1c92dabaa9149102314e032a5a08', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x029', '黄甲', 'hj', 'huangjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('32ef70865e9722a8839a90beacb349e3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.301', '创伤后多关节病', 'cshdgjb', 'chuangshanghouduoguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('32f3cfbf0cc60d8c8282cdc858bf0f8b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.406', '复发性腕关节不全脱位', 'ffxwgjbqtw', 'fufaxingwanguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('32f3e2646485c3ac09e0059b1d97f19b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.210', '开放性胸骨骨折', 'kfxxggz', 'kaifangxingxiongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('32f825c95cf6622e811b1e50083c874b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.000', '先天性风疹综合征', 'xtxfzzhz', 'xiantianxingfengzhenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32f892a86d10b1d69cf38ba5c1ded591', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.300x004', '右肺下叶恶性肿瘤', 'yfxyexzl', 'youfeixiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('32f8ed518d6940914a1febb2bce2de67', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x062', '腓肠肌肥大', 'fcjfd', 'feichangjifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('32f9d1b1fac1653537605e12123abde5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.800', '与人工授精有关的其他并发症', 'yrgsjygdqtbfz', 'yurengongshoujingyouguandeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('32fad5f0e1cc19503079e6de21554e40', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.001', '衣原体性膀胱炎', 'yytxbgy', 'yiyuantixingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('32fe30f6a900525a41695f89f66ebf63', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.000', '非风湿性三尖瓣狭窄', 'ffsxsjbxz', 'feifengshixingsanjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('32ff7a3109e51bb1bf0ca70d06d0c2e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.803†', '淋球菌性脑膜炎', 'lqjxnmy', 'linqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3307b52aa8ec9f66568fbdf681590430', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.900x001', '复发性血尿', 'ffxxn', 'fufaxingxueniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('33087c68b2d38be65e7ebf4b60a4b954', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.000', '流行性感冒伴有肺炎，其他流感病毒被标明', 'lxxgmbyfy，qtlgbdbbm', 'liuxingxingganmaobanyoufeiyan，qitaliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('3311e9f8886976d2693365d110453118', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.201', '继发性关节病', 'jfxgjb', 'jifaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('331433e39949606aea04f38056569d77', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.102†', '阿-罗瞳孔', 'a-ltk', 'a-luotongkong');
INSERT INTO `erm_diagnosis_manage` VALUES ('331436fb0395621bf487ccf785a7024c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x014', '急性肺动脉栓塞', 'jxfdmss', 'jixingfeidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('33150f6dddc27167d7541ca80b08eb36', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.004', '肠系膜粘连', 'cxmzl', 'changximozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3316e71015e9f8620651ad2a6cb2da85', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.203', '先天性脑动静脉瘘', 'xtxndjml', 'xiantianxingnaodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('331768021747d2c5a8b7942786fe291d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.400', '生育调查和检验', 'sydchjy', 'shengyudiaochahejianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33181a122789d3af222a7d9f31974457', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.807', '肝囊肿', 'gnz', 'gannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('331a6d1af2af14df78d1e885727d1831', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x021', '急性髓系白血病, M6 (a)(b)', 'jxsxbxb, m6 (a)(b)', 'jixingsuixibaixuebing, m6 (a)(b)');
INSERT INTO `erm_diagnosis_manage` VALUES ('331cca1e42439b954190c045794c71e2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.001', '铅中毒', 'qzd', 'qianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('331d1d345866daca70457ed37039a5f3', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.104', '椎动脉假性动脉瘤', 'zdmjxdml', 'zhuidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('331de354b09bd0278f3add8c0ee188b3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.201', '边缘叶癫痫', 'byydx', 'bianyuanyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('331e7980f6b8b2fdaac40d4c08b4814e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x00x007', '先天性胆脂瘤', 'xtxdzl', 'xiantianxingdanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('331ef2b11f889bff99d9c7660f665b04', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.800', '脊椎病，其他特指的', 'jzb，qttzd', 'jizhuibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('331fd6b94661588e330f8d1ea2c5cf2c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.101', '小脑良性肿瘤', 'xnlxzl', 'xiaonaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3321770af481049d3edeb0b6094d5e0f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x032', '肩胛区周围神经和自主神经交界性肿瘤', 'jjqzwsjhzzsjjjxzl', 'jianjiaquzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('332393da370f084e5ac3acbd2cb2d388', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.004', '溃疡性小肠结肠炎', 'kyxxcjcy', 'kuiyangxingxiaochangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3324dbbbe6b313d2ca2e00bbf2868b6c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.700', '常染色体三倍体和多倍体', 'crstsbthdbt', 'changransetisanbeitiheduobeiti');
INSERT INTO `erm_diagnosis_manage` VALUES ('3324eb34189aa804602502a4d732bebc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.102', '肾病综合征伴节段硬化性肾小球肾炎', 'sbzhzbjdyhxsxqsy', 'shenbingzonghezhengbanjieduanyinghuaxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33290592edee737806441e8fb25db480', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.104', '冠心病心律失常型', 'gxbxlscx', 'guanxinbingxinlvshichangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('33305492b9139457dcb675d12f1d6259', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.000x003', '为肾透析的动静脉搭桥', 'wstxddjmdq', 'weishentouxidedongjingmaidaqiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3330a8538d9a9cc47fc022fb06e88f67', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.902', '脑肿物', 'nzw', 'naozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3332c8d05a70512d87ab1a4535e64a67', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.900x002', '肠上皮化生', 'csphs', 'changshangpihuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33336dad0878508e6ef835d6ffdfc573', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.500x004', '结核性胸膜炎', 'jhxxmy', 'jiehexingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3333a045d9c638f6636450980793b17d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.200x003', '胆囊结石', 'dnjs', 'dannangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3334c5a0d46f777a3b4e0e323886fced', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.801', '开颅术后窦道形成', 'klshddxc', 'kailushuhoudoudaoxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33369b91fbf730339674b38c803673d8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.803', '短暂性单瘫', 'dzxdt', 'duanzanxingdantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('333a73b42a239b72c78194331892a924', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800x013', '冠状动脉慢血流综合征', 'gzdmmxlzhz', 'guanzhuangdongmaimanxueliuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('333ac5e66a80c19859cfe8029be9965a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.001', '边缘性前置胎盘', 'byxqztp', 'bianyuanxingqianzhitaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('333c288b5539c7544a3f610d86fc3736', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x105', '心脏和血管假体装置植入物和移植物引起的血管狭窄', 'xzhxgjtzzzrwhyzwyqdxgxz', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqidexueguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('333c44b07f20a1e3cbc1a85eac079299', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.003', '急性痉挛性喉炎', 'jxjlxhy', 'jixingjingluanxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('333d3c2fb5bddaf371ac3a762e8edd5c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x04†', '真菌性角膜溃疡', 'zjxjmky', 'zhenjunxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('333f2e380a19cd4d95d80ed098410df9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x054', '会阴腐蚀伤', 'hyfss', 'huiyinfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('333f91da872b0d9341276765d0fd4777', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.800', '皮肤其他的肥厚性疾患', 'pfqtdfhxjh', 'pifuqitadefeihouxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33430095b658d1108bb4bb985b6a1039', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.200', '输卵管和子宫韧带良性肿瘤', 'slghzgrdlxzl', 'shuluanguanhezigongrendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3344e6e1f15ed445d7029349664ea113', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.900x011', '多发性热挤压伤', 'dfxrjys', 'duofaxingrejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('334636df52ed04433fbdc97a95d59a23', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.000', '急进型肾炎综合征伴有轻微的肾小球异常', 'jjxsyzhzbyqwdsxqyc', 'jijinxingshenyanzonghezhengbanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3346d0433c8a92538830cc08f4269b8c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.804', '胆汁淤积性肝炎', 'dzyjxgy', 'danzhiyujixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3347c40dcff111b361b100dfba683953', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S08.801', '创伤性鼻切断', 'csxbqd', 'chuangshangxingbiqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33489925c75b235de2e7e633eb15a819', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x021', '髋部水泡', 'kbsp', 'kuanbushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('334997b7a5dfd114a2d2f08ed9b1bf2f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.900', '弥漫性［综合性］发育障碍', 'mmx［zhx］fyza', 'mimanxing［zonghexing］fayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('334b14f814e7448f35b820fa3ea52c2e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.000', '胎臀牵引术', 'ttqys', 'taitunqianyinshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('334cdea74aae0c486857850e024f2d61', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x00x001', '慢性幻觉性精神病', 'mxhjxjsb', 'manxinghuanjuexingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('334e470029c1522c973e5b7646b7d5b3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x014', '产褥期低蛋白血症', 'crqddbxz', 'chanruqididanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('334ef17eea472013c85613fcf4bab0e1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.002', 'X-连锁无丙球蛋白血症', 'x-lswbqdbxz', 'x-liansuowubingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33527e760052317506eb5f0297fada5c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x804', '角膜移植失败', 'jmyzsb', 'jiaomoyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('33528d312240b48d5a0c254d32b285fd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x503', '肾上腺术后', 'ssxsh', 'shenshangxianshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('33529cb4c8ae8f48d6f7ec25bb3684fa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.508', '踝软组织异物残留', 'hrzzywcl', 'huairuanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3355fb3d695c4a50b1359de5d47a7fb3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x003', '陈旧性颈椎脱位', 'cjxjztw', 'chenjiuxingjingzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('33560be7d7c0f5d5163854b003464c9b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.700', '雅司病的其他表现', 'ysbdqtbx', 'yasibingdeqitabiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('33577afcd75c440f595eb874206800d4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.000', '心脏起搏器的调整和管理', 'xzqbqddzhgl', 'xinzangqiboqidediaozhengheguanli');
INSERT INTO `erm_diagnosis_manage` VALUES ('335a130f7e758f33d4dfe05f9570f6e9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.000x001', '盐皮质激素类及其拮抗剂中毒', 'ypzjsljqjkjzd', 'yanpizhijisuleijiqijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('335a85801ece7da72d6520cf6593b6ea', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.700x002', '烟酸中毒', 'yszd', 'yansuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('335b1cca9e8de2daf8de9150c47d9e94', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x02', '急性渗出性胸膜炎', 'jxscxxmy', 'jixingshenchuxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('335b937ca8d7621a708fc17d4b421ee5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.100x002', '胫前动脉损伤', 'jqdmss', 'jingqiandongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('335d471fe33bb33041652fdcfdce6597', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.000', '慢性乙型病毒性肝炎，伴有δ因子', 'mxyxbdxgy，byδyz', 'manxingyixingbingduxingganyan，banyouδyinzi');
INSERT INTO `erm_diagnosis_manage` VALUES ('335e00c1950776da0aa90e57b8c6cb57', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.506', '原发性视网膜脱离', 'yfxswmtl', 'yuanfaxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('3360a07ee1db5c50bdb806b46aacb744', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.100', '潜蚤病\\[沙蚤侵染\\]', 'qzb\\[szqr\\]', 'qianzaobing\\[shazaoqinran\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('33625e3bce6a0871d8905c763ac12a54', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.600', '药物性青光眼', 'ywxqgy', 'yaowuxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3362faf00abe300a0fdd5ee814df2ab1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.800x003', '始基子宫', 'sjzg', 'shijizigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3363fab0ccb7fe8d5ea79491b8ca2dcc', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.400', '乳房假体和植入物的机械性并发症', 'rfjthzrwdjxxbfz', 'rufangjiatihezhiruwudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('336439b4d46960214ddac4c578325de0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x004', '操作后积液', 'czhjy', 'caozuohoujiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('336578cdbf17c37ca82986bbbd42687b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x009', '操作后胸腔感染', 'czhxqgr', 'caozuohouxiongqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3367002d49e673cb604dc04078161452', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.702', '大腿皮肤恶性肿瘤', 'dtpfexzl', 'datuipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3367b00e41b28e355dda6755a5a42c7f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.300', '大肠憩室病不伴有穿孔或脓肿', 'dcqsbbbyckhnz', 'dachangqishibingbubanyouchuankonghuonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('336945ba60c02b9ca19aa8dbef967d9e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.200', '亚急性髓样白血病', 'yjxsybxb', 'yajixingsuiyangbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('336a4f9ec05c263574c79fdee2e6f1d8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.900x005', '出血性麻疹', 'cxxmz', 'chuxuexingmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('336f90bb2041895cbc7ecd4c2d93cb02', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.101', '脑耗盐综合征', 'nhyzhz', 'naohaoyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3376c13644aa887f3f7b6c13007f560c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.503', '乳头溢血', 'rtyx', 'rutouyixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('337b6565ff10b581c2cf6b90fcd511ec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.607', '手术后胃小肠瘘', 'sshwxcl', 'shoushuhouweixiaochanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('337b968250a434af35efdf4b1e360c94', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.107', '下肢蜂窝织炎', 'xzfwzy', 'xiazhifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('337bb1148c759209684eedcb92b1d206', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.811', '乳腺结核', 'rxjh', 'ruxianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('337c660024976e1a0f4bfd81c399ea90', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x051', '身体浅表挫伤', 'stqbcs', 'shentiqianbiaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('337cab3020f24d84c8c654b6ffdd60f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.802', '胸部食管损伤', 'xbsgss', 'xiongbushiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('337fc05ca8a9a13682df4edc7689f595', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x011', '股骨关节囊内骨折', 'gggjnngz', 'guguguanjienangneiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3380a5028889daad74d34af3da434df6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x002', '迪宾-约翰逊综合征[Dubin-Johnson综合征]', 'db-yhxzhz[dubin-johnsonzhz]', 'dibin-yuehanxunzonghezheng[dubin-johnsonzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3380c782a52b6ada78f91caebb65fe37', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.100', '舌缘恶性肿瘤', 'syexzl', 'sheyuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3380c82cfbbefa70f31768a5a674435f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.700', '外阴囊肿', 'wynz', 'waiyinnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('33824b922125175dbca5ab171a3e287f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.200', '呼吸停止', 'hxtz', 'huxitingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('33872f5ad809383dde23b8fa949a093e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.300x002', '舌中三分之一恶性肿瘤', 'szsfzyexzl', 'shezhongsanfenzhiyiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3387a046a5f11f8fb9dfc9ef648e51f3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.000x001', '环性心境', 'hxxj', 'huanxingxinjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('339086ea743f16a740b7cac75f74ac65', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.800x001', '不自主运动', 'bzzyd', 'buzizhuyundong');
INSERT INTO `erm_diagnosis_manage` VALUES ('339197f85e0b1c224cd1b78210206a1c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.000x004', '会阴裂伤伤口感染', 'hylsskgr', 'huiyinlieshangshangkouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3394b8f6b6234ea777b889c4782b6bc8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.000x002', '遗传性共济失调伴肌萎缩[鲁西-莱维综合征]', 'ycxgjsdbjws[lx-lwzhz]', 'yichuanxinggongjishidiaobanjiweisuo[luxi-laiweizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3397da5818438a2bae65edbfc5e9f30b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x901', '糖耐量受损', 'tnlss', 'tangnailiangshousun');
INSERT INTO `erm_diagnosis_manage` VALUES ('33981b744001e8d3dbfc2abea2d3ab68', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.700x003', '腰部关节扭伤', 'ybgjns', 'yaobuguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33995b8157d1d920ef3eaa8716135fb9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x102', '髌骨骨囊肿', 'bggnz', 'bingugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('339b8e6f8299d5ef5373d55c42255107', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.000x003', '白喉性膜性喉炎', 'bhxmxhy', 'baihouxingmoxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33a15c5246e140905e1ea4a84f600d51', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.815', '先天性睾丸血管畸形', 'xtxgwxgjx', 'xiantianxinggaowanxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('33a4dcfeaf1e52bc3ff9c3edc6640af2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x006', '躯干韧带扭伤', 'qgrdns', 'quganrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33a5bc2a7e92c030c68f388a313bbe64', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.801', '食管克罗恩病', 'sgkleb', 'shiguankeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('33a5dbd84f47f4ccc7613708e86fcb44', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.200x011', '膀胱挫伤', 'bgcs', 'bangguangcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33a72ccdea44f862dd39354328f709a2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000', '肩和上肢的烧伤，除外腕和手', 'jhszdss，cwwhs', 'jianheshangzhideshaoshang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('33a97f7e7c214620e5681af8be0851ed', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.100x006', '致纤维化肺泡炎', 'zxwhfpy', 'zhixianweihuafeipaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33aa7cfc7a1ddb702f613c9d8b067198', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.813', '胎儿皮下组织增厚', 'tepxzzzh', 'taierpixiazuzhizenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('33b2c0bdd6e07d78f2d6d8b845db2803', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.700', '先天性畸形、变形和染色体异常家族史', 'xtxjx、bxhrstycjzs', 'xiantianxingjixing、bianxingheransetiyichangjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('33b659e9ea411e7ef2986d02e7c1b9a3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.510', '开放性桡骨下端骨折', 'kfxrgxdgz', 'kaifangxingraoguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('33b69858821901c6424354d11964a5bf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R52.000', '急性疼痛', 'jxtt', 'jixingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('33baef8bea20ead3058dacce15393535', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.406', '纵隔淋巴结结核，细菌学(+)', 'zglbjjh，xjx(+)', 'zonggelinbajiejiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('33bbe16fe8f37b8c31bde9c2d294ded1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x812', '颌部继发恶性肿瘤', 'hbjfexzl', 'hebujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('33c13832fcb772180acec39108f5fccb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.000x001', '肉样瘤样瘢痕', 'rylybh', 'rouyangliuyangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('33c1648df22acbe90510083d1f14a049', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x011', '会阴囊肿', 'hynz', 'huiyinnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('33c555f02a0c3d569a37dca22821fdf2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x004', '痉挛0级', 'jl0j', 'jingluan0ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('33c7bc40790b2cfc8e7f39ba2ac774bc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.000x001', '热能过度性肥胖', 'rngdxfp', 'renengguoduxingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33cb60f7b49d1eda76c55da2afcc6723', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.200', '胎儿和新生儿受产钳术的影响', 'tehxsescqsdyx', 'taierhexinshengershouchanqianshudeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33cfd28dbdcee869b4b117f18048f084', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x011', '糖尿病性多发性微血管并发症', 'tnbxdfxwxgbfz', 'tangniaobingxingduofaxingweixueguanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d094454f95b01ce173185792457998', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.802', '新生儿缺血缺氧性肾损害', 'xseqxqyxssh', 'xinshengerquexuequeyangxingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d131dab588ccf7307ab289209237b2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.200x002', '迷路机能减退', 'mljnjt', 'milujinengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d2f5aae623daa82d771b84af3642b0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.500', '新生儿皮肤出血', 'xsepfcx', 'xinshengerpifuchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d632e75828971b655c45423dc04901', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.901', '急性冠脉综合征', 'jxgmzhz', 'jixingguanmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d6a5fe38e844783927cf575c291bde', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x061', '颈椎半脱位C6/C7', 'jzbtwc6/c7', 'jingzhuibantuoweic6/c7');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d7d582639fcedd3eff4cfa453bb4c0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.000x001', '阿尔茨海默病(老年前期型)', 'aechmb(lnqqx)', 'aercihaimobing(laonianqianqixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d8c27b2ea04ab34e0d68a99f8f7115', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.717', '会厌肉芽肿', 'hyryz', 'huiyanrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('33d9afdda9d5dafda63e523f484e8fd1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x010', '椎管内静脉曲张', 'zgnjmqz', 'zhuiguanneijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33dc1c2e743beddb78e2ffd329f743ce', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x003', '股骨区Ⅳ期压疮', 'ggqⅳqyc', 'guguquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33dea686a5c1511abb3c66bfb6d9c1c1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.902', '血液透析并发症', 'xytxbfz', 'xueyetouxibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33dfea40463d466081b07d84e38a9964', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.700x003', '锁骨良性肿瘤', 'sglxzl', 'suoguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('33e067fe74aa479a4a35ea1b0ef99f5e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.100', '阴道良性肿瘤', 'ydlxzl', 'yindaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('33e83679c9569430d87db97acb43721d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.104', '慢性子宫韧带炎', 'mxzgrdy', 'manxingzigongrendaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('33e9b7df028fac13143d906d9fc4359b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x316', '左侧输卵管绝育术后', 'zcslgjysh', 'zuoceshuluanguanjueyushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('33eb5223bc06ad765fe7b6f01aaa9385', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x036', '烧伤后小口畸形', 'sshxkjx', 'shaoshanghouxiaokoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('33ebc4df4aa34290c29a9368b4f3dc77', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.100', '累及身体多个部位的冻伤伴有组织坏死', 'ljstdgbwddsbyzzhs', 'leijishentiduogebuweidedongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f2cf4af3b8b5656163c37111613986', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x002', '睑袋术后恢复期', 'jdshhfq', 'jiandaishuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f464167b202b9f261dfaf2613165a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.103', '白眉毛', 'bmm', 'baimeimao');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f4a378e194652573161e82a8a0fe39', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.112', '开放性枕骨骨折', 'kfxzggz', 'kaifangxingzhenguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f583a2344433df744e88442a015450', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.403', '后天性漏斗胸', 'htxldx', 'houtianxingloudouxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f67d9e50b171b4b298a5e0aaec8aaa', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.000', '鼻的脓肿、疖和痈', 'bdnz、jhy', 'bidenongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f7eb93375a4b537f561b3ee5d6635e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.900x003', '眼部开放性损伤', 'ybkfxss', 'yanbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f8650fbf39891966e61a1d718d2d8e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q90.200', '三体性21，易位，唐氏综合征', 'stx21，yw，tszhz', 'santixing21，yiwei，tangshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33f94b7da54dd096c5c6a53c9205061c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x034', '周围神经血管内淋巴瘤', 'zwsjxgnlbl', 'zhouweishenjingxueguanneilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('33fc4ef16feeaa1145e661bc0fde2e9e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.300', '腕或足(后天性)下垂', 'whz(htx)xc', 'wanhuozu(houtianxing)xiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('33fd56a392927ef79eaa196ec7fdf51d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K58.900x003', '肠易激综合征', 'cyjzhz', 'changyijizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33fe2a1957211e898fe56cce34d69a93', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x009', '良性肾小动脉硬化症', 'lxsxdmyhz', 'liangxingshenxiaodongmaiyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('33ffda49ea128698baf4183c5e858e3f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.106', '输卵管壶腹部妊娠破裂', 'slghfbrspl', 'shuluanguanhufuburenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3400d2db6c85ff278a6b1c748206289e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.600', '极年轻初孕妇的监督', 'jnqcyfdjd', 'jinianqingchuyunfudejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34024017a10e302c60d38be633ca76d2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z33.x00x001', '妊娠状态', 'rszt', 'renshenzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('34032adbe418b4dbfbab602f097dcfcf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.100', '药物性肥胖症', 'ywxfpz', 'yaowuxingfeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3409b12199f007e30a3b40584f40f1e3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.801', '手术后淋巴水肿', 'sshlbsz', 'shoushuhoulinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('340c7efa38355bd405ddb68ae23891ba', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.600x005', '丙戊酸中毒', 'bwszd', 'bingwusuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('340eb973fd4aeb7c847a1313b570b151', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.503', '妊娠合并输卵管坏死', 'rshbslghs', 'renshenhebingshuluanguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('340ebd0cc876af964f3b10a97e8f013f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x021', '早期梅毒性眼病', 'zqmdxyb', 'zaoqimeiduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('340fb1e99b1c4581786e73eeb3eca331', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.130', '腘血管陷迫综合征', 'gxgxpzhz', 'guoxueguanxianpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('34104ba284675ec3ffdaa4b6dd1866c4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.300x004', '新生儿消化不良', 'xsexhbl', 'xinshengerxiaohuabuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34111398caaa048be88b58a503d90bc9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.900x001', '非器质性障碍或疾病引起的性功能障碍', 'fqzxzahjbyqdxgnza', 'feiqizhixingzhangaihuojibingyinqidexinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('341185232e4d702f01f0cc3bf3b7947b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x033', '2型糖尿病性增殖性视网膜前出血性视网膜病', '2xtnbxzzxswmqcxxswmb', '2xingtangniaobingxingzengzhixingshiwangmoqianchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3413874accefd7b84c61a0dabf0be11f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.800', '眼和附器其他部位腐蚀伤', 'yhfqqtbwfss', 'yanhefuqiqitabuweifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3417a6d7ab708753de268fb4bdfae75b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.201', '牵牛花综合征', 'qnhzhz', 'qianniuhuazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3418b50eb84ad7614f02cd188b09ffad', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.502', '幼年性黄色瘤', 'ynxhsl', 'younianxinghuangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3419c8e36e596030f9bbd78f83ff0595', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800x003', '高锰酸钾中毒', 'gmsjzd', 'gaomengsuanjiazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3419eb032b734b30c7b719fdb0ede964', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200', '肛门先天性缺如、闭锁和狭窄，伴有瘘', 'gmxtxqr、bshxz，byl', 'gangmenxiantianxingqueru、bisuohexiazhai，banyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3420107b7781aed017d9dfbb682d6913', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x012', '颧部瘢痕', 'qbbh', 'quanbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3422ac4a56558cb186c4d20ebc5aa0fe', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.503', '创伤性视网膜脱离', 'csxswmtl', 'chuangshangxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('34271a17ab59a647fb96aa70b0816fdf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.811', '开放性脑出血', 'kfxncx', 'kaifangxingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('34276c2dcd32937001b205adf54ab58e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.801', '疱疹病毒性瘭疽', 'pzbdxbj', 'paozhenbingduxingbiaoju');
INSERT INTO `erm_diagnosis_manage` VALUES ('3427f018a875c56fe5880b087d458695', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500x007', '尿中甾类水平升高', 'nzzlspsg', 'niaozhongzaileishuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('34295fa18ab4c652e9afe949b4b8bf2e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.200', '散光', 'sg', 'sanguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('343013ce69af0aba86abc780e00066b5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.703', '小腿皮肤恶性肿瘤', 'xtpfexzl', 'xiaotuipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3434462649f9919bd08b11927722a0ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.901', '腮腺区肿物', 'sxqzw', 'saixianquzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34351a8494f19aa67a28af0e58dd247e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.901', '复合性维生素Ｂ缺乏症', 'fhxwssｂqfz', 'fuhexingweishengsuｂquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3435c988ec23209e82fa4b63837ceef6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.200x003', '植物类中毒', 'zwlzd', 'zhiwuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3436e7a657ff3971c41f55d6c37bb8f2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x11', '外耳道真菌病', 'wedzjb', 'waierdaozhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3437164f87fc086da16385ac2caff829', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.900', '脂环烃和芳香族烃的卤素衍生物的毒性效应', 'zhthfxztdlsyswddxxy', 'zhihuantinghefangxiangzutingdelusuyanshengwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3438a2eb92d132a9a860701833d0631d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x003', '肝移植排斥', 'gyzpc', 'ganyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('343954c88c9a64881e715db6ecdb9d9a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x025', '高血压病2级（低危）', 'gxyb2j（dw）', 'gaoxueyabing2ji（diwei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('343a39893fd555a4151bc98de25d2710', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.800x002', '下肢创伤性动静脉瘘后遗症', 'xzcsxdjmlhyz', 'xiazhichuangshangxingdongjingmailouhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('343a5d508657f028f998ce58587021f9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.810', '手术后伤口持续性瘘', 'sshskcxxl', 'shoushuhoushangkouchixuxinglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('343c30e082bd47b5edd39f98b0674d8b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.000x003', '剖宫产后腹壁切口感染', 'pgchfbqkgr', 'pougongchanhoufubiqiekouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('343ca8ff21434d6a8525f476065e88ea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.604', '十二指肠瘘', 'sezcl', 'shierzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('34407208348d13f71bdd118f3008cdd4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.800', '男性生殖器官其他特指的先天性畸形', 'nxszqgqttzdxtxjx', 'nanxingshengzhiqiguanqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('34413865aff96874205fdbde0a39f22e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.300†', '疱疹病毒性脑膜炎', 'pzbdxnmy', 'paozhenbingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('344603f567b76957ad1e6920208d95ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.100x601', '塞克尔综合征[Seckel综合征]', 'skezhz[seckelzhz]', 'saikeerzonghezheng[seckelzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('34488a8a4c88062feb0cc89fa4403a1c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.400x002', '获得性维生素K依赖因子缺乏症', 'hdxwsskylyzqfz', 'huodexingweishengsukyilaiyinziquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('344b0a04372643808a333bfaac43c6e3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.201', '贲门梗阻', 'bmgz', 'bimengengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('344c08368bffc9c3cc980e95222de0c5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.103', '多巴胺反应性肌张力障碍', 'dbafyxjzlza', 'duobaanfanyingxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('344cb367da7b4336cc5ae008282f3676', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.800x001', '轻度精神发育迟缓伴精神病性障碍', 'qdjsfychbjsbxza', 'qingdujingshenfayuchihuanbanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('344d66eb327a7ff25d4712eef2e69b9a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.804', 'Helveston综合征', 'helvestonzhz', 'helvestonzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('344daef0d8ca3a643622886068716979', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.500', '假单胞菌性先天性肺炎', 'jdbjxxtxfy', 'jiadanbaojunxingxiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34536d477b93ce56b798e12d887ca920', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.501', '创伤性急性硬膜下出血', 'csxjxymxcx', 'chuangshangxingjixingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('345693ec3d5d2c08e9fae243d4f90feb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x021', '低磷抗D性软骨病', 'dlkdxrgb', 'dilinkangdxingruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('345768770464cc89a44bc27215db8a79', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.100x008', '先天性颈外侧瘘', 'xtxjwcl', 'xiantianxingjingwaicelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3458d29ad00fb95058bd3fb2f6e50b94', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.500', '麻醉的其他并发症', 'mzdqtbfz', 'mazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3458e93753159db0fcf4bf1ac74dae05', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.101', '慢性化脓性额窦炎', 'mxhnxedy', 'manxinghuanongxingedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('345bfa7e740abb4e101066b4b2258e4b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.500x013', '分叉舌', 'fcs', 'fenchashe');
INSERT INTO `erm_diagnosis_manage` VALUES ('34611d528b7a29dc5e7cb9dbcf894110', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z31.000', '既往绝育术后的输卵管或输精管成形术', 'jwjyshdslghsjgcxs', 'jiwangjueyushuhoudeshuluanguanhuoshujingguanchengxingshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3461d78774433ba74fc84b45037ad79e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.100x003', '腕蜂窝织炎', 'wfwzy', 'wanfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34632a27403a3ca8a41d3a415070bdd9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100x011', '肩胛骨体骨折', 'jjgtgz', 'jianjiagutiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3464a3fb5e5bb80747643d69ef0759b8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.702', '右室肥大', 'ysfd', 'youshifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('3465fd410e87408a21a0512eb2d58b3f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.900x002', '巨细胞包涵体病', 'jxbbhtb', 'juxibaobaohantibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('34671cc213d067db75a82dc2da1f9a74', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x021', '1型糖尿病性增殖性前期视网膜病', '1xtnbxzzxqqswmb', '1xingtangniaobingxingzengzhixingqianqishiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('34678da48b8e64527026d5bdb0528981', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.800', '脑血管病后遗症，其他和未特指的', 'nxgbhyz，qthwtzd', 'naoxueguanbinghouyizheng，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3468752b2d9c148916e2a920defddfd6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.100x001', '产褥期麻醉相关的心脏停搏', 'crqmzxgdxztb', 'chanruqimazuixiangguandexinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('346b8fe4eb6ca74b4f8b1b22dad721e1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.400', '变态反应', 'btfy', 'biantaifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('346f1980e9ebbb9cc667acfedcdc6237', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x003', '跟部开放性损伤', 'gbkfxss', 'genbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3473565c46dfa848e5f01702d39b0125', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.302†', '饮食性维生素B12缺乏性贫血性脊髓后侧索硬化', 'ysxwssb12qfxpxxjshcsyh', 'yinshixingweishengsub12quefaxingpinxuexingjisuihoucesuoyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('34736964f48c9179882a27a173f02834', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.202', '皮肤癣菌疹', 'pfxjz', 'pifuxuanjunzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3474885b8de26f9848438b609e4e4525', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x303', '孕22周', 'y22z', 'yun22zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3475110f3322f49f6d5a0413228c6911', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.605', '乙状窦非脓性血栓形成', 'yzdfnxxsxc', 'yizhuangdoufeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('347a8d26b4b9915d412b6269f046d730', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.001', '脑室腹腔分流管障碍', 'nsfqflgza', 'naoshifuqiangfenliuguanzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('347c86c9b90ca2c2f933568021189ad8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.010', '颧骨恶性肿瘤', 'qgexzl', 'quanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3481b20b4094d55e6f394dbe5ae2c446', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x019', '臀部整形', 'tbzx', 'tunbuzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3483e9fcd62c58b4ac36ae0af842f8f8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.800x002', '手术后下肢神经粘连', 'sshxzsjzl', 'shoushuhouxiazhishenjingzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3483eb8240dfb0ea117cbe0c21617a18', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x027', '丙肝后肝硬化合并戊肝感染', 'bghgyhhbwggr', 'bingganhouganyinghuahebingwuganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('348487bf6c99e1dc1c619fdfd7441d7e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.100x002', '肱二头肌长头肌腱损伤', 'getjztjjss', 'gongertoujizhangtoujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34896c9c2e2d92667c0c011b5fa463e8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.300', '胎儿失血所致的先天性贫血', 'tesxszdxtxpx', 'taiershixuesuozhidexiantianxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('34943a1ed510bba6dd0a9beba90ed88a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.000x004', '血卟啉病', 'xblb', 'xuebulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('34961ec2447b993d26bace9113045988', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x024', '高血压病1级（极高危）', 'gxyb1j（jgw）', 'gaoxueyabing1ji（jigaowei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('3497534dc5a3e161a1aae5747865024a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.101', '烟雾中毒', 'ywzd', 'yanwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3497b03b6b49769fa990d7ebdab727c4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.800x003', '硫化血红蛋白血症', 'lhxhdbxz', 'liuhuaxuehongdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('349b8ff1d01fdac52fbf27bba46b02ef', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.800x001', '上肢血管损伤后遗症', 'szxgsshyz', 'shangzhixueguansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('349c3bac3c097d081a4cc92d2ba9b763', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.100', '胸腔手术后的急性肺功能不全', 'xqsshdjxfgnbq', 'xiongqiangshoushuhoudejixingfeigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('349d596b06d4291e76e069b7a785d75f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.600x003', '直肠多处损伤', 'zcdcss', 'zhichangduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34a349789d633c9806f809d2b8429af5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x005', '神经性麻风', 'sjxmf', 'shenjingxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('34a382063a5101463fc33cf3204c9b79', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.300x004', '叶状乳头肥大', 'yzrtfd', 'yezhuangrutoufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('34a3ad415f8214085a4c0b86fc632ee0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.400x003', '单纯口下颌张力障碍', 'dckxhzlza', 'danchunkouxiahezhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('34a87c185b45a3ad2a59fdb3fed50750', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.903', '玻璃体损伤', 'bltss', 'bolitisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34a87c830b1dfa2471414eadfc73b0fe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x021', '尿道海绵体部损伤', 'ndhmtbss', 'niaodaohaimiantibusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34ab91173b86f6a1ad49ac109cbe2a86', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.100x003', '骨间背侧神经卡压综合征', 'gjbcsjkyzhz', 'gujianbeiceshenjingkayazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('34b00cc6946e8a495a22b7a7a820ff14', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.206', '神经肌肉痛', 'sjjrt', 'shenjingjiroutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('34b35484675bd5846bdf1c6748d3a55c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x009', '亨诺克紫瘢', 'hnkzb', 'hengnuokeziban');
INSERT INTO `erm_diagnosis_manage` VALUES ('34b4f81c6e5524962c2374e8a2a5126a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.800x011', '包皮水肿', 'bpsz', 'baopishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('34b6ca9838d5f9f92ccc5eeb7133da7c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.801', '慢性外耳炎', 'mxwey', 'manxingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34b80e2a00de1499d3762d9f30446889', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.000x001', '下颌下腺脂肪瘤', 'xhxxzfl', 'xiahexiaxianzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34ba42a9f8f606716d1665dfef8164b3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.602', '手慢性化脓性骨髓炎', 'smxhnxgsy', 'shoumanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34bb52d46b7b4397283cc820ced7600d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B71.000', '膜壳绦虫病', 'mqtcb', 'moqiaotaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('34bb5d19f6a45782527e3fbe9ff96f98', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.101', '舌咽神经痛', 'sysjt', 'sheyanshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('34bb65bc8087bbdbc70f377e22ecb88d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.800x003', '异位血吸虫病', 'ywxxcb', 'yiweixuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('34bd0999b7fa5a850b71266de6f7f560', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.213', '手术后肠瘘', 'sshcl', 'shoushuhouchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c181f14376b86d57d9bd76d43ae906', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x021', '背部结缔组织交界性肿瘤', 'bbjdzzjjxzl', 'beibujiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c1c3949e480be88b10ef593f580835', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x022', '叶酸缺乏', 'ysqf', 'yesuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c42ce82fd15d24707854ad1446ef57', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.500x002', '骶前结缔组织良性肿瘤', 'dqjdzzlxzl', 'diqianjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c4cf7cf8fc57264eadd9df10ac6012', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.201', '肌萎缩侧索硬化症(ALS)', 'jwscsyhz(als)', 'jiweisuocesuoyinghuazheng(als)');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c702c0bd5150a25b461754d6984142', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x011', '身体浅表擦伤', 'stqbcs', 'shentiqianbiaocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c7ccf3c8d13dfbbb7c55b46032925b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.800', '小腿其他部位的开放性伤口', 'xtqtbwdkfxsk', 'xiaotuiqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c87cc00ccbcafe8e1f9c30e54fac2b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.200x002', '阴囊水囊肿', 'ynsnz', 'yinnangshuinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c907b639811c35f1f7cd9f5d84bfd1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x013', '心脏瓣膜置换术后瓣周漏', 'xzbmzhshbzl', 'xinzangbanmozhihuanshuhoubanzhoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('34c9baab2d36ccafbb9f048b03e63d3e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R51.x00x002', '低颅压性头痛', 'dlyxtt', 'diluyaxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('34ccf7527d900f4c0832b1a7384bceb8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.300', '半月板紊乱，其他的', 'bybwl，qtd', 'banyuebanwenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('34cda11128469a24c129d85b83d094db', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.900', '胎盘疾患', 'tpjh', 'taipanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34cfe584c2c48292c2d44d8db5761dec', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.100', 'β型地中海贫血', 'βxdzhpx', 'βxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('34da3dc5812a441ca24367fb1af348dc', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x011', '葡萄球菌性心内膜炎', 'ptqjxxnmy', 'putaoqiujunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34dc11bfd892c7a5b694ccdb2c166b59', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x071', '糖尿病性视网膜病变', 'tnbxswmbb', 'tangniaobingxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('34deaad5a8e0a16560a684266a3c5b82', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.100x001', '先天性单侧肾盂输尿管连接部狭窄', 'xtxdcsysngljbxz', 'xiantianxingdanceshenyushuniaoguanlianjiebuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('34e314986d0ab9bbd9db565e62b2b924', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.900', '贫血', 'px', 'pinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('34e4db0d340eca3300ef02a07d20ff4c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.900x005', '结核性多浆膜腔积液', 'jhxdjmqjy', 'jiehexingduojiangmoqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('34e58118cb0e462523e9279b18b5d072', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x028', '神经毛囊错构瘤', 'sjmncgl', 'shenjingmaonangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34e69eb4d78ae68f463fd4cd3ec8f507', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x031', '局灶性大脑挫伤伴血肿', 'jzxdncsbxz', 'juzaoxingdanaocuoshangbanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('34e6ec8f5fda6e5070e85597b1257f72', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.601', '接种乙型病毒性肝炎疫苗', 'jzyxbdxgyym', 'jiezhongyixingbingduxingganyanyimiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('34ea6ef2048787be25dbd65499e53075', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x042', '急性ST段抬高型右室心肌梗塞', 'jxstdtgxysxjgs', 'jixingstduantaigaoxingyoushixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('34f06bdd4438cc03e2acced704911cad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.400x001', '先天性扁平角膜', 'xtxbpjm', 'xiantianxingbianpingjiaomo');
INSERT INTO `erm_diagnosis_manage` VALUES ('34f3844debd724a486e8c3afbe8f811b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.001', '高尿酸血症', 'gnsxz', 'gaoniaosuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('34f40c335048cc496d395b7743409d33', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.400', '胸腔内淋巴结结核，经细菌学和组织学所证实', 'xqnlbjjh，jxjxhzzxszs', 'xiongqiangneilinbajiejiehe，jingxijunxuehezuzhixuesuozhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('34f6f6703a771ac7e5003a2c9a804426', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.200x006', '结节性眼炎', 'jjxyy', 'jiejiexingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34f71155e3e4a474dfb0fc2037af709c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.200', '非肺炎性军团病\\[庞蒂亚克热\\]', 'ffyxjtb\\[pdykr\\]', 'feifeiyanxingjuntuanbing\\[pangdiyakere\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('34f798beda505700e8682c2d5549602c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.200x004', '先天性胫骨纤维结构不良', 'xtxjgxwjgbl', 'xiantianxingjingguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('34fbea97b959d086393322c97ef35525', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.808†', '尿毒症性心包炎', 'ndzxxby', 'niaoduzhengxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('34fbec8c5cb446cabbc782e073274984', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.302', '手术后小肠储袋梗阻', 'sshxccdgz', 'shoushuhouxiaochangchudaigengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34fc549da1edcf5de5161cf155ca23a4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.201', '小肠肿瘤', 'xczl', 'xiaochangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('34fda4c34accd856a142d71f73e8853c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.800x711', '可疑新生儿感染情况的观察', 'kyxsegrqkdgc', 'keyixinshengerganranqingkuangdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('3500957ad0a77157cffba2c4a2e4fd26', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x210', '肾术后', 'ssh', 'shenshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3504c769e70f82b22735ea96f013793a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x004', '脊髓圆锥脂肪瘤', 'jsyzzfl', 'jisuiyuanzhuizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('350b0975da77b3c038a6c27d4e7f3143', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x001', '鼻咽术后', 'bysh', 'biyanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('350d495d833515ab2d040da8cb5b7bf2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.100', '由于信仰或群体压力而使病人决定不进行操作', 'yyxyhqtylesbrjdbjxcz', 'youyuxinyanghuoquntiyaliershibingrenjuedingbujinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('350e94d3f5679cb3bf5b3bbf6fb46986', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O85.x01', '产褥期腹膜炎', 'crqfmy', 'chanruqifumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('350ec7f8e7b0a3f61e46adf5e183e9e8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.302', '直肠憩室', 'zcqs', 'zhichangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('351162e4ffc04f78582885e21dbff1dc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.101', '上臂正中神经断裂', 'sbzzsjdl', 'shangbeizhengzhongshenjingduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3511a6459c01ebc0718cd2bae3cf2c83', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.100', '仅为抗伤寒-副伤寒采取必要的免疫\\[TAB\\]', 'jwksh-fshcqbydmy\\[tab\\]', 'jinweikangshanghan-fushanghancaiqubiyaodemianyi\\[tab\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3511f5a9105c68214270c31f89dfe180', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.500', '言语治疗', 'yyzl', 'yanyuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('35176676f0b53a3449283819061f6bf5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.800', '骨质疏松伴有病理性骨折，其他的', 'gzssbyblxgz，qtd', 'guzhishusongbanyoubinglixingguzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('35191f4f5c0a61f8aa5b45c2e67f36ed', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.900', '女性生殖器官良性肿瘤', 'nxszqglxzl', 'nvxingshengzhiqiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('351a6d7930790294564a93d57deb741e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.000x051', '下肢浅表挫伤', 'xzqbcs', 'xiazhiqianbiaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('351a9dbb7cf0a1e683cc147062cbd517', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.201', '氨基比林中毒', 'ajblzd', 'anjibilinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('351b3c7835283147fc1c57c60105f122', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.808', '黄韧带骨化', 'hrdgh', 'huangrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('351b851062377d57d39043f1f93e7c34', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.100', '乳突切除术后的其他疾患', 'rtqcshdqtjh', 'rutuqiechushuhoudeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('351d359efbcd05a9efcc80977e22a9e0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.100x001', '眼睑恶性黑色素瘤', 'yjexhssl', 'yanjianexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3521267e03729bd1102081f5cbe7b928', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.600x001', '颊系带附着异常', 'jxdfzyc', 'jiaxidaifuzheyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3523208ce3b3fc14f56a41262fe747af', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.003', '无胆色素尿性黄疸', 'wdssnxhd', 'wudansesuniaoxinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('35249858fd4647b66881ba42e9446165', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.900x002', '急性肾功能不全尿毒症期', 'jxsgnbqndzq', 'jixingshengongnengbuquanniaoduzhengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3525ded6014490f39ac8a10b6b30b752', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.000x001', '足月胎膜早破(在24小时之内产程开始)', 'zytmzp(z24xsznccks)', 'zuyuetaimozaopo(zai24xiaoshizhineichanchengkaishi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3529961c1d3d4613fdf593835f209734', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x022', '先天性尺桡关节脱位', 'xtxcrgjtw', 'xiantianxingchiraoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('352a2ab636921ab0dc39f695157ce450', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.200†', '麻疹并发肺炎', 'mzbffy', 'mazhenbingfafeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('352ab867d240ddfa4a1a055a0fab9ca7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.302', '恶性淋巴瘤,大细胞,核裂(弥漫性)', 'exlbl,dxb,hl(mmx)', 'exinglinbaliu,daxibao,helie(mimanxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('352dfff64328f7c87d224ac8092c7c14', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.311', '开放性肺破裂', 'kfxfpl', 'kaifangxingfeipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3533eefc8b917f26acd6bb3b136e7235', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.100x011', '妊娠合并子宫肿瘤', 'rshbzgzl', 'renshenhebingzigongzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3534b1a6db0519c82e160bee9d029b8a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.300', '酶类中毒，不可归类在他处者', 'mlzd，bkglztcz', 'meileizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3535bdcb7828dcd69743cd9b7fbc09ca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.803', '眼睑角化病', 'yjjhb', 'yanjianjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3538a239baf8a262446bd7615835539a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.100†', '腰和其他椎间盘疾患伴有神经根病', 'yhqtzjpjhbysjgb', 'yaoheqitazhuijianpanjihuanbanyoushenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('353cc41c6612372ad16a6e9ede4b834a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.809', '青光眼术后滤过泡漏', 'qgyshlgpl', 'qingguangyanshuhoulvguopaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3541a926d7c05ce6c9219280a1e0ab0d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.800', '肌神经疾患，其他特指的', 'jsjjh，qttzd', 'jishenjingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3541c904120f8ffa2dd8fe2cbf2e4abb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.500', '器质性分离性障碍', 'qzxflxza', 'qizhixingfenlixingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3545267a9b1065db279583cd75beb661', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.100x003', '病毒性肝炎乙型丁型急性无黄疸型', 'bdxgyyxdxjxwhdx', 'bingduxingganyanyixingdingxingjixingwuhuangdanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3545818459337b7ddfda8654d779539c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.000', '肺结节病', 'fjjb', 'feijiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3548365e6f8088a20a2c6e31068620e2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.002', '先天性胸腺肥大', 'xtxxxfd', 'xiantianxingxiongxianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('354a6be5cd767281296fb2d22d0be6d4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500', '在腕和手水平的其他手指内在肌和肌腱损伤', 'zwhsspdqtsznzjhjjss', 'zaiwanheshoushuipingdeqitashouzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('354b98442dfcbce464c18af4d5a0fdae', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.000', '内脏幼虫移行症', 'nzycyxz', 'neizangyouchongyixingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('354f4ee94222f58cef90fda138ea6eda', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.821', '手术后肠吻合口炎', 'sshcwhky', 'shoushuhouchangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('354feb1a04fb7ee0eeedf3e16cf73c34', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900', '脑内出血', 'nncx', 'naoneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3550150c36e2a38ab4e0cb068e859fa1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.400x003', '与顾问不和的有关问题', 'ygwbhdygwt', 'yuguwenbuhedeyouguanwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('355042b32e7750ac37647948ebede167', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.301', '急性系膜增殖性肾小球肾炎', 'jxxmzzxsxqsy', 'jixingximozengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3550abb2e2ce3237fb229346aa4f5a02', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.300x041', '掌骨头骨折', 'zgtgz', 'zhanggutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3552a30ebd57cc3703321b70f88c0f1a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.607', '妊娠合并肠梗阻', 'rshbcgz', 'renshenhebingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35532687b0bfae257deb3c1ae1831b24', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.800', '累及体表80%~89%的腐蚀伤', 'ljtb80%~89%dfss', 'leijitibiao80%~89%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('35543469b0ad64a861c054a7525b2d5c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.902', '附睾肉芽肿', 'fgryz', 'fugaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('35589d80ca6e10ecfe3c9ddcd24f751d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.300', '桡骨干骨折', 'rgggz', 'raoguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('355a6edb2a27a2d519567a097420b336', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.503', '颌下腺导管结石', 'hxxdgjs', 'hexiaxiandaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('355f1e3bdedba1b706565ab5679906fe', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x022', '低血糖性脑昏迷', 'dxtxnhm', 'dixuetangxingnaohunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3562c3a0c261bf7e098a8da380652200', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.300', '使用可卡因引起的戒断状态', 'sykkyyqdjdzt', 'shiyongkekayinyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3562d5ca80a1b0c25f2f99eeb5551c13', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.301', '额先露难产', 'exlnc', 'exianlunanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('356652b29940d2ca77bf6b3e72ad1b1e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.300', '小肠良性肿瘤，其他和未特指部位的', 'xclxzl，qthwtzbwd', 'xiaochangliangxingzhongliu，qitaheweitezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3567be2ad1b93710c321b10532fdd708', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.500', '糖尿病伴有周围循环并发症，其他特指的', 'tnbbyzwxhbfz，qttzd', 'tangniaobingbanyouzhouweixunhuanbingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('356aecdc4250e05c1a7a1d9e10eca883', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.200x002', '阔韧带平滑肌瘤', 'krdphjl', 'kuorendaipinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3576cf436eb621678ca56af7ca6a2888', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.501', '泌尿道引流管植入感染', 'mndylgzrgr', 'miniaodaoyinliuguanzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('357994c63d47ec394d53ba1dfa4bd915', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.500x001', '回肠造口的安装和调整', 'hczkdazhdz', 'huichangzaokoudeanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('357be05498294c8eb9adda9d47574a90', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.300x001', '与童年时导致丧失自尊事件有关的问题', 'ytnsdzsszzsjygdwt', 'yutongnianshidaozhisangshizizunshijianyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('357c701d65187a89cd5fe7c657a4ffeb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.001', '先天性红细胞生成性卟啉病', 'xtxhxbscxblb', 'xiantianxinghongxibaoshengchengxingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('358248d585d183a09bb3fb3aeacc216e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x024', '盆骨交界性肿瘤', 'pgjjxzl', 'pengujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3582a4d9bc9e8d19ecf1b5064f12cb39', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.100', '急性胃炎，其他的', 'jxwy，qtd', 'jixingweiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3585d6fbfc15f7b7c9b624539d2f080d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.301', '头部脱位', 'tbtw', 'toubutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('35860937ca55cc558f0de65dbd58e217', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.101', '鼻腔异物', 'bqyw', 'biqiangyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('358cefcf8b863e959ed7ed848a15a6fb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.804', '创伤性膈破裂', 'csxgpl', 'chuangshangxinggepolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('358e1eba18f4717ccdc4ee84f09f090a', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.504', '乙型肝炎小三阳', 'yxgyxsy', 'yixingganyanxiaosanyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('358f70d7a2aa86a848b74ea4324b6da9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x015', '妊娠合并巨幼细胞贫血', 'rshbjyxbpx', 'renshenhebingjuyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('35909716d47fb538db4b8d6ed9e13d02', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.813', '足副舟骨痛', 'zfzgt', 'zufuzhougutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('35931995b411397f8190df04bf5c5ab6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x012', '尼曼-匹克病A型', 'nm-pkbax', 'niman-pikebingaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3594a4d56cf072f9891e17f88bf720bb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K30.x00x001', '肠消化不良', 'cxhbl', 'changxiaohuabuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('35952d1d69c3ae6c3aacc64f8b232ef1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.200x011', '手术后胃空肠吻合口瘘', 'sshwkcwhkl', 'shoushuhouweikongchangwenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('35956198adafe14f3fec767afed4950b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.400', '躯干神经、脊神经根和神经丛的损伤', 'qgsj、jsjghsjcdss', 'quganshenjing、jishenjinggenheshenjingcongdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('359dc101a96ff404bb9186cf64ccf294', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x022', '手部开放性损伤伴脱位', 'sbkfxssbtw', 'shoubukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('359e74f9682eeb24fa518c9d82b4e932', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.812', '十二指肠静脉曲张伴出血', 'sezcjmqzbcx', 'shierzhichangjingmaiquzhangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a1597aebababfda4fc2c9f2583ab1c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.600x002', '创伤性手指缺如', 'csxszqr', 'chuangshangxingshouzhiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a19f651d16fd4aebe144b7c94d5654', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.804', '外侧副韧带松弛', 'wcfrdsc', 'waicefurendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a1d9bbe53e2f6b68b51ee7b6e3f05a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x034', '妊娠合并脾机能亢进', 'rshbpjnkj', 'renshenhebingpijinengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a231d67fc507ce897be59052970a91', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.000x005', '遗传性淀粉样性肾病', 'ycxdfyxsb', 'yichuanxingdianfenyangxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a39f52298bb9c7b22349c11179e6fd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.900x005', '双侧乳腺恶性肿瘤', 'scrxexzl', 'shuangceruxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a7c27e34104421a8275eb8b2f2213b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.300', '脓肿性头部毛囊周围炎', 'nzxtbmnzwy', 'nongzhongxingtoubumaonangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('35a95d8fc9e46094aa83cdb54ce5b34f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.910', '腓骨肿物', 'fgzw', 'feiguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35ac42476d69e26ce9308b8e10ad0a67', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800', '继发性恶性肿瘤，其他特指部位的', 'jfxexzl，qttzbwd', 'jifaxingexingzhongliu，qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('35aeb6a4cc2f15a3f2d49d4308894d51', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.301', '冲动型人格障碍', 'cdxrgza', 'chongdongxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('35b71d6ebfa5d7df0a584e923f694ca7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.801', '继发性甲状旁腺功能减退症', 'jfxjzpxgnjtz', 'jifaxingjiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('35b96b005bea905e9c1ccc02faf8395b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.900x002', '轻型麻疹', 'qxmz', 'qingxingmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('35bb2d807534e8ca25b15dfd52555d93', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.601', '咖啡因中毒', 'kfyzd', 'kafeiyinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35c278cc676dcf7fc7ed5858c7c7f4d4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.802', '乳腺恶性肿瘤，下部', 'rxexzl，xb', 'ruxianexingzhongliu，xiabu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35c2ea08f95b33a01d6466fecff36b53', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x007', '腋动脉血栓形成', 'ydmxsxc', 'yedongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('35c5803e65957f5c7dac607582a8dd37', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x021', '狼疮性痴呆', 'lcxcd', 'langchuangxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('35c789ba5bdbe02b53562a47a10bd28a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.202', '狮面骨', 'smg', 'shimiangu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35c8c165ee0cf6339396e1e8fc915038', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x007', '妊娠合并卵巢畸胎瘤', 'rshblcjtl', 'renshenhebingluanchaojitailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35c8f7323f89181c78ab919b44d1d25b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.109', '口腔黏膜溃疡', 'kqnmky', 'kouqiangnianmokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('35cadedd605121d89d82dca7d9f5519f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.909', '错构瘤病', 'cglb', 'cuogouliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('35d1fe1d11eacf96a0d24c583fb04077', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.900', '大脑性瘫痪［脑瘫］', 'dnxth［nt］', 'danaoxingtanhuan［naotan］');
INSERT INTO `erm_diagnosis_manage` VALUES ('35d37b0b36cd9174d1da0b58418e7030', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.201', '头颈部结核性淋巴结炎', 'tjbjhxlbjy', 'toujingbujiehexinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('35d4ba6d1bcafc69f57651e9afbea3b9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.000', '局灶性脉络膜视网膜炎', 'jzxmlmswmy', 'juzaoxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('35d8d9d3847f2bd32749ee85a5864060', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.104', '先天性超短段型巨结肠', 'xtxcddxjjc', 'xiantianxingchaoduanduanxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('35db8e7451ea2685ecee0b9a8a3a2766', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.900', '髋先天性变形', 'kxtxbx', 'kuanxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('35dc6c7112c70eb72b640e71c262d9fe', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x007', '非持续性室性心动过速', 'fcxxsxxdgs', 'feichixuxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('35dc851e28fda96feba9fdaf8f9a687b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.100', '有害性使用可卡因引起的精神和行为障碍', 'yhxsykkyyqdjshxwza', 'youhaixingshiyongkekayinyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('35e0ec4a74772ab0b8101cede4d1abc3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.808', '眼外直肌麻痹', 'ywzjmb', 'yanwaizhijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('35e1299af81d57c917a9dc943b03f2fc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.000', '髋脱位', 'ktw', 'kuantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('35e160a98a56aea7aeda77615d9f4e64', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.800', '遗传性共济失调，其他的', 'ycxgjsd，qtd', 'yichuanxinggongjishidiao，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('35e1d04fc9e7a711b85b36fa60276cb9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.900', '肾小管功能损害所致的疾患', 'sxggnshszdjh', 'shenxiaoguangongnengsunhaisuozhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('35e3dfa0900c7739e0ed899c64850f36', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800', '流行性腮腺炎伴有其他并发症', 'lxxsxybyqtbfz', 'liuxingxingsaixianyanbanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('35e9c29cf82cb595b87cef470d3ea62c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.900x001', '复合维生素B缺乏症', 'fhwssbqfz', 'fuheweishengsubquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('35ec40c57ff36599cbe330be32099fd5', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U81.000x001', '耐万古霉素肠球菌(VRE)', 'nwgmscqj(vre)', 'naiwangumeisuchangqiujun(vre)');
INSERT INTO `erm_diagnosis_manage` VALUES ('35eed69c8cde79b64f0b90aa6aed206f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.902', '高氨基酸尿症', 'gajsnz', 'gaoanjisuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('35f22802d36b84e0d9d735ea10ef6ea5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.610', '垂体钙化', 'ctgh', 'chuitigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('35f4011db98260a17397cb6d1874990f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.000x001', '踝部挤压伤', 'hbjys', 'huaibujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('35f5f38d89d632dcf74666577e3d1f33', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.400x002', '声门下水肿', 'smxsz', 'shengmenxiashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('35f7e928c9340c9c04aafba90f727e17', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x007', '耳再造术后随诊医疗', 'ezzshszyl', 'erzaizaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('35fbd1e6ccdf361f7b15f7dbe5fcf443', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.900', '心脏损伤', 'xzss', 'xinzangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('35fcc838b6a4359a77448cedfb5fe8d7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.709', '睾丸切除术后状态', 'gwqcshzt', 'gaowanqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('35fd96724d2969347ba4f6b73f828e94', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.400', '肾发育不良', 'sfybl', 'shenfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3601a962f10ee49cd4a32d5023d76079', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.809', '人工血管闭塞', 'rgxgbs', 'rengongxueguanbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3607a74a612bb4cc5a9cdd61286c5ff2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000x005', '会阴裂伤累及阴道', 'hylsljyd', 'huiyinlieshangleijiyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('360a14f4caa1f1bd83c15fab45b81662', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x013', '头结缔组织交界性肿瘤', 'tjdzzjjxzl', 'toujiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('360b4ff1d512916972463aaca70780a6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.100', '粘连性中耳疾病', 'zlxzejb', 'zhanlianxingzhongerjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('360cda783cc69dd611c7106820c8fb2f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.801', '更年期抑郁症', 'gnqyyz', 'gengnianqiyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('360d2c3853e10e6180de3440a237ff39', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R36.x01', '尿道溢液', 'ndyy', 'niaodaoyiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('360d67fb037e3ce3ebcf9914567beaca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600x007', '指甲二度腐蚀伤', 'zjedfss', 'zhijiaerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('360ee4e23f14c6fd6b58fef3b22c6001', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x015', '室间隔缺损封堵术后残余分流', 'sjgqsfdshcyfl', 'shijiangequesunfengdushuhoucanyufenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('360eeabd0cda9378df5fb96bf3a95a60', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x01', '帕金森叠加综合征', 'pjsdjzhz', 'pajinsendiejiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('360f3a1c85abba4b924e66b6b4e66d25', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.400x006', '巨细胞型心肌炎', 'jxbxxjy', 'juxibaoxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3610ed3222970d660508af28163b8457', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x023', '糖尿病性增殖性前期絮状斑点性视网膜病', 'tnbxzzxqqxzbdxswmb', 'tangniaobingxingzengzhixingqianqixuzhuangbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3611168edff70340be851b5e98871ebe', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x005', '骶丛神经损伤后遗症', 'dcsjsshyz', 'dicongshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3615ede97aac02158cdc0792eca1f254', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x011', '眼伴颈二度腐蚀伤', 'ybjedfss', 'yanbanjingerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('361e9a54489a80f4d3b00ce128ebe64e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.000', '金属引起的变应性接触性皮炎', 'jsyqdbyxjcxpy', 'jinshuyinqidebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('361f0fcbfedd80baccbfe7d4875682fc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.206', '舌白色水肿', 'sbssz', 'shebaiseshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('362076988c8fc2f98a226af2d22f6eec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.000x003', '不完全性双上肢瘫', 'bwqxsszt', 'buwanquanxingshuangshangzhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3621ace7661d9ecec88d23d150f21518', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.200', '踝和足二度烧伤', 'hhzedss', 'huaihezuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3623dc441048cf75514dc95deeb684ab', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.700', '主要组织相容性复合体二级缺乏', 'zyzzxrxfhtejqf', 'zhuyaozuzhixiangrongxingfuhetierjiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('362764fc3b77973dd436898adbe8c4f9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.100', '肾盂动态未定或动态未知的肿瘤', 'sydtwdhdtwzdzl', 'shenyudongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3627c65d99b89daccb93eca8c6759d32', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.200x004', '良性对称型脂肪过多症', 'lxdcxzfgdz', 'liangxingduichengxingzhifangguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3627d2bb0911519218bfc0a30965b98a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.800x002', '窝状角质松解症', 'wzjzsjz', 'wozhuangjiaozhisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3628152b5a10c752686c20418ea957dc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.903', '痛风结节', 'tfjj', 'tongfengjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3629a26cb53d2b7d6bc03dd525cc1d04', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.700', '为腹腔妊娠中能活胎儿给予的孕产妇医疗', 'wfqrsznhtejydycfyl', 'weifuqiangrenshenzhongnenghuotaierjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('362b6e43fcc44bf9a0235cf5f22e0f1b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.300', '慢性浅表性胃炎', 'mxqbxwy', 'manxingqianbiaoxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('363069af6d67aff77b91688003a59e54', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x002', '操作后脂肪栓塞', 'czhzfss', 'caozuohouzhifangshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('36315ac9b628c5f33938902cbb6dd807', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.900', '内分泌疾患', 'nfmjh', 'neifenmijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36347c0b4fff7d0f3cffd6340ce6b7d2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.405', '大腿滑膜钙化', 'dthmgh', 'datuihuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('363a6873603efd3add196bfd63424974', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.100x001', '嗜肺军团菌肺炎', 'sfjtjfy', 'shifeijuntuanjunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('363b4922a8edd16260f76cb8800f46af', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.600x001', '围生期问题个人史', 'wsqwtgrs', 'weishengqiwentigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('363bbbd548cf6f3dd81742a908e03d32', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.201', '外耳道原位黑色素瘤', 'wedywhssl', 'waierdaoyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('363f9a4214a9bf02189abdef343bd347', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100x010', '陈旧性盖氏骨折', 'cjxgsgz', 'chenjiuxinggaishiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3642d375cb64b255d839c31f6171728a', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x123', '股浅动脉栓塞', 'gqdmss', 'guqiandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3644c9cff6a0ea961132a23d6458590b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.000x006', '恙螨皮炎', 'ympy', 'yangmanpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36478ab91ac22146c26dcd18aeb54408', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.003', '眼睑结缔组织良性肿瘤', 'yjjdzzlxzl', 'yanjianjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('364a02113c99e488cd99708f8f249def', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.604', '垂体瘢痕', 'ctbh', 'chuitibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('364a54a8bb20cdb4ebfc6cb888838ede', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.201', '动脉硬化性脑病', 'dmyhxnb', 'dongmaiyinghuaxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('364b88e55be3355f74c1888e988b48b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.400x013', '结肠造口旁疝', 'jczkps', 'jiechangzaokoupangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('364c02adc373b4a2a482d13deb9f90b4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x041', '1型糖尿病性斑点性视网膜病', '1xtnbxbdxswmb', '1xingtangniaobingxingbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('364da285dfdc884a5958292fe30e82dd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.802', '主动脉瓣松软综合征', 'zdmbsrzhz', 'zhudongmaibansongruanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('364ed47eedfc624a864dc9e4dd714c35', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.001', '无菌性脑膜炎', 'wjxnmy', 'wujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3650581887dfbe6fd43aaa15d3e30250', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.600', '颈部其他和未特指部位关节和韧带扭伤和劳损', 'jbqthwtzbwgjhrdnshls', 'jingbuqitaheweitezhibuweiguanjieherendainiushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('365246a9dbbfb3d72399c05cdabb7649', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.100x001', '躯干脂肪瘤', 'qgzfl', 'quganzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3652fe440f1da1441902e998b63d2331', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100x004', '小腿一度烧伤', 'xtydss', 'xiaotuiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36531b48d1bfe7289d39ca445fd54193', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.903', '皮肤肿物', 'pfzw', 'pifuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3653a9872a78dfcb2d66a70a94bb8815', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.400x001', '口腔黏膜结节病', 'kqnmjjb', 'kouqiangnianmojiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3654d492481737bae174166fbc590d1f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.102', '安装输卵管内节育器', 'azslgnjyq', 'anzhuangshuluanguanneijieyuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('365548b71ea68ec24801535d3d7d3b47', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.000x002', '副牛痘', 'fnd', 'funiudou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3656e0ed358fb7e6d85986ad23598dda', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.300x001', '幽门痉挛，不可归类在他处者', 'ymjl，bkglztcz', 'youmenjingluan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('365b573b30a4aefe40febab37384bad7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.802', '脊髓硬化症', 'jsyhz', 'jisuiyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('365cc3b9a74179a8bfd7afe0eecfc4ae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.305†', '类风湿性关节炎伴心包炎', 'lfsxgjybxby', 'leifengshixingguanjieyanbanxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('365cde0b4616cf00fe5c9f8f70046a55', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.810', '鼻腔肿物', 'bqzw', 'biqiangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('366134cf2ebd8d477d426f6977dc65ea', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.402', '手部恶性肿瘤', 'sbexzl', 'shoubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('366485eec460ea3e60652dab2edc4648', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.800x001', '雅司病的特殊筛查', 'ysbdtssc', 'yasibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('366965c0fc30006f62a57cdfedab4309', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.507', '接触二氯油硝基苯', 'jcelyxjb', 'jiechuerlvyouxiaojiben');
INSERT INTO `erm_diagnosis_manage` VALUES ('3671173e02f2756ce848216b8e1ce0a2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x016', '女阴假性湿疣', 'nyjxsy', 'nvyinjiaxingshiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3672927c2ee1d9d9f4b3f497e073cd89', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.100', '神经病性家族遗传性淀粉样变', 'sjbxjzycxdfyb', 'shenjingbingxingjiazuyichuanxingdianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('367517ace06e42dbce7026e9d53854ee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.100x003', '眼小梁炎', 'yxly', 'yanxiaoliangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3675c76c5e713c70f4f6b8844f009837', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x011', '指骨关节病', 'zggjb', 'zhiguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('36786f3a873122cefe1a9ddbadc58e6c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.000x001', '腕舟骨骨折', 'wzggz', 'wanzhouguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('367bc055a3f0e0b22f43584089a8f4c9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.006', '结核性支气管扩张，痰镜检(+)', 'jhxzqgkz，tjj(+)', 'jiehexingzhiqiguankuozhang，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('367d390cea7865a0650d62804861aa8e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.901', '肝性糖尿病', 'gxtnb', 'ganxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('367e3115b9b9f221b5de5a76c0bcd7e7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.206', '结核性支气管扩张，病理(+)', 'jhxzqgkz，bl(+)', 'jiehexingzhiqiguankuozhang，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('36807e9219b693e053a014e44a3607c0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.000', '肾上腺良性肿瘤', 'ssxlxzl', 'shenshangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3681290a108a7679e59085c8cc4aedaa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.000', '手舟\\[舟状\\]骨骨折', 'sz\\[zz\\]ggz', 'shouzhou\\[zhouzhuang\\]guguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3681891cc9e314dd6cb437e3430eb0db', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.801', '上肢肿胀', 'szzz', 'shangzhizhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3682a648ef8ff7dbbaed3bc784cfcc67', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x092', 'DIDMOAD综合征', 'didmoadzhz', 'didmoadzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('368300b86bd752e3b63cc77da5e2b2ae', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.103', '中毒性腹泻', 'zdxfx', 'zhongduxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('36864e8d49f5f82d1e1974111518a134', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.000', '舌背面恶性肿瘤', 'sbmexzl', 'shebeimianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('368821b1b64162f024d219f21a5bb11e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.100x003', '卵巢黄体血肿', 'lchtxz', 'luanchaohuangtixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('368837a41d8132172253e9be242b9b69', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.200x001', '子宫颈狭窄', 'zgjxz', 'zigongjingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('368a46101a5cea1b28c456441047cadc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.000', '慢性鼻炎', 'mxby', 'manxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('368aeac23f1ed30777abf62aea00198f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.100x013', '产褥期化脓性乳腺炎哺乳困难', 'crqhnxrxybrkn', 'chanruqihuanongxingruxianyanburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('368c8eedb09e74950dc274502a1619b1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.501', '下腔静脉支架脱落', 'xqjmzjtl', 'xiaqiangjingmaizhijiatuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('368dac88882933bb4b3d1b61d90db307', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.806', '肝豆核变性症所致精神障碍', 'gdhbxzszjsza', 'gandouhebianxingzhengsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('368e854b6c091e6d2b030f9403bfb1d3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.400', '脉络膜脱离', 'mlmtl', 'mailuomotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('368ffac3a9407126c359549cfde60290', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.102', '创伤性前房积血', 'csxqfjx', 'chuangshangxingqianfangjixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3694fa0375c807fb085a151da9bc195f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x08', '单纯收缩期高血压', 'dcssqgxy', 'danchunshousuoqigaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('36955a9f66ae77e19be6609db5fc0b45', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.106', '雄激素部分缺乏综合征', 'xjsbfqfzhz', 'xiongjisubufenquefazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('36955f845334725329338567d4d6af9e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.900', '结肠恶性肿瘤', 'jcexzl', 'jiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('36963fa32e4ccd67e24d845dab6ed993', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.803', '主动脉溃疡', 'zdmky', 'zhudongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36979e53707fe035fae99c7cb4fa7a2f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x001', '非霍奇金淋巴瘤(B细胞型)', 'fhqjlbl(bxbx)', 'feihuoqijinlinbaliu(bxibaoxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3699c001c0189d97aa21c9cac8f4ab4d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.001', '手术后肾衰竭', 'sshssj', 'shoushuhoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('369f87fcd8ba964f5a61f64c4c0acad0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R30.000x002', '痛性尿淋漓', 'txnll', 'tongxingniaolinli');
INSERT INTO `erm_diagnosis_manage` VALUES ('36a13051748267ced574ba6f00eaa4a2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.302', '下肢动脉血栓形成', 'xzdmxsxc', 'xiazhidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('36a1c687e46ae9f0a57ad8f46ec3d5ad', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.200', '亚急性淋巴细胞白血病', 'yjxlbxbbxb', 'yajixinglinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('36a490f4991a08e39575d64f26e9a845', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.401', '胆管结石伴急性胆囊炎', 'dgjsbjxdny', 'danguanjieshibanjixingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36a8971961a2fe571d95dde4f960e343', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.000x003', '冠状老年性白内障', 'gzlnxbnz', 'guanzhuanglaonianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36a9e9ec679b1c29ac2059981a930d55', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.800', '膀胱炎，其他的', 'bgy，qtd', 'bangguangyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('36aa17e36f937c6a0255ae825f5efbc5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.201', '血小板增多', 'xxbzd', 'xuexiaobanzengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('36adb64347dab22a34aaa96d7567aad7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.001', '高眼压症', 'gyyz', 'gaoyanyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('36afff8a9a17f08a3887206a74adacb6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.500x001', '双相情感障碍,目前为伴有精神病性症状的重度抑郁发作', 'sxqgza,mqwbyjsbxzzdzdyyfz', 'shuangxiangqingganzhangai,muqianweibanyoujingshenbingxingzhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b1a54acea95faa98529a0762ee61c3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.800', '使用大麻类物质引起的其他精神和行为障碍', 'sydmlwzyqdqtjshxwza', 'shiyongdamaleiwuzhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b2b1a20bfdc3b396d2c9ad7b4c6361', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.800x015', '妊娠合并急性肾功能不全', 'rshbjxsgnbq', 'renshenhebingjixingshengongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b3e54125bc4a57a3d492307dda81ce', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.003', '链球菌性心内膜炎', 'lqjxxnmy', 'lianqiujunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b457326e4abe79fb88d8befa9f02d3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.007', '角膜穿孔', 'jmck', 'jiaomochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b468fce59f07ab28efc0c77ad957ce', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.300', '胰岛素和口服降血糖\\[抗糖尿病\\]药中毒', 'ydshkfjxt\\[ktnb\\]yzd', 'yidaosuhekoufujiangxuetang\\[kangtangniaobing\\]yaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b8149ee990e35a0c6c099747a8c7be', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I01.800x001', '急性风湿性全心炎', 'jxfsxqxy', 'jixingfengshixingquanxinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b94bb8fbed1659b01923ddc413c96b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x01', '恶性恶病质', 'exebz', 'exingebingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('36b9592666977901bac82fed7670553e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.000x001', '踝部切断', 'hbqd', 'huaibuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36ba0b162e11c44ed90adf3809819bef', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.001', '分娩后会阴切口感染', 'fmhhyqkgr', 'fenmianhouhuiyinqiekouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('36bce66f6c65f6473a0b8f21ffc10e2a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.500x004', '分娩伴盆腔器官损伤', 'fmbpqqgss', 'fenmianbanpenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36c87ab4f00456399f669fd85ee876d5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.001', '输尿管内支架', 'sngnzj', 'shuniaoguanneizhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('36cd986089b58a90406c9129336a0640', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x008', '硬脑膜下淋巴管瘤', 'ynmxlbgl', 'yingnaomoxialinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('36cf14f6d61ef9c2cb34f5322b2a931f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.001', '自体肾移植状态', 'ztsyzzt', 'zitishenyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('36cf23001fddd843bfbd4710655f7edb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.000x006', '特发性肺动脉高压', 'tfxfdmgy', 'tefaxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('36d18f16cb4025667bb946f106922f17', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.100x002', '类鼻疽败血症', 'lbjbxz', 'leibijubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('36d19cb40d7a225ac949bdda1bad3636', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x005', '腋动脉栓塞', 'ydmss', 'yedongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('36d2b5a1384dcb32947b315cbf613406', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.200', '胃肠毛霉病', 'wcmmb', 'weichangmaomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('36d83fa8d271aa30af1d53a123c2a9b3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.803', '母体骨髓抑制新生儿', 'mtgsyzxse', 'mutigusuiyizhixinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('36d9a65f620875a8daa619ab12ff4df5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.000x001', '外生殖器热挤压伤', 'wszqrjys', 'waishengzhiqirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36d9ae7104be8a9b06a621f725e7e45b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.002', '唇瘢痕', 'cbh', 'chunbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('36db83a464ae54f2d9ccd154aa3cfd70', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.300x001', '下肢多处脱位', 'xzdctw', 'xiazhiduochutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dc2aae7a93ed5ee1903543a232891f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.001', '弱视', 'rs', 'ruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dc5eb6b5377842b410917a4e80cc97', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.100', '樊尚螺旋体感染，其他的', 'fslxtgr，qtd', 'fanshangluoxuantiganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dc8f4faba010d39ff65cfa43de7852', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.121', '腹股沟结缔组织动态未定肿瘤', 'fggjdzzdtwdzl', 'fugugoujiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dcb695ba17c3f242cbc6765c391160', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.200x003', '广州管圆线虫病性脑炎', 'gzgyxcbxny', 'guangzhouguanyuanxianchongbingxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dd3e14f06747dd553807c9af720621', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200x033', '开放性损伤愈合不良', 'kfxssyhbl', 'kaifangxingsunshangyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dd849e6bc6cba89dfe05bf3bdac883', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.100', '排尿困难，其他的', 'pnkn，qtd', 'painiaokunnan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('36dde85b98a74eac6f2657747a754379', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.500x001', '眼内异物', 'ynyw', 'yanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('36de852a0a73426618a888933c4dacbb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.800x002', '水痘并发肾炎', 'sdbfsy', 'shuidoubingfashenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36df0d0441a59036faa18d605ee2107d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x001', '急性后壁再发心肌梗死', 'jxhbzfxjgs', 'jixinghoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('36e2b62bb7630d750f5c1d28f21b7000', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.704', '子宫韧带肿瘤', 'zgrdzl', 'zigongrendaizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('36e61acf09241a1240c4ca8faf7e100d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.500', '胆管的其他先天性畸形', 'dgdqtxtxjx', 'danguandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('36e7d72b5f4d865d8adf96f6eace261d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.500x010', '先天性冠状动脉左室瘘', 'xtxgzdmzsl', 'xiantianxingguanzhuangdongmaizuoshilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('36ec7f06a986d83135b6739b441edf13', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.601', '癔病性耳聋', 'ybxel', 'yibingxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('36ee40a2ad329a0e9d4bfc8171a3dd14', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.800', '眼睑其他特指的疾患', 'yjqttzdjh', 'yanjianqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('36eecb296a619b3e45ef9594a4a8d83e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x032', '胁腹二度腐蚀伤', 'xfedfss', 'xiefuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('36f439471f5eef989fe6ff752ed23543', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.000x003', '复杂性尿路感染', 'fzxnlgr', 'fuzaxingniaoluganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('36f82003e3b53fa87e49a9aeef771c4a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.200x004', '血红蛋白病', 'xhdbb', 'xuehongdanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('36f87b6abce4327f57246a787d7c4713', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800', '膝关节内紊乱，其他的', 'xgjnwl，qtd', 'xiguanjieneiwenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('36ff32fc4383baf41c9708a75dd46497', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.705', '眶尖综合征', 'kjzhz', 'kuangjianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('370176b35827fec7b78daf274a97f7a1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x016', '免疫介导性脑干脑炎', 'myjdxngny', 'mianyijiedaoxingnaogannaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37027b2ca05f9633ff89b8fa2b695b0e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.500x002', '抗凝血药中毒', 'knxyzd', 'kangningxueyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3703ce7d011901b598a392fd7e40da78', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.502', '加特纳管囊肿', 'jtngnz', 'jiatenaguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37048a5e7a639687b75d516aa3cee1b7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B70.100', '裂头蚴病', 'ltyb', 'lietouyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3704ea214d0fd1d69b9917b9ae78f6b6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.401', '心因性暴食', 'xyxbs', 'xinyinxingbaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('370d911ddfacaf57bcf978308b7ae763', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.100', '主动脉缩窄', 'zdmsz', 'zhudongmaisuozhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('370f485774f6591c3011d0306b803ae2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.000x004', '白喉性悬雍垂麻痹', 'bhxxycmb', 'baihouxingxuanyongchuimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('370f4bbd48e347bfcc65acd2d0575813', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.800x021', '妊娠合并腕管综合征', 'rshbwgzhz', 'renshenhebingwanguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('370fdcd7c52bc5e623fb5ae5ff13551a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.400', '嫌疑强奸和诱奸后接受的检查和观察', 'xyqjhyjhjsdjchgc', 'xianyiqiangjianheyoujianhoujieshoudejianchaheguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('37111b3259ff5c4e23532e0a9a95fb0e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.301', '出血性外耳炎', 'cxxwey', 'chuxuexingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3711e2d06192e19a85d2f3b52bd4425c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.300', '情绪不稳型人格障碍', 'qxbwxrgza', 'qingxubuwenxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('37138927f4332f710122b7b8a3391fb6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x721', '胸部脊髓功能损伤T2/T3', 'xbjsgnsst2/t3', 'xiongbujisuigongnengsunshangt2/t3');
INSERT INTO `erm_diagnosis_manage` VALUES ('3715bf7409e07a30ba5c0207db53300a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P80.900', '新生儿低温症', 'xsedwz', 'xinshengerdiwenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('371a0c89c9c5e32603450e9ebfb5c0c5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x002', '妊娠合并真菌性阴道炎', 'rshbzjxydy', 'renshenhebingzhenjunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('371bbc75546b75bfcb159846025c35f1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.900', '外耳疾患', 'wejh', 'waierjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('371e588cdb2258d9216efee322e4be41', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.400x001', '伴有谵妄的镇静剂或催眠剂戒断状态', 'byzwdzjjhcmjjdzt', 'banyouzhanwangdezhenjingjihuocuimianjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('371e6dd3fdcc853368c0b7746dbabd93', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.400x004', '弥漫性食管痉挛', 'mmxsgjl', 'mimanxingshiguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37208ea86db03f08d206c63e6317aa28', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x047', '2型糖尿病性溶血性坏疽', '2xtnbxrxxhj', '2xingtangniaobingxingrongxuexinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('37227f8957989fd7ea5f302582c36abf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.001', '先天性子宫缺失', 'xtxzgqs', 'xiantianxingzigongqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('37253012db18a5211e4c9d61289b54b3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x004', '隐匿型肾小球肾炎', 'ynxsxqsy', 'yinnixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37284f17b8ac21dafcc69eece6d60e22', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x018', '急性髓细胞白血病，M0型', 'jxsxbbxb，m0x', 'jixingsuixibaobaixuebing，m0xing');
INSERT INTO `erm_diagnosis_manage` VALUES ('372874ee823254942350818ba7bab3f0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.700', '挤压伤和创伤性切断', 'jyshcsxqd', 'jiyashanghechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('372c23e9e43a02ffa17d194dedfbb0eb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.101', '低出生体重儿', 'dcstze', 'dichushengtizhonger');
INSERT INTO `erm_diagnosis_manage` VALUES ('372d01b77c7eec419ffd9c38f8ad1cb4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.300x001', '骨移植物引起的机械性并发症', 'gyzwyqdjxxbfz', 'guyizhiwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('372db7ba3eadfdc0af829db8cd44f7eb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A86.x02', '病毒性脑膜脑炎', 'bdxnmny', 'bingduxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('372e023c5a42105ebae2d353667faff9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.201', '抽动秽语综合征', 'cdhyzhz', 'choudonghuiyuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('372e3be7bbb4c160b1e85af093adbd5b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.404', '间质性心肌炎', 'jzxxjy', 'jianzhixingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3731815e772df2201a1db93bf27107ed', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.040†', '关节结核性窦道', 'gjjhxdd', 'guanjiejiehexingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3731a1242136ecc96a7f262222d5a883', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.400x001', '急躁', 'jz', 'jizao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3734d5a9d2ae0adf37104aca83b436d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.000x001', '阴道炎', 'ydy', 'yindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('373548d08af2987e053ee82f6bb325c0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.900x001', '子宫颈标本异常', 'zgjbbyc', 'zigongjingbiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3737539cc372e282ba41e895c81d0b6a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400x012', '股骨内髁骨折', 'ggnkgz', 'guguneikeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('37375a8d45aa1023d1c5f09b31e14820', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.900x001', '溃疡性肠炎', 'kyxcy', 'kuiyangxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3739025ff6f20267f28fdd2180c3b747', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.800x003', '脑血管供血不足', 'nxggxbz', 'naoxueguangongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37395408b6561d0e5a9d319ebc2831e2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.100x001', '酒精的有害使用', 'jjdyhsy', 'jiujingdeyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('373b56aa2e3d1dfb52543a01f57355e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.100', '幼年型股骨头骨软骨病\\[莱格-卡尔韦-佩尔特斯\\]', 'ynxggtgrgb\\[lg-kew-pets\\]', 'younianxinggugutouguruangubing\\[laige-kaerwei-peiertesi\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('373c27ed9b6963395fa6ae8ead9937aa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.200', '基于羊水穿刺的其他产前筛查', 'jyysccdqtcqsc', 'jiyuyangshuichuancideqitachanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('373c86047187ed1555d1f2b53d5f70fa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.000', '粘连性白斑', 'zlxbb', 'zhanlianxingbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('37433720d5601afa6774032989f32ed7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.204', '脐带绕肩', 'qdrj', 'qidairaojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('37449b749aa9a46ce119f960f9767856', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.600x002', '油漆中毒', 'yqzd', 'youqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37457989d6f7df89484296b139874f4a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.902', '非感染性腹泻', 'fgrxfx', 'feiganranxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('374585dada0e0dfb1abb57bd667119d5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x006', '安痛定药物反应', 'atdywfy', 'antongdingyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('37498a343579602e3c83c64e298c928d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.200x001', '婴儿性偏瘫', 'yexpt', 'yingerxingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3749e95fb1be86776d454cd641e4e3d4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.907', '类风湿性踝关节关节炎', 'lfsxhgjgjy', 'leifengshixinghuaiguanjieguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('374c9c062ef280704b57de1e1d2bef5d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.900x006', '陈旧性葡萄膜炎', 'cjxptmy', 'chenjiuxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3751b96d4f19d2253088956ac42ce05f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900', '心力衰竭', 'xlsj', 'xinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3752dceff5c51b5c8397738e4307c8bc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.201', '生病母亲健康婴儿监督和照料', 'sbmqjkyejdhzl', 'shengbingmuqinjiankangyingerjianduhezhaoliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('37537a562577b952d70a91ff997a771f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.500', '泪道狭窄和关闭不全', 'ldxzhgbbq', 'leidaoxiazhaiheguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('375504bc18bc2f37450d492b020d863c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.600', 'α肾上腺素能受体拮抗剂中毒，不可归类在他处者', 'αssxsnstjkjzd，bkglztcz', 'αshenshangxiansunengshoutijiekangjizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3756d6debed0cfb299dfca947cab9ed2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.201', '手术后小肠阴道瘘', 'sshxcydl', 'shoushuhouxiaochangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('37582cb8f3d689f0bb108115e177d44b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.904', '下肢皮肤感染', 'xzpfgr', 'xiazhipifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('37588477a99cfb44da083cfd356c1510', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.902', '新生儿暂时性钙代谢紊乱', 'xsezsxgdxwl', 'xinshengerzanshixinggaidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('375986c4b7af9c8f3d38b3b31573ba92', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.100x001', '海洛因有害使用', 'hlyyhsy', 'hailuoyinyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37598efdb9b12b21a3c99b2660d852d0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.200', '酒精性神经系统变性', 'jjxsjxtbx', 'jiujingxingshenjingxitongbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('375c7560234d310aa537dfb8674dbd60', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.103', '子宫膀胱瘘', 'zgbgl', 'zigongbangguanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('375c94b16a47a8bae61bebd5a1b4060a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.204', '陈旧性髁突骨折', 'cjxktgz', 'chenjiuxingketuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3761d62fbd021e191efcb2969c34c75e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x038', '多发性骨髓瘤(ISS分期II期)', 'dfxgsl(issfqiiq)', 'duofaxinggusuiliu(issfenqiiiqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3761d65827e1bd299947caaad2479721', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x015', '先天性肾上腺发育不良', 'xtxssxfybl', 'xiantianxingshenshangxianfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3764c28c15fcb68447e717af5d091624', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.100', '小核裂细胞和大细胞混合型滤泡性非霍奇金淋巴瘤', 'xhlxbhdxbhhxlpxfhqjlbl', 'xiaoheliexibaohedaxibaohunhexinglvpaoxingfeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3765b5fb5265c7a4839caadaed854d15', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.400x001', '腰骶神经根损害', 'ydsjgsh', 'yaodishenjinggensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3766c030dc5e01e036cef686754f8ae8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.100', '膀胱膨出', 'bgpc', 'bangguangpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3767a4c7f5790fc145d2dd2ccd75fe55', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.200', '喉白喉', 'hbh', 'houbaihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3768f6aeda1dff8017801c85ebb92be6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.800', '蛔虫病伴有其他并发症', 'hcbbyqtbfz', 'huichongbingbanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('37703e86eab002ef0bf3107fa349c567', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.102', '产褥期化脓性乳腺炎', 'crqhnxrxy', 'chanruqihuanongxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3773d7659fb365cab197e5aff74f922b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.007', '鼻中隔脓肿', 'bzgnz', 'bizhonggenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3776b7bc36b10a66ba015d948e91275c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x011', '肾透析的移植血管感染', 'stxdyzxggr', 'shentouxideyizhixueguanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3777f3fce2a6c49a3f47a6adb4163af2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.809', '急性坏死性视网膜炎', 'jxhsxswmy', 'jixinghuaisixingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37781d2b71fc7ede507a8355a0f2f6f5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.400', '使用镇静剂或催眠剂引起的戒断状态伴有谵妄', 'syzjjhcmjyqdjdztbyzw', 'shiyongzhenjingjihuocuimianjiyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('377b4299f91dad31afa49f50359b864a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.700', '癫痫小发作，不伴有大发作', 'dxxfz，bbydfz', 'dianxianxiaofazuo，bubanyoudafazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('377cd4575493434c10c89c2c9fea8445', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x002', '陈旧性前房磁性异物', 'cjxqfcxyw', 'chenjiuxingqianfangcixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('377d870cda6c1ffc07b0943913f87ab2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.007', '骨嗜酸细胞性肉芽肿', 'gssxbxryz', 'gushisuanxibaoxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('377deb9e3fb8e88f7c773e33faf61ff9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x014', '干燥性足跖湿疹', 'gzxzzsz', 'ganzaoxingzuzhishizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('377f70ca2da6336f7925824f251dd963', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.300x005', '与抚养的诉讼程序有关的问题', 'yfydsscxygdwt', 'yufuyangdesusongchengxuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('37802a92a5041eceb668bca9559a44b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.903', '肱骨肿物', 'ggzw', 'gongguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37802ba4f3f9bf74afe16e1ac6a8b3be', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.203', '下肢关节和韧带劳损', 'xzgjhrdls', 'xiazhiguanjieherendailaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3780586754a1a9f0e942aa58b3fb8076', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x910', '糖尿病性肌坏死', 'tnbxjhs', 'tangniaobingxingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('37847442c48738e39a2b95d5ed0922e7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.900x003', '神经麻痹', 'sjmb', 'shenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('37865a2406624c99e807d4f2332b9084', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.200x001', '脑桥中央髓鞘溶解症', 'nqzysqrjz', 'naoqiaozhongyangsuiqiaorongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3786cd9725de688b14f9e602e3a1426b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.902', '湿疹', 'sz', 'shizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3788346bd58d35523fa774fb00778d1f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.414', '妊娠合并心功能不全', 'rshbxgnbq', 'renshenhebingxingongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37890801634a4bd53fd39306214f2582', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.301', '先天性腹壁缺损', 'xtxfbqs', 'xiantianxingfubiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('378d078cbff05cd11af312e60c0883cc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x026', '血行播散性肺结核(复治,耐多药)涂阳培阳', 'xxbsxfjh(fz,ndy)typy', 'xuexingbosanxingfeijiehe(fuzhi,naiduoyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('378f664f46c24634b7778916e874fdeb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B54.x00x004', '输血性疟疾', 'sxxnj', 'shuxuexingnveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('378f67601ba4ba7d83d424187e5b73d9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.000', '急性和亚急性虹膜睫状体炎', 'jxhyjxhmjzty', 'jixingheyajixinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('378f6ea009bf561cb2751cc23e4b4b69', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.902', '胃小弯溃疡', 'wxwky', 'weixiaowankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('378fbdcbd6284bd5c4984868c3c34e2b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.500', '继发于其他眼部疾患的青光眼', 'jfyqtybjhdqgy', 'jifayuqitayanbujihuandeqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37906c30afcdc2b24848fbbe1e2c174b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.300x004', '听神经病', 'tsjb', 'tingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('379371c047dac1527a5a5fd8d82ad580', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.302', '胎儿水肿', 'tesz', 'taiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37938a425a1d258f2eaa407bf28a7088', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300x010', '器质性双相障碍', 'qzxsxza', 'qizhixingshuangxiangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3793ffa914402d66191c275878ce0053', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.100', '普秃', 'pt', 'putu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3796f9742deebbf45287a0843772de28', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.500', '乳房的其他体征和症状', 'rfdqttzhzz', 'rufangdeqitatizhenghezhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3797c3969366d23bb10ac0d91707c262', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300', '大细胞(弥漫性)非霍奇金淋巴瘤', 'dxb(mmx)fhqjlbl', 'daxibao(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('379a84d6c04a92143f6c1b62843fdb6b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x019', '支气管结核(初治,药物敏感)涂阴培阳', 'zqgjh(cz,ywmg)typy', 'zhiqiguanjiehe(chuzhi,yaowumingan)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('379c1bd0159c96d8df42b97aeac7002f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x023', '胼胝体继发恶性肿瘤', 'pztjfexzl', 'pianzhitijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('379da7b65f1b3d45db26c35d68aae333', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.900', '操作的并发症', 'czdbfz', 'caozuodebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('37a1fcc2b3942ba7dd4c3cca418d5bc7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.200x001', '急性精神分裂样精神病性障碍', 'jxjsflyjsbxza', 'jixingjingshenfenlieyangjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('37a269de1bd120a8e7dfbc2837a12b22', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.602', '更换输尿管支架', 'ghsngzj', 'genghuanshuniaoguanzhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('37a2888ce51e4bc4e31b7ce9ec9d7beb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.906', '急性坏疽性阑尾炎伴阑尾周围炎', 'jxhjxlwyblwzwy', 'jixinghuaijuxinglanweiyanbanlanweizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37a4d07981ead33d51c87c112dd2e613', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.210', '脐带假结', 'qdjj', 'qidaijiajie');
INSERT INTO `erm_diagnosis_manage` VALUES ('37a75b909bdd1180ebdaaeaab9f518df', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x701', '腰部脊髓功能损伤', 'ybjsgnss', 'yaobujisuigongnengsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('37abcf02e403e1900452c9808b6b3c76', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.100', '眼眶慢性炎性疾患', 'ykmxyxjh', 'yankuangmanxingyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ac3b51d5e78cea5076f45843515d70', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.000', '碘缺乏相关性弥漫性(地方性)甲状腺肿', 'dqfxgxmmx(dfx)jzxz', 'dianquefaxiangguanxingmimanxing(difangxing)jiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37aecabd6c9d2307235e0eac5288aeef', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.400x001', '体质性巨人症', 'tzxjrz', 'tizhixingjurenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('37b1044f0d404d18ef954f1ee56e7b6b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x025', '2型糖尿病性皮肤硬化', '2xtnbxpfyh', '2xingtangniaobingxingpifuyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('37b344eaafc668ac91d4d55b5918c0c8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.100', '股骨骨折后遗症', 'gggzhyz', 'guguguzhehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('37bbb1167659e6d706c3e9d1d8fee7ee', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.300x004', '三硝基甲苯性白内障', 'sxjjbxbnz', 'sanxiaojijiabenxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('37beb3e3950124c3d75e54dde91223e4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.800', '肥胖症，其他的', 'fpz，qtd', 'feipangzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('37c04ce9201499be783ce9275e17df41', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x010', '富T细胞/富组织细胞大B细胞淋巴瘤', 'ftxb/fzzxbdbxblbl', 'futxibao/fuzuzhixibaodabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37c2b4c8d6d091227a2c41f6b662a216', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.300x005', '皮下脂肪瘤', 'pxzfl', 'pixiazhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37c3d3993d16f9ff77db41b7db50d663', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.200x001', '急性血行播散性结核', 'jxxxbsxjh', 'jixingxuexingbosanxingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('37c3fea53f500223524fa30b3a13733b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200x021', '后天性肘关节屈曲变形', 'htxzgjqqbx', 'houtianxingzhouguanjieququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('37c54c2ac14ad5e9f8b389c2a2869787', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.008', '眶骨恶性肿瘤', 'kgexzl', 'kuangguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37c84b086ebca345883f9786dc6abd31', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.100x005', '亚木僵', 'ymj', 'yamujiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('37cb1d38a86a5bb1bcf115ab8eb19870', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.300', '抗感染制剂过敏个人史，其他的', 'kgrzjgmgrs，qtd', 'kangganranzhijiguomingerenshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ccda4161132829f2753f7ad501b8fc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.100x002', '异位甲状旁腺良性肿瘤', 'ywjzpxlxzl', 'yiweijiazhuangpangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37cda75415cf6ce33c9e240d0cd34429', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.701', '水中毒', 'szd', 'shuizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ce121384c5f7aaec221343f03eb932', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.401', '吸引器助产分娩', 'xyqzcfm', 'xiyinqizhuchanfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('37cedbe10e88b929833755a87af7a86e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.811', '妊娠合并传染性肠炎', 'rshbcrxcy', 'renshenhebingchuanranxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37cf8b99fb684cd53fa93edb58f9c01b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.900x002', '虹膜炎', 'hmy', 'hongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37d15c3b5ad1868f36d1b1da8be5d8dd', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.817', '椎动脉动脉瘤', 'zdmdml', 'zhuidongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37d5b97672744fdca0a6078303128b6c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x009', '唐氏综合征相关的骨髓增殖性疾病', 'tszhzxgdgszzxjb', 'tangshizonghezhengxiangguandegusuizengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('37d64e234085f3b90db0faa19aa918b3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.301', '急性特发性水肿', 'jxtfxsz', 'jixingtefaxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37d6c8168c2a14d5519c507c7985a865', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.216', '妊娠合并甲状腺功能亢进', 'rshbjzxgnkj', 'renshenhebingjiazhuangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('37d94c01bd5eb2c086edeab0121cb235', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x025', '血行播散性肺结核(复治,广泛耐药)涂阴培阳', 'xxbsxfjh(fz,gfny)typy', 'xuexingbosanxingfeijiehe(fuzhi,guangfannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('37e0396b63a50627e2c6810ecfd1c2c0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.108', '浸润型肺结核，未做细菌学和组织学检查', 'jrxfjh，wzxjxhzzxjc', 'jinrunxingfeijiehe，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('37e21db1302f5a3db7c6dcec663973b5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x011', '颈部脊髓完全损伤', 'jbjswqss', 'jingbujisuiwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('37e4df7b340ba2a98c22c3abda7e075b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.005', '主动脉夹层壁间血肿', 'zdmjcbjxz', 'zhudongmaijiacengbijianxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37e65c17f6e2a64b0baf9a2c0428ae49', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x925', '恶性肿瘤激光治疗', 'exzljgzl', 'exingzhongliujiguangzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('37e6730ef3563db6025cb9a754f0bfc1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x002', '嗅觉缺失-性腺功能减退征[卡尔曼综合征]', 'xjqs-xxgnjtz[kemzhz]', 'xiujuequeshi-xingxiangongnengjiantuizheng[kaermanzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('37e8708b94be9d22ddbe6b8e28910fbf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.106', '局限性白发', 'jxxbf', 'juxianxingbaifa');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ec0a5bc41b52a742582255a306f080', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.200', '胰尾恶性肿瘤', 'ywexzl', 'yiweiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ee54d49b5ea7673fca1a1433bbead2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x015', '糖尿病性前期可逆的肾病', 'tnbxqqkndsb', 'tangniaobingxingqianqikenideshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('37efcf558c7f7fcaf403b19c3c6c51b3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D05.700', '乳房其他部位的原位癌', 'rfqtbwdywa', 'rufangqitabuweideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('37f1af59bbda0890a35d17c9cca2971b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J09.x02', '人感染H7N9禽流感', 'rgrh7n9qlg', 'renganranh7n9qinliugan');
INSERT INTO `erm_diagnosis_manage` VALUES ('37f7c252fc63e0861e35ea335b994e93', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.309', '足关节病理性脱位', 'zgjblxtw', 'zuguanjiebinglixingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('37f8f859ada88f6c789b00a667cc7e04', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.800', '面和颈部其他特指的先天性畸形', 'mhjbqttzdxtxjx', 'mianhejingbuqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('37fbb07750f0a138193e6176dd5cd92b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.200x001', '胃溃疡伴出血和急性穿孔', 'wkybcxhjxck', 'weikuiyangbanchuxuehejixingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ff0d558def54dc896952392a2819d1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.802', '口腔恶性肿瘤个人史', 'kqexzlgrs', 'kouqiangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('37ff3ea129360b2afe638ae75018a3f6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x381', '1型糖尿病神经源性膀胱炎', '1xtnbsjyxbgy', '1xingtangniaobingshenjingyuanxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38011db3150d4807c229c6a3c5acfb1e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.300x002', '脑干出血', 'ngcx', 'naoganchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3801e7e4c0c580ed57f709395ccadef0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100x013', '拇掌关节脱位', 'mzgjtw', 'muzhangguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3803083e2e944794035abf1cae1df9c6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.300x001', '副舟骨损伤', 'fzgss', 'fuzhougusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3803936ebb3f5c2d811070977b2b9330', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.200', '维生素类中毒，不可归类在他处者', 'wsslzd，bkglztcz', 'weishengsuleizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('380476b7f35c7fe98fd80327c1271162', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.300', '肱骨干骨折', 'ggggz', 'gongguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3806daf38b92b221ce223839a79e38d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.100x002', '甲状腺发育不全伴粘液性水肿', 'jzxfybqbzyxsz', 'jiazhuangxianfayubuquanbanzhanyexingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('380845bb4796364a64b143353cdde70c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F93.200', '童年社交性焦虑障碍', 'tnsjxjlza', 'tongnianshejiaoxingjiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38097956895a67d592965c24dfe25f22', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.100x006', '眼坏死性色素膜炎', 'yhsxssmy', 'yanhuaisixingsesumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3809e5ccd7927e3fdd81c185b28b8984', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.000', '慢性迁延性肝炎，不可归类在他处者', 'mxqyxgy，bkglztcz', 'manxingqianyanxingganyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('38103966a1c923b7582c7ed144b62791', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.400x002', '头皮原位黑色素瘤', 'tpywhssl', 'toupiyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('381053b39bcf5d7405200b8a09de5960', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x002', '足部套脱伤', 'zbtts', 'zubutaotuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3815e19aba761f6ec909bf4f3a532d23', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500', '皮肤动态未定或动态未知的肿瘤', 'pfdtwdhdtwzdzl', 'pifudongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('381bbcb11df4dfbb7b46346cccd2735f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.400x001', '妇科检查', 'fkjc', 'fukejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('38211daebfaf1a9c2de660a6e886b30d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.300', '后交通动脉的蛛网膜下出血', 'hjtdmdzwmxcx', 'houjiaotongdongmaidezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3823e69577d79a4d250d487580ff21e4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.500x004', '肠系膜下丛交感神经损伤', 'cxmxcjgsjss', 'changximoxiacongjiaoganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3824e75ebf1da7e2031de72200c349ba', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.000', '具有心脏起搏器', 'jyxzqbq', 'juyouxinzangqiboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('38253dd54689ae2aacc05f669076bf9f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.000x001', '肾小球微小病变', 'sxqwxbb', 'shenxiaoqiuweixiaobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('38287c8bee47deca8d8cf0db5c464b3a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x004', '海星皮炎', 'hxpy', 'haixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3829ab63c9123a50ffbad27d96eaa978', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O67.900x001', '分娩期内出血', 'fmqncx', 'fenmianqineichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('382cf1f7802c414f4acf29cf69ff1fa2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.600x001', '肠系膜脂肪炎', 'cxmzfy', 'changximozhifangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('382f6568c5f7ae436d36f9c8369862de', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.001', '新生儿抗D抗体增高', 'xsekdktzg', 'xinshengerkangdkangtizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('382fa1e02c010a9730530a8425182e81', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.500x087', '粘球杆菌败血症', 'zqgjbxz', 'zhanqiuganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('382ffd42f5af4b8804fc0f67be4ce02c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.902', '急性气管支气管炎', 'jxqgzqgy', 'jixingqiguanzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3831c46bd74441a8211291a3e864c8a8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.812', '胎儿尿道下裂', 'tendxl', 'taierniaodaoxialie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3833f58d0d9ab80c1d999e44dfc70583', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L84.x01', '感染性胼胝', 'grxpz', 'ganranxingpianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3834850386a8debbc4dcb119ab0e3252', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.900', '遗传性和特发性神经病', 'ycxhtfxsjb', 'yichuanxinghetefaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('38387a80523fc7b7ce155c91524a83ff', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.300', '母乳抑制剂所致的新生儿黄疸', 'mryzjszdxsehd', 'muruyizhijisuozhidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('383ad1acadc0f830089aab36e0964a0d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.002', '门克斯综合征', 'mkszhz', 'menkesizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('383c03c3a2e8860cd85be78e190b5ec5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.000', '溶酶体酶翻译后修饰缺陷', 'rmtmfyhxsqx', 'rongmeitimeifanyihouxiushiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('383dc18dbd672e002ecd5e5f8b4ff66c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.400x005', '比耶鲁姆暗点', 'bylmad', 'biyelumuandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3841f625adfa389a9aed5c8aaef23cf0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.902', '脑棘球蚴病', 'njqyb', 'naojiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('38440dfc6dfb1f4b45903b3ba5a88141', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.000x010', '鼻中隔肉芽肿', 'bzgryz', 'bizhonggerouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3844304f9e976eb3bdbc2ec0af838d83', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x008', '头皮交界性肿瘤', 'tpjjxzl', 'toupijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38468a86cb7f5acc77bcade8abd0bec3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.101', '橡皮膏变应性接触性皮炎', 'xpgbyxjcxpy', 'xiangpigaobianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('384b29cf572e99d7ecef61af925d27ef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x007', '枕骨区Ⅳ期压疮', 'zgqⅳqyc', 'zhenguquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('384bd5420101b8f697c54f9d105413c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.900x001', '胰头肿块', 'ytzk', 'yitouzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('384deef420c93073138c9996dff91fcc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.100', '发育性卵巢囊肿', 'fyxlcnz', 'fayuxingluanchaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('384f9e6298a10bee13f5f55e9c9c6278', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x015', '嵌顿性切口疝，不伴梗阻', 'qdxqks，bbgz', 'qiandunxingqiekoushan，bubangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('384fb81925b668cae1f1f4ce95e6a390', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.501', '泪腺良性肿瘤', 'lxlxzl', 'leixianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38512ee892ef75d5d4bd4b8721497d08', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.801', '口蹄疫', 'kty', 'koutiyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3851e7b15c23a6eaf92097fb13c50b02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.002', '急性化脓性乳突炎', 'jxhnxrty', 'jixinghuanongxingrutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3854130168e9842c151cbdeee94bb098', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x018', '先天性心包憩室', 'xtxxbqs', 'xiantianxingxinbaoqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('38554a86ed2b311630d49cc08767d471', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.100x001', '局灶性节段性增殖性肾小球肾炎', 'jzxjdxzzxsxqsy', 'juzaoxingjieduanxingzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3856ee95669d6fed0abbf39c9a5ae720', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.800', '神经系统的其他结核', 'sjxtdqtjh', 'shenjingxitongdeqitajiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('385741b2a258ae7af090fdb30f82893b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.900x003', '尿道口狭窄', 'ndkxz', 'niaodaokouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3857ddf636dbfb9eb44a7e6dab8e5330', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x019', '先天性腓骨假关节', 'xtxfgjgj', 'xiantianxingfeigujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3858502116bb754eb37a76beff6466a5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.800x006', '呼吸性细支气管炎伴间质性肺病', 'hxxxzqgybjzxfb', 'huxixingxizhiqiguanyanbanjianzhixingfeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('38593f57457834622de9b95455599d08', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000', '贫血并发于妊娠、分娩和产褥期', 'pxbfyrs、fmhcrq', 'pinxuebingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3859bde4b409d12a06924669f7bde50b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.603', '妊娠合并肝损害', 'rshbgsh', 'renshenhebinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('385f817f18311d4873b7fcf5fc04f3bd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.300', '中毒性肝病伴有慢性迁延性肝炎', 'zdxgbbymxqyxgy', 'zhongduxingganbingbanyoumanxingqianyanxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('385fbd22ab60d4db83bac84086108d90', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.500', '具有冠状血管成形术植入物和移植物', 'jygzxgcxszrwhyzw', 'juyouguanzhuangxueguanchengxingshuzhiruwuheyizhiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3861a83df233b0617cfa70c1be90d251', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.509', '足软组织异物残留', 'zrzzywcl', 'zuruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('386685691759a7470c3e8bf91f042c19', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.401', '空肠溃疡伴出血', 'kckybcx', 'kongchangkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3867816befaeefcc860b7494e895487f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x042', '庚肝后肝硬化', 'gghgyh', 'gengganhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('386962c90531cc1d7e2287d001471ebe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.812', '开放性脑干出血', 'kfxngcx', 'kaifangxingnaoganchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3869e94af1c04ed5e33c56f05649b48e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.000', '神经纤维瘤病(非恶性)', 'sjxwlb(fex)', 'shenjingxianweiliubing(feiexing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('386bd875e39cbe0f26894a04210d9dc4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.806', '多浆膜腔积液', 'djmqjy', 'duojiangmoqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('386d639be8e7cd1317ffbaa75a047575', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.401', '铜中毒', 'tzd', 'tongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('386ed6a37d3b8c0f48ef68fe3a515898', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.600', '对应激事件的过分担心和偏见', 'dyjsjdgfdxhpj', 'duiyingjishijiandeguofendanxinhepianjian');
INSERT INTO `erm_diagnosis_manage` VALUES ('38729eeeca03248c902b2431f68d97b0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.100', '慢性虹膜睫状体炎', 'mxhmjzty', 'manxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('387319a2f01234c27108fbb090816e05', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.003†', '鼻骨结核', 'bgjh', 'bigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('38769172674487cb84517fc41e368e5e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.015†', '耻骨结核', 'cgjh', 'chigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3878c5afeb8cd338d2b04a5e937707a7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x004', '创伤性头皮坏死', 'csxtphs', 'chuangshangxingtoupihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3879d9eb2b44ee8c0095e1be6611c503', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.203', '视网膜动脉供血不足', 'swmdmgxbz', 'shiwangmodongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('387a5e27114bfba549b3b83d9cd72e0d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x006', '冠状动脉旁路移植手术相关性心肌梗死', 'gzdmplyzssxgxxjgs', 'guanzhuangdongmaipangluyizhishoushuxiangguanxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('38801e894ba624cba4d94a0b988dac84', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.100x002', '单指完全离断', 'dzwqld', 'danzhiwanquanliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38812ae2d4d0c3cb7eef374faa3800dd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.817', '胆总管扩张', 'dzgkz', 'danzongguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3883f7f1f9b0bb9161e00188cb289243', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.400x003', '膜性白内障', 'mxbnz', 'moxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('38858d656dec72ec45fbb86b3f326e30', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.200', '糖尿病伴有肾的并发症，其他特指的', 'tnbbysdbfz，qttzd', 'tangniaobingbanyoushendebingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('38869802d0128eb8f80c0b9d884a315e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.800x002', '磨牙症', 'myz', 'moyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3888d793d576d60c02076aeb663223e7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.700x002', '髂耻滑囊炎', 'qchny', 'qiachihuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3889f6b4c3804a558f116fd84f980328', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.000x001', '钱币状湿疹', 'qbzsz', 'qianbizhuangshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('388d0ac15b8cb977f26bf09645dfe007', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x010', '腹腔化疗泵外露', 'fqhlbwl', 'fuqianghualiaobengwailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('388d102963aeb113ed74781cee69b6d5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x009', '后天性鼻孔狭窄', 'htxbkxz', 'houtianxingbikongxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('388fba5c02cfb8b098e95d4f13a49c03', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.500x001', '阿米巴肝肾囊肿伴肺炎', 'ambgsnzbfy', 'amibaganshennangzhongbanfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38902d0c2b35d4a8cff0f4c56012e982', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x029', '陈旧性广泛前壁高侧壁心肌梗死', 'cjxgfqbgcbxjgs', 'chenjiuxingguangfanqianbigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3890dda96d569b21d69890807abd5ef1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.905', '踝关节关节病', 'hgjgjb', 'huaiguanjieguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3891f7e5cbe30db060d598238a21de56', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100x003', '脊髓脓肿', 'jsnz', 'jisuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('38930164934d2d4b1657eede228a9c41', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.401', '高胃泌素血症', 'gwmsxz', 'gaoweimisuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('38943644c041602eeb49d25ace2659a4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.901', '体位性劳损', 'twxls', 'tiweixinglaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3895281b0c1b1f5acd8bb1f31e9f1f46', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.700x001', '下肢皮肤原位癌', 'xzpfywa', 'xiazhipifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3895832a912f00c5a268e2b410f76c2c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.800x006', '非年龄性躯干皮肤松驰', 'fnlxqgpfsc', 'feinianlingxingquganpifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3895ae8c14bda7eb675494d04a5a5d39', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.000', '由于禁忌证而未进行操作', 'yyjjzewjxcz', 'youyujinjizhengerweijinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3896530af4a62407e02998400d7a014e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.100', '黏多糖贮积症，Ⅱ型', 'ndtzjz，ⅱx', 'nianduotangzhujizheng，ⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3896852b2796d4687477c8a8ffddbbd8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.300', '腹壁、下背和骨盆浅表冻伤', 'fb、xbhgpqbds', 'fubi、xiabeihegupenqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('389ea9eaa519e78754dbc9b2c7831fa1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x002', '创伤性髂总动脉血栓形成', 'csxqzdmxsxc', 'chuangshangxingqiazongdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('38a28a0157a40cf345728528a6fa8e20', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.201', '混合痔', 'hhz', 'hunhezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('38a296e24a5a8f0b91a13dd48b0eecf8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.030', '膀胱造口出血', 'bgzkcx', 'bangguangzaokouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('38a7cbed3f09a584ce8882bab92fa747', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x030', '糖尿病性持续蛋白尿', 'tnbxcxdbn', 'tangniaobingxingchixudanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('38a807fe46876d3c6a0a2338739c8551', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.300x001', '多种药物和其他精神活性物质戒断状态', 'dzywhqtjshxwzjdzt', 'duozhongyaowuheqitajingshenhuoxingwuzhijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38a95231eb5ef428d39783636e60a9c3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x011', '颞下凹恶性肿瘤', 'nxaexzl', 'niexiaaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38a9bd50b85d281e3ae701b1b4974890', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x00x003', '坏疽性紫癜', 'hjxzd', 'huaijuxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('38ace8236f405d3c13efd0e6a9f6be91', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.900', '斑秃', 'bt', 'bantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38b9451e586d699102b38791d6ceff1c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.808', '雷极普鲁菲登菌感染', 'ljplfdjgr', 'leijipulufeidengjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('38ba9d3fb27dff3337cb0f2e6bcadc82', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x013', '颈内动脉斑块', 'jndmbk', 'jingneidongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38bb8cab3e0f66894b26172792fc9ccf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.200', '新生儿青紫发作', 'xseqzfz', 'xinshengerqingzifazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('38bcdea3a8171d8a6d2840b61aef10ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.301', '颈内静脉断裂', 'jnjmdl', 'jingneijingmaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('38bcf12060a4dcd033a45b6e6b5c5f07', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.100', '放疗后恢复期', 'flhhfq', 'fangliaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('38bf7868c6f7153bab473a5efba6714b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.800', '多个部位的其他急性上呼吸道感染', 'dgbwdqtjxshxdgr', 'duogebuweideqitajixingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('38c4d8a4e0d200b59faf41c4101ac36e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.100', '幼年型特发性脊柱侧弯', 'ynxtfxjzcw', 'younianxingtefaxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38c7dec41842800ee6c5d822ad16de7f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.600', '呼吸器官和胸腔标本的异常的细胞学所见', 'hxqghxqbbdycdxbxsj', 'huxiqiguanhexiongqiangbiaobendeyichangdexibaoxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('38c9d4bf7b9178c4e30438c7bc27074f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.100x004', '眼睑接触性皮炎', 'yjjcxpy', 'yanjianjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38ca5cde0158b831337575bfa45ca9aa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.900x004', '血吸虫性门静脉高压', 'xxcxmjmgy', 'xuexichongxingmenjingmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('38caad10f4a9a83ea1f1332802ebbd4d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x008', '手部拇指伸肌损伤', 'sbmzsjss', 'shoubumuzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('38cd3c3e65c78a5a9aef99311f6352e5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.203', '遗传性粪卟啉病', 'ycxfblb', 'yichuanxingfenbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('38cd8d226c863d88600d0123754fb368', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.600x001', '双相情感障碍,目前为混合性发作', 'sxqgza,mqwhhxfz', 'shuangxiangqingganzhangai,muqianweihunhexingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('38cf03afbf7b2a5c0d6bc818356bfb23', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x020', '继发性肺结核(复治,单耐药)涂阳培阳', 'jfxfjh(fz,dny)typy', 'jifaxingfeijiehe(fuzhi,dannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('38d0053ff28318aa3d3825fe5dfb70b0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.806', '先天性宫颈狭窄', 'xtxgjxz', 'xiantianxinggongjingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38d0f84f8db5f91436f1b4d7a34f5158', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.902', '颅骨凹陷性骨折', 'lgaxxgz', 'luguaoxianxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('38d57d0a7836b342b1c218850a5c5b47', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300', '视神经盘的其他疾患', 'ssjpdqtjh', 'shishenjingpandeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38d82d0adf37364ca706d07e7b95ccf6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.800x004', '皮肤黏液样囊肿', 'pfnyynz', 'pifunianyeyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('38d85dd7d329955d8b94f632f4910d4c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700', '口腔黏膜其他的损害', 'kqnmqtdsh', 'kouqiangnianmoqitadesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38da166a1af9209a7793d0caf5f289af', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x011', '踝和足擦伤', 'hhzcs', 'huaihezucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('38da439fd2a10257ceaf8ed76c5360d2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.706', '踝部皮肤恶性肿瘤', 'hbpfexzl', 'huaibupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38dbc1e6616bd18b179788ff163631ee', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x032', '膝关节前十字韧带完全断裂', 'xgjqszrdwqdl', 'xiguanjieqianshizirendaiwanquanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('38ddbd761d27bdad0101fb5c28719032', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.200', '颈痛', 'jt', 'jingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('38de2f0e1b16abb6794ee899c4fcb7af', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.506', '鼻软骨肿瘤', 'brgzl', 'biruanguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38de465afda2a129d539b0b778bf0018', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.800x002', '珍珠状阴茎丘疹', 'zzzyjqz', 'zhenzhuzhuangyinjingqiuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('38e00217996b1f9a24d7bed5ce46d3e6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.903', '溃疡性结肠炎，重度', 'kyxjcy，zd', 'kuiyangxingjiechangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38e34c147e9e42a05daedc85c460fb58', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.101', '单纯性性腺发育不全', 'dcxxxfybq', 'danchunxingxingxianfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38e3edfaf988ae7fc5e4ae4ce5230750', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.200', '器官距离过远', 'qgjlgy', 'qiguanjuliguoyuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38e81a43e6fd662a73138bd800f18825', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.606', '隐匿性阴茎', 'ynxyj', 'yinnixingyinjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('38ea7816fb302809c36abfd8fae140a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x042', '膝关节内侧副韧带完全断裂', 'xgjncfrdwqdl', 'xiguanjieneicefurendaiwanquanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f2455519e483f11b728518ff646b8a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x034', '产褥期交界性肿瘤', 'crqjjxzl', 'chanruqijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f296499e77348e147fe712e19f26a6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.500', '前列腺原位癌', 'qlxywa', 'qianliexianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f424fe4485cd42a7b84dab25a1c59c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.902', '缺血性肠病', 'qxxcb', 'quexuexingchangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f517cbd552091821a0a4b6084cd4d0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.300', '对立违抗性障碍', 'dlwkxza', 'duiliweikangxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f7507bcd3e24c2a4b33ff86b8dbefd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.620†', '肝硬化伴胃底静脉曲张', 'gyhbwdjmqz', 'ganyinghuabanweidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f8a94749979e97dcdb92bc27b0c937', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.100', '男性生殖器官的血管疾患', 'nxszqgdxgjh', 'nanxingshengzhiqiguandexueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('38f8e9e42988d96e55e0facec4dd9b43', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.100', '非器质性遗粪症', 'fqzxyfz', 'feiqizhixingyifenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('38fa9ccac5a9435f3af7e9077e603147', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.105', '脊髓动脉血栓形成', 'jsdmxsxc', 'jisuidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('38fdf5dabac652107d4b920ac933ac85', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.804', '玻璃体机化', 'bltjh', 'bolitijihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('38ffc9a14101fc8d8b2c6e1ac6a7a5af', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000', '腰椎骨折', 'yzgz', 'yaozhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('390678e37c337a8311f1351135c49ff9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.801', '肺动脉扩张', 'fdmkz', 'feidongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('390683aff5c9a0427baa3fef0bb21115', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.904', '皮下结节', 'pxjj', 'pixiajiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('390d6b6def38a9b6549d721f9f8ed2da', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.500x002', '膝假性滑囊炎', 'xjxhny', 'xijiaxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('390d76a5ac24adb24d82597519d56885', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.100', '空肠先天性缺如、闭锁和狭窄', 'kcxtxqr、bshxz', 'kongchangxiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('390e3f06f1be62101b532edf9c8fd636', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.002†', '暴发型流行性脑脊髓膜炎', 'bfxlxxnjsmy', 'baofaxingliuxingxingnaojisuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('390ffcaf6c7d68a95e472eb747dc3c54', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.202', '非感染性全身炎症反应综合征', 'fgrxqsyzfyzhz', 'feiganranxingquanshenyanzhengfanyingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('391094606b5ad8ce744760cd8ca7189b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.203', '磷酸丙糖异构酶缺乏性贫血', 'lsbtygmqfxpx', 'linsuanbingtangyigoumeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('391195c04cbc02a39f1de400fd128d67', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.204', '融合齿', 'rhc', 'ronghechi');
INSERT INTO `erm_diagnosis_manage` VALUES ('391396cf170284ef53509efb9e0da86f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.800x004', '脑电图检查', 'ndtjc', 'naodiantujiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('3913ae582e8ec2207376861d988e2e9f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.500†', '念珠菌性脑膜炎', 'nzjxnmy', 'nianzhujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3913ec7c56e8fdf0a7261631155b5751', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.201', '创伤性会阴血肿', 'csxhyxz', 'chuangshangxinghuiyinxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3917890e341ab000b4685f74863ed24a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.100x001', '单指不全切断', 'dzbqqd', 'danzhibuquanqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('391a3bcbc13b65c35dd55c67925117e6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.500x001', '绒毛膜上皮性疾病个人史', 'rmmspxjbgrs', 'rongmaomoshangpixingjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('391cf0a830d59a1f1672ef6ee08cfa28', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.000', 'Ⅰ度房室传导阻滞', 'ⅰdfscdzz', 'ⅰdufangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('391e19f87f4ff0680183b2d4c31f2bee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.803', '鼓室炎', 'gsy', 'gushiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3920a3da92b6795d1fd57278109975a9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.801', '性发育畸形', 'xfyjx', 'xingfayujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3923b633dfa0137f0d66f059db0d6120', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.900', '颈部的骨折', 'jbdgz', 'jingbudeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3927ef2d61534a50c97c2463455e2b64', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.800', '副银屑病，其他的', 'fyxb，qtd', 'fuyinxiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3929c6b329d94c1ee385ac23c158a683', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.104', '前房角新生血管', 'qfjxsxg', 'qianfangjiaoxinshengxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('392cce8b7fa6e4b96bf5ad03d70edb9b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.800x001', '对血红蛋白病的筛查', 'dxhdbbdsc', 'duixuehongdanbaibingdeshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('392d9dda855f8681241950e83fcebde8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.400', '喉水肿', 'hsz', 'houshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3930b182fdd1d3e241fe262026e07f48', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.700x001', '足部多处损伤', 'zbdcss', 'zubuduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3931620fc784401e9fe9fe204547f4f6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x013', '颈静脉孔区继发恶性肿瘤', 'jjmkqjfexzl', 'jingjingmaikongqujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3931b7346fa632e68bc8aaaf450bad84', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.816', '急性复发性胰腺炎，重症', 'jxffxyxy，zz', 'jixingfufaxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3934a464612acbdde4ff52ad1497a912', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x211', '妊娠合并肌肉骨骼系统和结缔组织疾病', 'rshbjrggxthjdzzjb', 'renshenhebingjirougugexitonghejiedizuzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39355304addb66794bd0909d713ae93d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100x012', '掌骨远端关节脱位', 'zgydgjtw', 'zhangguyuanduanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3936b7f0868016b620ac7c4082580b5d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.900', '淋巴管和淋巴结非感染性疾患', 'lbghlbjfgrxjh', 'linbaguanhelinbajiefeiganranxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3937838ab391f5196cd9c34632ce8091', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.000', '广场恐怖', 'gckb', 'guangchangkongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('393e4a55e641643dca691a36d1a21ef0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.200', '软组织异物肉芽肿，不可归类在他处者', 'rzzywryz，bkglztcz', 'ruanzuzhiyiwurouyazhong，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('393ef6a8ced26321ed29b1ae63fcb252', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x01', '晕厥和虚脱', 'yjhxt', 'yunjuehexutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('393f288547de9f3a8796294600ddb4b9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.500x001', '血清过敏反应', 'xqgmfy', 'xueqingguominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3944e3e10766bee85b8008df75ca9cac', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x056', '睾丸烧伤', 'gwss', 'gaowanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39463def1782b2d3dfca89ec7608510c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.809', '肝静脉曲张', 'gjmqz', 'ganjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('394a4ebe975d876522090ecacd4c5a45', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.803', '头部疖', 'tbj', 'toubujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('394abe3af5945a8739c3f7df0c29ac78', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.200', '呼吸器官和胸腔标本的其他药物、药剂和生物制剂水平异常', 'hxqghxqbbdqtyw、yjhswzjspyc', 'huxiqiguanhexiongqiangbiaobendeqitayaowu、yaojiheshengwuzhijishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('394ae0367807e3baec39655a7cc1551d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.009', '增殖型肺结核，痰镜检(+)', 'zzxfjh，tjj(+)', 'zengzhixingfeijiehe，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('394b11e1f04b44c0210c7dea5fcf3767', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x003', '任务特异性震颤', 'rwtyxzz', 'renwuteyixingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('394bb83732336fc63cca8d1968d24386', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.800', '产褥感染，其他特指的', 'crgr，qttzd', 'chanruganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('394d2be961b19ef6996d76d4208451e4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.400', '后天性扁平足\\[平足\\]', 'htxbpz\\[pz\\]', 'houtianxingbianpingzu\\[pingzu\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('394dc10120d49ea111aba65cf8d39f67', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.300', '多个部位烧伤，述及的烧伤至少有一处三度烧伤', 'dgbwss，sjdsszsyycsdss', 'duogebuweishaoshang，shujideshaoshangzhishaoyouyichusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('394ebfb50a65b4890b62719d3c9d5517', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x003', '先天性下腔静脉肝段缺如', 'xtxxqjmgdqr', 'xiantianxingxiaqiangjingmaiganduanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('394fcc8e842c265a9611c1202fe84a43', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x023', '肝硬变，乙型', 'gyb，yx', 'ganyingbian，yixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('395061f2ab916683d3e565a902e09366', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.807', '碘剂过敏个人史', 'djgmgrs', 'dianjiguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('395296d6494edd3e3d135ef8dec1ca44', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.834', '胃肠吻合口炎', 'wcwhky', 'weichangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('39531ef20d881e68dfe86cbbcabcd233', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.401', '陈旧性眼损伤', 'cjxyss', 'chenjiuxingyansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3955363c51ffd5e1697ea82b509df345', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.801', '青少年网络成瘾', 'qsnwlcy', 'qingshaonianwangluochengyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('39584ef9a96ec40ce6508a32281836d8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000', '特发性震颤', 'tfxzz', 'tefaxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('395a565a64f69e94a9d9479a79f3ae2c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.000x003', '细菌性心肌炎', 'xjxxjy', 'xijunxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('395c0a37c514758b3791f85a278d738b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x005', '废用性内斜视', 'fyxnxs', 'feiyongxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('39617edea591ab8e4d512d521cbb7c34', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.404', '肱骨内髁骨折', 'ggnkgz', 'gongguneikeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('39642b9f29149eb454dfd262009327f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.000x003', '先天性副耳垂', 'xtxfec', 'xiantianxingfuerchui');
INSERT INTO `erm_diagnosis_manage` VALUES ('39643a2801a4e6ad51b3d240bfbdf9e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.200', '新生儿直肠出血', 'xsezccx', 'xinshengerzhichangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('39653cb7bae7e6866a654707ddb7025c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.603', '眶周围神经良性肿瘤', 'kzwsjlxzl', 'kuangzhouweishenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('396794f3857fc18cd666bc96be25052b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x011', '孤立性促性腺激素缺乏症', 'glxcxxjsqfz', 'gulixingcuxingxianjisuquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3968e5b7f4b006814f1e35a22e19ea40', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.711', '喉硬结病', 'hyjb', 'houyingjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3969084e28d633fb5e32b44a5970fe83', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x023', '胃淋巴瘤', 'wlbl', 'weilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('396af77a6a11bbb5a83e60b464b0972e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.205', '颈-心综合征', 'j-xzhz', 'jing-xinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('396c5eb2587d2ab5f7e8ecc5ec12365c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.100x003', '配偶受虐综合征', 'posnzhz', 'peioushounvezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('396c646255d15a1fcc7e3e7e15aadb07', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x911', '甲状旁腺功能减低-感音神经性耳聋-肾发育不良综合征', 'jzpxgnjd-gysjxel-sfyblzhz', 'jiazhuangpangxiangongnengjiandi-ganyinshenjingxingerlong-shenfayubuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('396d2f803a7a751e67c52fc420ab9a5f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.106', '颈内动脉海绵窦瘘', 'jndmhmdl', 'jingneidongmaihaimiandoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3970830595dc79e2f153767c27ce76c2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.600x001', '上肢皮肤良性肿瘤', 'szpflxzl', 'shangzhipifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3974dc6a7ef4fc9343cd87a22ed41bfa', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.100x002', '牙列缺损', 'ylqs', 'yaliequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('39768e3d7ff6d9c772b9c43d08274bb9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x022', '甲状腺病态综合征', 'jzxbtzhz', 'jiazhuangxianbingtaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3976cbab50a02e56b2ec600c3604ac7a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.102', '新生儿羊水吸入综合征', 'xseysxrzhz', 'xinshengeryangshuixiruzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('397920b4696554b2e9505c0a6a65fe04', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.501', '局部粘蛋白沉积症', 'jbzdbcjz', 'jubuzhandanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('397a0ff4680b62c4ba03897c7f4cc94e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.402', '髋骨恶性肿瘤', 'kgexzl', 'kuanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('397df9c3297fdd5308834db6614abc9c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x013', '脑真菌感染', 'nzjgr', 'naozhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('397e593dac4d8890315592b8f8282844', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.002', '震吓性痴呆', 'zhxcd', 'zhenhexingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('397fd3cae1e84f7c16617b6a195b93aa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x008', '鬓角瘢痕', 'bjbh', 'binjiaobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('39804780bab3659ef628f7b2ba999715', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.500x002', '肩锁韧带扭伤', 'jsrdns', 'jiansuorendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('398371d9bc8704aa2855191609816f84', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.407', '手术后腹壁脓肿', 'sshfbnz', 'shoushuhoufubinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3984f0ae9fb886ac8b9501950302696b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800', '吸虫感染，其他特指的', 'xcgr，qttzd', 'xichongganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('39864e000ee20465523f4bf3a5b7f0f4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.808', '手术后气管狭窄', 'sshqgxz', 'shoushuhouqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('398951a9aaa08d3f3dde8f39831f09c0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.704', '巩膜硅胶带环扎植入感染', 'gmgjdhzzrgr', 'gongmoguijiaodaihuanzhazhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('398eb51792d8cab16c859bb0a11c1c7a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.209', '先天性胸腺囊肿', 'xtxxxnz', 'xiantianxingxiongxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('398f3d6c2b6c953487293f2995b9460f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x416', '动脉导管结扎术后', 'dmdgjzsh', 'dongmaidaoguanjiezhashuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('39922790da4d964c3193b5ebb8075ca6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.003', '疱疹样口炎', 'pzyky', 'paozhenyangkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('399357a70b22df03350ff0fb1562be4b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.200x002', '结节性甲状腺肿伴甲状腺功能亢进', 'jjxjzxzbjzxgnkj', 'jiejiexingjiazhuangxianzhongbanjiazhuangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('399470b09a0cfd5b60931cfb84042876', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.400x002', '踝部腐蚀伤', 'hbfss', 'huaibufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39959df51533f5b16621c5ac5e762f01', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.000', '睾丸炎、附睾炎和附睾-睾丸炎，伴有脓肿', 'gwy、fgyhfg-gwy，bynz', 'gaowanyan、fugaoyanhefugao-gaowanyan，banyounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3995c41275c064a3f32e77db4dc4064f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.301', '回肠肛管吻合口狭窄', 'hcggwhkxz', 'huichanggangguanwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('39963e4b28de6f08bfeff2cdc641e6ef', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.401', '胫神经麻痹', 'jsjmb', 'jingshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3996a6f802cbd8eb1c5c2234e78626bd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.700x001', '体表70-79%的烧伤', 'tb70-79%dss', 'tibiao70-79%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3997cb62a56642a855f50fee7c0c5128', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.610', '开放性特指指骨骨折', 'kfxtzzggz', 'kaifangxingtezhizhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('39984c7a7a54c191c9cedf69cdb62ce8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.100x002', '播散性视网膜炎', 'bsxswmy', 'bosanxingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('399ba29f8fdc0757c0d21098576ffc8d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.001', '阿米巴结肠炎', 'ambjcy', 'amibajiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('399e8cd9d4650ec3d11e1670345c36ae', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.004', '先天性无胆囊', 'xtxwdn', 'xiantianxingwudannang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39a0ff7f542eeebb2296cae76abc897f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.100', 'Ⅱ度晒斑\\[晒伤\\]', 'ⅱdsb\\[ss\\]', 'ⅱdushaiban\\[shaishang\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('39a58610a392051c9221afe351a5fcfe', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x850', '背血管瘤', 'bxgl', 'beixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('39a7177623bb896fcee340afbf3fba8a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.100', '阿尔茨海默病伴有晚期发病', 'aechmbbywqfb', 'aercihaimobingbanyouwanqifabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39a79d90447d37171d2d66d6af2b4b7b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x022', '头和颈一度化学性灼伤', 'thjydhxxzs', 'touhejingyiduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39acf5888211633a29e7c5f7d4c0a8de', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.203', '肌间隙综合征', 'jjxzhz', 'jijianxizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b13b4c40de46666296947c56a735a6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.600', '心血管疾病', 'xxgjb', 'xinxueguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b1b3276713d5ec3fcf30a3b5087d77', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.501', '新生儿脐带绕颈', 'xseqdrj', 'xinshengerqidairaojing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b1cf650049531e3c442bbb5581c988', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.407', '伞状尿道口处女膜病', 'szndkcnmb', 'sanzhuangniaodaokouchunvmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b21ecb3fdb3679b516d616cbeb8a5f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.803', '贲门损伤', 'bmss', 'bimensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b5cb2316305c49e8ddeb993759661c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.003', '全垂体功能减退症', 'qctgnjtz', 'quanchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b73aed90665e4d9692da95842a4606', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.902', '腹水异常', 'fsyc', 'fushuiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39b746422739e82075edcf420c3be60f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.806', '扁桃体角化病', 'bttjhb', 'biantaotijiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39bb3aac9d0dbb1eb8d5b0a380670d52', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x006', '陈旧性前壁下壁心肌梗死', 'cjxqbxbxjgs', 'chenjiuxingqianbixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('39bb7172af8b6e1db9de4a79f207a96d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.802', '虹膜脱出', 'hmtc', 'hongmotuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('39bd4d63d4bd561e3305529190f102b9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.900x002', '人毛滴虫病', 'rmdcb', 'renmaodichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39bf8fad79504c6ec33b947785b9cfa9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.200x004', '踝距腓前韧带断裂', 'hjfqrddl', 'huaijufeiqianrendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('39c142f750d5b78dc24d30e8b8b14c6e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.000x001', '急性肺原性心脏病', 'jxfyxxzb', 'jixingfeiyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('39c1ac4ddcadf88c7364cb652c2496d7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.004', '肩黏性肌腱炎', 'jnxjjy', 'jiannianxingjijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('39c35a0789fe25604ca10cb4a64c8a7e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x013', '手术后气管瘘', 'sshqgl', 'shoushuhouqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('39cad000579b7d136a2e40d767738ef2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x011', '眼伴颈烧伤', 'ybjss', 'yanbanjingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39ce713a55de9b25217290143b606e18', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.001', '外耳疖', 'wej', 'waierjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('39cf4a830d6bbc83615d2a69ee515f11', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.100x003', '牙列缺失', 'ylqs', 'yaliequeshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('39cf9193aca6d92b2ca5b28f39fda4f2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.109', '炎症后肺纤维化', 'yzhfxwh', 'yanzhenghoufeixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('39d07010580c841dbe6ec02b77b15bd2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.000x021', '躯干浅表水疱', 'qgqbsp', 'quganqianbiaoshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('39d0ea3fb453d4d5f91d4c57969d3d24', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.900x001', '阴道出血', 'ydcx', 'yindaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('39d4f10f250d9a68eecabd2f0ffda2d4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.200', '嗅神经恶性肿瘤', 'xsjexzl', 'xiushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('39d64d3fd9ca48afd98744602ecf7577', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.000', '早产不伴有分娩', 'zcbbyfm', 'zaochanbubanyoufenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('39dad17fe5dc5d699fe6c87e5977ef9d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x002', '头部一度腐蚀伤', 'tbydfss', 'toubuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39dc62d4e179354160afcdef5438abf4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.200x001', '风湿性粘连性心包炎', 'fsxzlxxby', 'fengshixingzhanlianxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e0315e1aa8583110105dbd2d1a369e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.811', '尿道悬吊带排斥', 'ndxddpc', 'niaodaoxuandiaodaipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e0cad55f6a92582c6b1c1aa8d76ce8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.802', '附睾管扩张', 'fggkz', 'fugaoguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e1d0f36d3c54012fc0c31b8c566d99', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100x005', '陈旧性肩盂骨折', 'cjxjygz', 'chenjiuxingjianyuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e2322fe3aae65ed9269964ce94f2db', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.300x301', '先天性趾缺如', 'xtxzqr', 'xiantianxingzhiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e4a650cf1af371910cffee3179be82', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.203', '红核丘脑综合征', 'hhqnzhz', 'hongheqiunaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e721b94966251ba62ee827f456fbc8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.600', '镇痛药过敏个人史', 'ztygmgrs', 'zhentongyaoguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('39e8ddd7b5e5a093da2e3bb44d4411cd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.100x002', '远端肠梗阻综合症', 'ydcgzzhz', 'yuanduanchanggengzuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('39eaae3e171ab0e0d7637d86d5d13307', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.605', '乳齿过早脱落', 'rcgztl', 'ruchiguozaotuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('39edecb8defdc6b0c8277112934062b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x011', '渗出性前房囊肿', 'scxqfnz', 'shenchuxingqianfangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('39f2dd7fc044f60d63b39d6d2a1e4a22', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.805', '肾包膜下积液', 'sbmxjy', 'shenbaomoxiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('39f44c04d66b3823135ec336e4ad3b11', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.808', '手术后尿道综合征', 'sshndzhz', 'shoushuhouniaodaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('39f8a979ea2f8b299f6f16e4eb6b42ea', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x032', '胁腹三度腐蚀伤', 'xfsdfss', 'xiefusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('39fd41b7a7d2a6c9ad82f3784db29e80', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.300x002', '肩胛区结缔组织恶性肿瘤', 'jjqjdzzexzl', 'jianjiaqujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('39fd8f983d79e9bc689899355d09a126', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.310', '开放性髂骨骨折', 'kfxqggz', 'kaifangxingqiaguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('39feb86609d08f76b7036c819a1be8e5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.000', '耳的变性性和血管性疾患', 'edbxxhxgxjh', 'erdebianxingxinghexueguanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a00e706901e51985e768f5a646d45b6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.000', '非器质性遗尿症', 'fqzxynz', 'feiqizhixingyiniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a03260757b261832dea0c1868c58e89', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.201', '浆细胞瘤', 'jxbl', 'jiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a08b9e136dec45c4860c9068a4c6ed5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.504', '腰背肌筋膜炎', 'ybjjmy', 'yaobeijijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a1392c6dab4fa3d3f3300ec81ab2600', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.002', '维生素D缺乏性手足搐搦症', 'wssdqfxszcnz', 'weishengsudquefaxingshouzuchunuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a16a12113e103a909baa65c179a3792', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.203', '腹壁肿物', 'fbzw', 'fubizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a1ae18d124c453c183097b2c97e417a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.600x001', '镇静剂或催眠剂所致的遗忘综合征', 'zjjhcmjszdywzhz', 'zhenjingjihuocuimianjisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a1de19cb9769124932a2a39a30f9519', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.400x004', '胰管内支架维护', 'ygnzjwh', 'yiguanneizhijiaweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a1e9c1d8af87d07a92df3886b991553', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x032', '腘窝良性肿瘤', 'gwlxzl', 'guowoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a200adf52b16442b9a0794031904868', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.807', '筋膜腐坏', 'jmfh', 'jinmofuhuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a21f4011e3847053c306e5c07b77a69', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.600', '上肢(包括肩)皮肤恶性肿瘤', 'sz(bkj)pfexzl', 'shangzhi(baokuojian)pifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a27ed74380849a6bb24a8e77e7aa6ef', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x003', '主动脉壁内血肿', 'zdmbnxz', 'zhudongmaibineixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a2ac22822f43085b017a1fc40280b73', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x031', '肾粉碎伤', 'sfss', 'shenfensuishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a2bf67d93c3834b8d2761090224f485', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x007', '伤寒逍遥型', 'shxyx', 'shanghanxiaoyaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a2fc38d4c73ce9af50967decf9fa194', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I81.x00', '门静脉血栓形成', 'mjmxsxc', 'menjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a31ab06e1af23719596dc61fea8cd12', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.600', '女性盆腔腹膜粘连', 'nxpqfmzl', 'nvxingpenqiangfumozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a3b06a7ef1739b91e368a46cbc8cf03', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.800x011', '足热挤压伤', 'zrjys', 'zurejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a3b4b7a043ea493c4cb66d6e71dee22', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.801', '新生儿颅内静脉窦血栓形成', 'xselnjmdxsxc', 'xinshengerluneijingmaidouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a3c3869088f455d9c1ba435201c20e7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.009', '淤积性胆管炎', 'yjxdgy', 'yujixingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a3d27825a215196b48d8b4ad19539b0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.800', '蝇蛆病，其他部位的', 'yqb，qtbwd', 'yingqubing，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a3ec1452cb030911b5d09b0b8842796', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.300x001', '化脓性泪囊炎', 'hnxlny', 'huanongxingleinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a415799cbc24e3ba6ecbbbf7d7bd668', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.301', '腋下结缔组织恶性肿瘤', 'yxjdzzexzl', 'yexiajiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a421bd2f0590bb51e7e6b0ab1bf2e48', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00x011', '出血性食管炎', 'cxxsgy', 'chuxuexingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a42f051e46123f5ac61ad4bbd7151fa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.200x003', '边缘叶性癫痫持续状态', 'byyxdxcxzt', 'bianyuanyexingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a4439119f85eea9f1d8b46caa97de0c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.307', '纵隔大B细胞淋巴瘤', 'zgdbxblbl', 'zonggedabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a4497de2ba69a76c361973282611ef9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.601', '不完全性左束支传导阻滞', 'bwqxzszcdzz', 'buwanquanxingzuoshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a45f0eaebb8e864f792e6f0afd6bdf6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x004', '免疫球蛋白中毒', 'myqdbzd', 'mianyiqiudanbaizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a468acfc6fab364c75a98db24a8057e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.800x011', '巴特综合征[Bartter综合征]', 'btzhz[bartterzhz]', 'batezonghezheng[bartterzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a46c1461001f194d38e65c8e215e5bf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.907', '口鼻瘘', 'kbl', 'koubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a4cc1f7a9808e008a96a32acb9e4dfd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.400', '胎儿和新生儿受剖宫产术的影响', 'tehxsespgcsdyx', 'taierhexinshengershoupougongchanshudeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a4d895c25060475b9cc963226c76268', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.602', '动脉内膜炎', 'dmnmy', 'dongmaineimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a4ec9cc366af956fb880c9bc508baa0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.500', '趾骨骨折，其他的', 'zggz，qtd', 'zhiguguzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a5b7487d1515d4a13f7c8ec52cd1672', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.801', '癫痫性精神病', 'dxxjsb', 'dianxianxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a5c314b37afb6388c2f17754be1b956', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500x002', '颈胸椎管椎间盘狭窄', 'jxzgzjpxz', 'jingxiongzhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a5d3ef0637fd9e4b8de3c70cf79314d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.900x003', '颈椎神经弓骨折', 'jzsjggz', 'jingzhuishenjinggongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a620ee2925344d4878bd94c8ce133cb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.100x001', '桡骨近端骨折', 'rgjdgz', 'raogujinduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a62c2cbad372754900321b9936dfa5e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.700x005', '直肠间皮瘤', 'zcjpl', 'zhichangjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a62c78af860838967540a688b109a1b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O85.x00', '产褥期脓毒病', 'crqndb', 'chanruqinongdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a6332ebc0a52391a4bd4b07e3a745df', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x015', '颈部淋巴水肿', 'jblbsz', 'jingbulinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a65783168030e60cdb4dd585a00b09b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.100', '为抗节肢动物媒介的病毒性脑炎采取必要的免疫', 'wkjzdwmjdbdxnycqbydmy', 'weikangjiezhidongwumeijiedebingduxingnaoyancaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a68a29fe9424d38f5fb8a08637c4f38', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.303', '小肠黏膜糜烂', 'xcnmml', 'xiaochangnianmomilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a68d67405246cb3247d3f362636f49a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.100x002', '溃疡分枝杆菌感染', 'kyfzgjgr', 'kuiyangfenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a694911046cc2c492d552badc04cb4a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x032', '胁腹一度腐蚀伤', 'xfydfss', 'xiefuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a6fdd1a8f30c08c16830e63305bf36e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.404', '脊髓骶段良性肿瘤', 'jsddlxzl', 'jisuididuanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a7232e62a887ba027cdc299de02e432', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x004', '肠淋巴瘤', 'clbl', 'changlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a727636daaf0aeef5a7ae091c5e3508', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.500', '其他先天性畸形综合征，伴有其他骨改变', 'qtxtxjxzhz，byqtggb', 'qitaxiantianxingjixingzonghezheng，banyouqitagugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a72b67953776ea93c283be7225890fc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000', '朗格汉斯细胞的组织细胞增多症，不可归类在他处者', 'lghsxbdzzxbzdz，bkglztcz', 'langgehansixibaodezuzhixibaozengduozheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a75362f46a99f80f513b85cd6893dea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.101', '坏疽性小肠疝', 'hjxxcs', 'huaijuxingxiaochangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a759896339da2f62620ca8506d69d22', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.200', '多胎分娩均经剖宫产术', 'dtfmjjpgcs', 'duotaifenmianjunjingpougongchanshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a77c8f5d7ed6c9793a6f78d6c1abfbd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.105', '耳郭肿物', 'egzw', 'erguozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a797ad0d3cca1af8aed654c2b71c55b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.101', '眦恶性肿瘤', 'zexzl', 'ziexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a7a82c6747bf20a79fd4f8829364efd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.001', '单侧肺气肿', 'dcfqz', 'dancefeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a7b54033aaf879131768edbd5fb5a40', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.200x004', '睡眠节律性运动障碍', 'smjlxydza', 'shuimianjielvxingyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a7f7411f4493373dbcafbf78597ae21', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.803', '小左结肠综合征', 'xzjczhz', 'xiaozuojiechangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a7fa9704427c5048a26f1fb9a3afc76', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.600', '胎儿和新生儿受母体死亡的影响', 'tehxsesmtswdyx', 'taierhexinshengershoumutisiwangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a7febe04a53441a92f9c18f1980dc3a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.500x005', '种植体周围炎', 'zztzwy', 'zhongzhitizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a82b69da2c41282975083375e0cd1fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x016', '胫动脉溃疡', 'jdmky', 'jingdongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a839d855561dba9d352b0fae1d21673', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.902', '输尿管肿物', 'sngzw', 'shuniaoguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a84480c4bddd87b62bbcd0bf29e4af5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.000', '白细胞遗传性异常', 'bxbycxyc', 'baixibaoyichuanxingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a8549765fd16f34ec75915be9a4438a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.900', '上肢损伤的后遗症', 'szssdhyz', 'shangzhisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a86357cc4bc15a9f3406bca845007f6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x006', '鼻部二度腐蚀伤', 'bbedfss', 'bibuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a866260014758107a76c9873b9cd807', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.100', '结核菌素试验的异常反应', 'jhjssydycfy', 'jiehejunsushiyandeyichangfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a86e66b5b49059387d3502544db7e70', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.302', '先天性耳郭畸形', 'xtxegjx', 'xiantianxingerguojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a89ece3d3c4f31511387be88d6b087e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.802', '脐带囊肿', 'qdnz', 'qidainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a8ab9a67ca74c106421e814c5e65672', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.801', '脾曲综合征', 'pqzhz', 'piquzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a9402eec417b91ab700f594507f6038', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.701', '唐氏综合征家族史', 'tszhzjzs', 'tangshizonghezhengjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a94324b36e7954cf881825264d0c610', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000†', '脑膜炎球菌性脑膜炎', 'nmyqjxnmy', 'naomoyanqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a94cf8cd241be835e879ad9c03079e3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.604', '大腿慢性化脓性骨髓炎', 'dtmxhnxgsy', 'datuimanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a9517815a8950e425ba884358ea17d5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.800', '子宫体交搭跨越恶性肿瘤的损害', 'zgtjdkyexzldsh', 'zigongtijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a95a93a8d515bc63a31c8b8758a99e8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.800x006', '髋骨良性肿瘤', 'kglxzl', 'kuanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a95b0d998996f248653493c105d00c4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.400', '仰趾外翻足', 'yzwfz', 'yangzhiwaifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a9b6d674cacd32dcf767ccb14b8684b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x021', '特发性血小板增多', 'tfxxxbzd', 'tefaxingxuexiaobanzengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a9c49752de478be3f8b3472294f338f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.403', '胆管结石伴慢性胆囊炎', 'dgjsbmxdny', 'danguanjieshibanmanxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a9d07252f2639b8b100272eddee131f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.600', '巨细胞动脉炎，其他的', 'jxbdmy，qtd', 'juxibaodongmaiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3a9f674bf6c4c14e55710d0d46e39e72', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.500', '涎石病', 'xsb', 'xianshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa2328746eb751265817f26ce5edacf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.003', '苔藓', 'tx', 'taixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa29aa84c01dc398c30016374767950', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.200', '疑病障碍', 'ybza', 'yibingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa3a6ab2220b183512d9fd22ed7b5fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.200', '胎儿和新生儿受羊水过少的影响', 'tehxsesysgsdyx', 'taierhexinshengershouyangshuiguoshaodeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa3a8c36e2221e473175a1c62326cd3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.100x002', '前臂指屈肌腱损伤', 'qbzqjjss', 'qianbeizhiqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa43c8484a7002a96c4518331069a92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.701', '人类免疫缺陷病毒病性多发性疾病', 'rlmyqxbdbxdfxjb', 'renleimianyiquexianbingdubingxingduofaxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa5cb385cec39d4ff7c939a683286f2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.200x005', '大脑前动脉远侧段(A2-A5)动脉瘤破裂伴蛛网膜下腔出血', 'dnqdmycd(a2-a5)dmlplbzwmxqcx', 'danaoqiandongmaiyuanceduan(a2-a5)dongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa5eeed0492df1d076aaa1b7245deba', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x055', '阴囊腐蚀伤', 'ynfss', 'yinnangfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa7527bb02ea4cd44a04707bab8b911', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.000x005', '局灶性视网膜炎', 'jzxswmy', 'juzaoxingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aa9afa1a5d200c4246fd872eb04c5f2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.900', '咨询', 'zx', 'zixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aaa031eb37acea61f0f02a444512ebf', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.500', '胃肠道假体装置、植入物和移植物的机械性并发症', 'wcdjtzz、zrwhyzwdjxxbfz', 'weichangdaojiatizhuangzhi、zhiruwuheyizhiwudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aaa5bdd44cc11cf1b57d173ce54ba59', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.800x004', '与家中交往曲解有关的问题', 'yjzjwqjygdwt', 'yujiazhongjiaowangqujieyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aacdfd78f691778a2c749ca84dd94d2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.201', '心因性阳痿', 'xyxyw', 'xinyinxingyangwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aad08ec7691254ffc0c7631f2458d7b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.801', '变形杆菌肠炎', 'bxgjcy', 'bianxingganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aaf12e931262b31624353ce5f052029', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.200', '躯干的局部肿胀、肿物和肿块', 'qgdjbzz、zwhzk', 'qugandejubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aaf2d1060a1003fe0cb336019f3e43e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.200x002', '人工眼的调整', 'rgyddz', 'rengongyandediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ab0fad4085a03ac3de98a11ee65280d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.002', '颈内动脉瘤', 'jndml', 'jingneidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3abadcd90eaec396f9bddd203619ae97', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.800', '虹膜和睫状体其他特指的疾患', 'hmhjztqttzdjh', 'hongmohejiezhuangtiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3abb82187bbd314636ff9c8220eccc19', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.200x002', '具有子宫肌瘤史的妊娠监督', 'jyzgjlsdrsjd', 'juyouzigongjiliushiderenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3abbdbe1e782bbe7e28b6ed603384f6c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.900', '外阴和会阴的非炎性疾患', 'wyhhydfyxjh', 'waiyinhehuiyindefeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3abc3ed0cd8a150eb5ab901169b1b672', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.008', '骶尾部滑脱', 'dwbht', 'diweibuhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3abd043c0833f2951516d938aa0a6211', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.036', '空洞型肺结核，细胞学(组织学)(-)', 'kdxfjh，xbx(zzx)(-)', 'kongdongxingfeijiehe，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ac4281e6d0e9ebc66fb9c52e2611dbc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x007', '妊娠合并菌痢', 'rshbjl', 'renshenhebingjunli');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ac462e0cbcd3d2d316cf14c0c5c5e9a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.900x001', '由它院转入', 'ytyzr', 'youtayuanzhuanru');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ac70c43cb3d6cdbdcd41a20c40d98b4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.000x002', '后天性指缺损', 'htxzqs', 'houtianxingzhiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ac739e20871013207a80837c3b4945f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.100x002', '阿糖胞苷中毒', 'atbgzd', 'atangbaoganzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ac8d7c57b3b9ef09495b97a5a8bb556', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.401', '肺门淋巴结结核，病理(+)', 'fmlbjjh，bl(+)', 'feimenlinbajiejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3acbf95974e148f7459b51e17fe0168c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700', '淋巴、造血和有关组织其他特指的动态未定或动态未知的肿瘤', 'lb、zxhygzzqttzddtwdhdtwzdzl', 'linba、zaoxueheyouguanzuzhiqitatezhidedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3acda3535b164bfdd3fc8f839f0af77c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.900', '良性乳腺发育不良', 'lxrxfybl', 'liangxingruxianfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ad0e1de0ed2fcdb2df101a93afa56d2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x031', '腕掌关节扭伤', 'wzgjns', 'wanzhangguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ad41d0cefce65b9fb43bfebc40f1093', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.100x002', 'HIV感染的不典型皮肤淋巴细胞增生性疾病', 'hivgrdbdxpflbxbzsxjb', 'hivganrandebudianxingpifulinbaxibaozengshengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ad67ec34bd8e56c866ad4eaa1b0f5ff', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.001', '产前播散性血管内凝血', 'cqbsxxgnnx', 'chanqianbosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ad6e132d41f43ec6f2f5bf9dff90e54', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.900x001', '颈部浅表损伤', 'jbqbss', 'jingbuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3adc30954024640794929eade8deaa5c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.301', '舌下神经痛', 'sxsjt', 'shexiashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ade1485f6ca9da151afbb38592073b9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.500x002', '舞蹈病', 'wdb', 'wudaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ade835dd3f47e60548da9fb59630117', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.102', '1型糖尿病性乳酸酸中毒', '1xtnbxrsszd', '1xingtangniaobingxingrusuansuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3adf7522153fe78eed3c80891a7b5e68', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.300x003', '晚期先天性梅毒性脉络膜视网膜炎', 'wqxtxmdxmlmswmy', 'wanqixiantianxingmeiduxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ae18f1afeb390b9704d753ecf547bf3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.900x001', '淋巴细胞增殖性疾病', 'lbxbzzxjb', 'linbaxibaozengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ae41ad67fbe99fb667f8ad9b810e2f0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.600', '肠梗阻，其他和未特指的', 'cgz，qthwtzd', 'changgengzu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ae8807ea0051d38033d2b899b895ec4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.100', '趾开放性伤口不伴有趾甲损坏', 'zkfxskbbyzjsh', 'zhikaifangxingshangkoububanyouzhijiasunhuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ae9b714fd2ada8d481d3adb42effc50', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x001', '尖端扭转型室性心动过速', 'jdnzxsxxdgs', 'jianduanniuzhuanxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ae9ed82d7dfbcf629c47b79931ebec3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K36.x02', '慢性阑尾炎', 'mxlwy', 'manxinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aea5098c4f0ded40cc29615e04e83a9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.000x001', '弥漫性甲状腺肿伴甲状腺功能亢进症[Graves病]', 'mmxjzxzbjzxgnkjz[gravesb]', 'mimanxingjiazhuangxianzhongbanjiazhuangxiangongnengkangjinzheng[gravesbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aeb35f848698b45f138e2434f0789ca', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.100x011', '肝淤血', 'gyx', 'ganyuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aebd4e07978cc0ca7e66c26d5aa14bc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.000', '头皮开放性伤口', 'tpkfxsk', 'toupikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3aecfbbb0c84e2189b4c0fcaa4e51eb1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000x004', '糖尿病性酮症酸中毒并昏迷', 'tnbxtzszdbhm', 'tangniaobingxingtongzhengsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3af02b5d1248a2fd039089872fcdc8c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.500', '唇和口腔浅表损伤', 'chkqqbss', 'chunhekouqiangqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3af1a1c6086b682eb467aa9a69e0d574', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x024', '支气管结核(复治,广泛耐药)涂阳培阳', 'zqgjh(fz,gfny)typy', 'zhiqiguanjiehe(fuzhi,guangfannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3af1bf6c346854e3e85bbce9a4f7c9ea', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.300', '肾病综合征伴有弥漫性肾小球系膜性增生性肾小球肾炎', 'sbzhzbymmxsxqxmxzsxsxqsy', 'shenbingzonghezhengbanyoumimanxingshenxiaoqiuximoxingzengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3af4f7a8721c2b329baccf3d13a9c0a5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x036', '硬脑膜下脑膜瘤', 'ynmxnml', 'yingnaomoxianaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3af6b7ec0b67dbb76798c0de31ec9359', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800x006', '坏死性唾液腺化生', 'hsxtyxhs', 'huaisixingtuoyexianhuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3afce718d77feb1571e98880f01ed399', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P21.102', '新生儿轻度窒息', 'xseqdzx', 'xinshengerqingduzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3afd2375fd8b47127577c3f10aa0a990', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.800', '传染病和寄生虫病的后遗症，其他特指的', 'crbhjscbdhyz，qttzd', 'chuanranbinghejishengchongbingdehouyizheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b00d23a88680dc593579f3cfb43e1b5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.000x002', '子宫颈粘膜下平滑肌瘤', 'zgjzmxphjl', 'zigongjingzhanmoxiapinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b020c1920b174290ec55050e29605ea', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.403', '创伤性回肠破裂', 'csxhcpl', 'chuangshangxinghuichangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b03b17f809036b39df6024f7bec437f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.200', '大脑动脉粥样硬化', 'dndmzyyh', 'danaodongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b04f6d8094a85eb7102a1a6fba5ad8c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.100', '复发性髌骨不全脱位', 'ffxbgbqtw', 'fufaxingbingubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b05acf2a9a7a4ded8185437865633f5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.100x002', '激越状态', 'jyzt', 'jiyuezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b0987f4fd2ee908e7b77f42ff570ee9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.300x004', '阵发性室性期前收缩', 'zfxsxqqss', 'zhenfaxingshixingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b0a49497e75383d3f453a0ed6511e52', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800', '甲状腺毒症，其他的', 'jzxdz，qtd', 'jiazhuangxianduzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b0e282f3ab551bae979cac76beb3ca0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.205', '慢性类风湿性神经炎', 'mxlfsxsjy', 'manxingleifengshixingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b0ed3a52adca09743488d82d0d493a0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x004', '流行性腮腺炎并发胸骨前水肿', 'lxxsxybfxgqsz', 'liuxingxingsaixianyanbingfaxiongguqianshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b0f8eb9d1188d4a31a6fb50063451be', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x902', '先天性膀胱疝', 'xtxbgs', 'xiantianxingbangguangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b0fbf17d67f8abd8370d09b54edca45', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.900x001', '维生素B1缺乏[硫胺素缺乏]', 'wssb1qf[lasqf]', 'weishengsub1quefa[liuansuquefa]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b15aa39e245d7cefc81f6351b12ee1f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200x032', '开放性损伤延期治疗', 'kfxssyqzl', 'kaifangxingsunshangyanqizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b16562233d0d1278f49791d2721fba0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.700x001', '颅眶沟通良性肿瘤', 'lkgtlxzl', 'lukuanggoutongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b17577ca48531694c6fb08d9bd9f8f6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.001', '戈尔登哈尔综合征', 'gedhezhz', 'geerdenghaerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b17e3afd2bbf8afda08d61fb9cc3f4e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.400x024', '鼻甲骨良性肿瘤', 'bjglxzl', 'bijiaguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b17f4b7b1f05ff71f3bb44d0ee2beb6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.101', '神经性表皮脱落', 'sjxbptl', 'shenjingxingbiaopituoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b1d4a14bbd6c2567898810955689313', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.300', '心理治疗后的随诊检查', 'xlzlhdszjc', 'xinlizhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b1e3242296d7c118bb20b0b2b5606fd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.100x001', '文氏阻滞', 'wszz', 'wenshizuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b1fd958f92638edf74127edbe405a6e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.300', '急进型肾炎综合征伴有弥漫性肾小球系膜增生性肾小球肾炎', 'jjxsyzhzbymmxsxqxmzsxsxqsy', 'jijinxingshenyanzonghezhengbanyoumimanxingshenxiaoqiuximozengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b2009dda2009e372e61fe3ea114f6be', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.400x001', '慢性恰加斯病伴脑膜炎', 'mxqjsbbnmy', 'manxingqiajiasibingbannaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b246365d8bfd4d44269baf44a9c7b7e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I81.x00x003', '门静脉栓塞', 'mjmss', 'menjingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b24715705d2bba87e908872cbc6844f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.501', '丁胺卡那中毒', 'daknzd', 'dingankaneizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b26b5cd41400f2ce35af828e02cd28e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.801', '丙酮血症', 'btxz', 'bingtongxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b26d104c20ad8fe5dc21622334b3b16', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.800', '缺乏的其他效应', 'qfdqtxy', 'quefadeqitaxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b2a60c7fe8d3759a1a67ba5357043c7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.200', '混合性强迫思维和动作', 'hhxqpswhdz', 'hunhexingqiangposiweihedongzuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b2c09e127e5a1d815ab6b1ac515d3ae', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800', '髋和大腿其他浅表损伤', 'khdtqtqbss', 'kuanhedatuiqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b30c3a4e31948d7a2258bbef9368bd5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.800x005', '子宫及输卵管恶性肿瘤', 'zgjslgexzl', 'zigongjishuluanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b320e9eb54b54ebb7aa92f4707b82ad', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700x006', '膝关节多处韧带损伤', 'xgjdcrdss', 'xiguanjieduochurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b334f856a4e92dfd04438e7b75e9e6c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.100x003', '肱动脉瘤', 'gdml', 'gongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b33df14cec8fc348dbb62afbd5fecb3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.802†', '白喉性心肌炎', 'bhxxjy', 'baihouxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b3569749f6c02e5d2807fa638201303', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x119', '回肠术后', 'hcsh', 'huichangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b367d8374ac56bd28414aa1a42a55ec', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.000x002', '维生素E缺乏症', 'wsseqfz', 'weishengsuequefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b398c155b40f00d7bb7457f35590f9d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.100x005', '有迁延性先兆的偏头痛', 'yqyxxzdptt', 'youqianyanxingxianzhaodepiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b3ac9f2e89a5f78f3773558ecb6947b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.300', '面部其他和未特指部位皮肤的良性肿瘤', 'mbqthwtzbwpfdlxzl', 'mianbuqitaheweitezhibuweipifudeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b3b8cddf74f9583b70b0a6e91e5b24b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.800', '非阿片样镇痛药和解热药中毒，其他的,不可归类在他处者', 'fapyztyhjryzd，qtd,bkglztcz', 'feiapianyangzhentongyaohejiereyaozhongdu，qitade,bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b3cae2ed67fe9534bc2fbf69ec9dd0d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.001', '乳酸脱氢酶升高', 'rstqmsg', 'rusuantuoqingmeishenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b40502359081d83762407695b7d8e2d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.300x301', '韦弗综合征[Weaver综合征]', 'wfzhz[weaverzhz]', 'weifuzonghezheng[weaverzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b4612b28ccd32f69655122b4f698818', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.000x021', '上肢浅表水疱', 'szqbsp', 'shangzhiqianbiaoshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b4755283d3d9ae4da9cc4eff9679bc5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.100x002', '免疫接种后皮疹', 'myjzhpz', 'mianyijiezhonghoupizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b47d46df3e2a2179a6a40acfe0a0564', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.101', '慢性颈淋巴结炎', 'mxjlbjy', 'manxingjinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b4898a1e2e4337b59fff39329f63a7b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x023', '成人Ph-急性淋巴细胞白血病（ALL）', 'crph-jxlbxbbxb（all）', 'chengrenph-jixinglinbaxibaobaixuebing（all）');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b49a67717aa45fe22e0d02373096a10', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800x004', '围手术期高血压', 'wssqgxy', 'weishoushuqigaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b49ec715fce6b58f30b26eca0577bf7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x806', '尿道口血管瘤', 'ndkxgl', 'niaodaokouxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b4a011785896f07c934761fd7f8d2b2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.003', '脉络膜新生血管', 'mlmxsxg', 'mailuomoxinshengxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b54e94d9fc5460c146f397db9119fe9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.608', '手术后胃大肠瘘', 'sshwdcl', 'shoushuhouweidachanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b553115b3a2da9c069c3f222166659c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.804', '宫颈水肿', 'gjsz', 'gongjingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b558e764184b98fa1229b7d2ff8dbfe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.300x001', '可卡因戒断状态', 'kkyjdzt', 'kekayinjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b57fdbdf38b796f4162dbe32f2f391a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x003', '伤寒并发脑膜炎', 'shbfnmy', 'shanghanbingfanaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5afc79a0083f00503c36cb8d6fde4a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.200x001', '母体甲型H1N1病毒感染的新生儿', 'mtjxh1n1bdgrdxse', 'mutijiaxingh1n1bingduganrandexinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5bc570f6c8e5a2c6d40f79c8fcbe03', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.800x012', '子宫斜隔', 'zgxg', 'zigongxiege');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5bcfb56d73f45a9be1a361c474e8ea', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.006', '手指钮孔状变形', 'sznkzbx', 'shouzhiniukongzhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5bf0856def5b648ddc476735a87e9d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x023', '头皮感染', 'tpgr', 'toupiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5de994b2cefb94ffac05a91ef36e46', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.201', '人工晶体夹持', 'rgjtjc', 'rengongjingtijiachi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5ef4c9aa3b5f5bc6810e8163da4bad', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.600x001', '骶髂关节扭伤', 'dqgjns', 'diqiaguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b5f27f44ee599d3a40c2b901b2bdb73', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.803', '视网膜性偏头痛', 'swmxptt', 'shiwangmoxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b60afb1517041768617cb1fff75b5e4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.000', '唇皮肤良性肿瘤', 'cpflxzl', 'chunpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b621a2bc1ad626ab4d8cbc8fc49ee4c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S48.000', '肩关节处创伤性切断', 'jgjccsxqd', 'jianguanjiechuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b643b684361f1b64e6d7d85886b124a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x022', '阴道口肉阜', 'ydkrf', 'yindaokouroufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b655883c7501d0dd0ffa5435d79f096', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.406', '尿道口处女膜病', 'ndkcnmb', 'niaodaokouchunvmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b65b6fe58edd5dc11b69653d2f73c27', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.800x002', '陈旧性肩关节SLAP损伤', 'cjxjgjslapss', 'chenjiuxingjianguanjieslapsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b6829a8a49af94ff64cfdba568b040a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.415', '先天性椎板闭合不全', 'xtxzbbhbq', 'xiantianxingzhuibanbihebuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b6954a334638719576142e160488174', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.400', '人为甲状腺毒症', 'rwjzxdz', 'renweijiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b6e9bbdeb5ee52b6258999428b5149a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.302', '胆囊胃瘘', 'dnwl', 'dannangweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b73a57b49620f821d23d247c12eb65c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.100x001', '新生儿呻吟', 'xsesy', 'xinshengershenyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b74c50f2f62df319e849dafe626e269', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E60.x00x001', '锌缺乏', 'xqf', 'xinquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b775d1cff95f9b252fe4105b6a84f42', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.403', '空肠原位癌', 'kcywa', 'kongchangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b782a47cec5525442afaccc76556668', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.403', '声带结核', 'sdjh', 'shengdaijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b79ddd2a00e4f7e9cd41617909cc69b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.212', '病理性脊柱关节脱位', 'blxjzgjtw', 'binglixingjizhuguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b827592cd93f0b40140fc8cf51f8948', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.000', '产程和分娩期间母体窘迫', 'cchfmqjmtjp', 'chanchenghefenmianqijianmutijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b83ff1bf52a32afffe832c3cbb18be5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.302', '小脓疱性湿疹', 'xnpxsz', 'xiaonongpaoxingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b86264bbb47417b35daade65ca3f94b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.802†', '流行性腮腺炎性肝炎', 'lxxsxyxgy', 'liuxingxingsaixianyanxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b880d0de609575234801048342ed158', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.804', '腕肌腱端病', 'wjjdb', 'wanjijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b8a06d4aa6c176b3735866766845204', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.100', '左心室衰竭', 'zxssj', 'zuoxinshishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b8c03808a57b178884d6ac52abc85f7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x054', '胰腺错构瘤', 'yxcgl', 'yixiancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b8dbe30b709eebb57489296748a2f22', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.910', '股骨骨髓炎', 'gggsy', 'gugugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b8f02e43c12956a47dba0dcba107c87', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.907', '骨盆区骨肿物', 'gpqgzw', 'gupenquguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b948dc00582cf2614c6504ddb87e025', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.004', '脓疱性痤疮', 'npxcc', 'nongpaoxingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b9494dfbaf79a242142f1d0c68594f7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.100', '开放性伤口', 'kfxsk', 'kaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b9508a27b98733828be1d88f45abbc8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.900', '表皮增厚', 'bpzh', 'biaopizenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b958798edf1732aba260b4438da4431', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.006', '慢性胆管炎', 'mxdgy', 'manxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b96fc23a6d39e04f41bafb8238361c5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.604', '血清性药疹', 'xqxyz', 'xueqingxingyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b98fae2ade7fed215ccc27f0fb74892', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.001', '睾丸激素分泌过多', 'gwjsfmgd', 'gaowanjisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b9b2294e6d1ce506d044e05147f96aa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.600x003', '骨泡型棘球蚴病', 'gpxjqyb', 'gupaoxingjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b9b5d3ee12cbba8cbabd1e8917637d3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.900', '在肩和上臂水平的肌肉和肌腱的损伤', 'zjhsbspdjrhjjdss', 'zaijianheshangbeishuipingdejirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b9c37a60c07680fd1aaac98864319de', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x011', '心瓣膜穿孔', 'xbmck', 'xinbanmochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3b9cedb85ca9ff07880314db31806b02', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.005', '硬膜下囊肿', 'ymxnz', 'yingmoxianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba0b4f87d1c0be5af36d404e1933c91', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x014', '颏部瘢痕', 'kbbh', 'kebubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba49092b9ec9e301e3e71ffba3c8289', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.201', '良性颅内压增高综合征', 'lxlnyzgzhz', 'liangxingluneiyazenggaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba5cae05dff0acd91750a6beb57f894', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600', '躯干二度腐蚀伤', 'qgedfss', 'quganerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba78ddbcec1f5cc447e2e00028c9279', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.700', '轻度认知障碍', 'qdrzza', 'qingdurenzhizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba92b00c2d010749f6758238eb3a036', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.500x002', '前臂内侧皮神经损伤', 'qbncpsjss', 'qianbeineicepishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba9d85c1d5d0ead9f2fb6c103988fa9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x028', '心脏淀粉样变性', 'xzdfybx', 'xinzangdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ba9e49e0093cb582978cf918e497391', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.105', '鼻囊肿', 'bnz', 'binangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bac8a91b2c6b3f3cc79c2a0cb51e294', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.900x011', '痛性周围神经病', 'txzwsjb', 'tongxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3baee1764a0ec15b9f929cc778a08e4c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.900', '围生期消化系统疾患', 'wsqxhxtjh', 'weishengqixiaohuaxitongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3baeffba174285e50ef989cfcbfbefed', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x001', '屈肌腱断裂后遗症', 'qjjdlhyz', 'qujijianduanliehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bb1e23714dda89b4ace95328eba89de', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x008', '局限性脑炎', 'jxxny', 'juxianxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bb378056cc2cef1fabcb3394508eb1c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.104', '视物变形', 'swbx', 'shiwubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bb3f6487cb41940e5e8f8cd656b95ef', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.603', '克仑特罗中毒', 'kltlzd', 'kelunteluozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bb5100c400a235c49efd43c2f75d885', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x002', '急性非创伤性硬脑膜外血肿', 'jxfcsxynmwxz', 'jixingfeichuangshangxingyingnaomowaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bb730e890a98f501795b8254d41622b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.000', '结节性脆发病', 'jjxcfb', 'jiejiexingcuifabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bb8d27bd4c51413bd037cc0ba10d7b3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.600x003', '钾缺乏', 'jqf', 'jiaquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bba417529927fd2af61298a389d8410', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x012', '2型糖尿病性背景性出血性视网膜病', '2xtnbxbjxcxxswmb', '2xingtangniaobingxingbeijingxingchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bbdfb1967233e52fdc05efe80774d73', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.500', '为多胎妊娠伴有一个或多个胎儿先露异常给予的孕产妇医疗', 'wdtrsbyyghdgtexlycjydycfyl', 'weiduotairenshenbanyouyigehuoduogetaierxianluyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bbfad9724cb397ba9bee81a2aab0861', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.900', '静脉栓塞和血栓形成', 'jmsshxsxc', 'jingmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bc5c383ec3c79c26b64a96d38f56168', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.001', '角膜沉着物', 'jmczw', 'jiaomochenzhewu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bc7f03045e008e3024542b59e4e2725', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.400x001', '前臂指伸肌损伤', 'qbzsjss', 'qianbeizhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bc8a788fd503c442cc3609d519554f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.000x004', '明科夫斯基-消法尔综合征[Minkowski-Chauffard综合征]', 'mkfsj-xfezhz[minkowski-chauffardzhz]', 'mingkefusiji-xiaofaerzonghezheng[minkowski-chauffardzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bc9463fe261466446b329b0fc8ff953', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.900', '肌肉骨骼疾患，操作后的', 'jrggjh，czhd', 'jirougugejihuan，caozuohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bcab96cfc26ee16d533e70f98e549f8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.201', '少发复发性紧张型头痛', 'sfffxjzxtt', 'shaofafufaxingjinzhangxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bcd3ede34b488517a5324ba8f272d0d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.201', '慢性咽喉痛', 'mxyht', 'manxingyanhoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd004f7243a148fb55e3c80dbc6c42d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.400', '累及体表40%~49%的腐蚀伤', 'ljtb40%~49%dfss', 'leijitibiao40%~49%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd057ebef94cdefcccfc0e1b523408c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.105', '胸腔淋巴管瘤', 'xqlbgl', 'xiongqianglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd1fe9e26a5334aa26e138aafa9acd1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.416†', '淀粉样变心脏损害', 'dfybxzsh', 'dianfenyangbianxinzangsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd3fe60a1dbef07114b53501d2fae77', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.500', '肝静脉梗阻症', 'gjmgzz', 'ganjingmaigengzuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd4d884ff9b9c231ec3ebb5e191891c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.500', '膝的其他滑囊炎', 'xdqthny', 'xideqitahuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd54418715e3126bd130b4470136461', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.308', '先天性下肢动静脉瘘', 'xtxxzdjml', 'xiantianxingxiazhidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd60d4257d5f9011a87ca1b7266c8cb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.601', '埃-范综合征', 'a-fzhz', 'ai-fanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bd636cbca75c179a9bfbf42e7391321', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.310', '进行性肌阵挛性癫痫', 'jxxjzlxdx', 'jinxingxingjizhenluanxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bdde9ba54658bdde3089fdff6e7e99c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800x082', '面部软组织下垂', 'mbrzzxc', 'mianburuanzuzhixiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bdecc7c7577104a1fae8b0a430a2d73', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.000x011', '急性单核细胞性白血病伴缓解(M5型)', 'jxdhxbxbxbbhj(m5x)', 'jixingdanhexibaoxingbaixuebingbanhuanjie(m5xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be00ed954dd84c9af26b6166d976aa6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.500x002', '胆囊良性肿瘤', 'dnlxzl', 'dannangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be08071a95c484cdbf894bc2efc8e8a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.100', '与个性品质增强有关的医疗咨询', 'ygxpzzqygdylzx', 'yugexingpinzhizengqiangyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be11fc5a7d590614973cdd4623ecc99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.601', '免疫缺陷伴高免疫球蛋白血症', 'myqxbgmyqdbxz', 'mianyiquexianbangaomianyiqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be58c8f2c012ed3a5bed190992dc5e0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.201', '绿脓杆菌性脑膜脑炎', 'lngjxnmny', 'lvnongganjunxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be5a754f30c27e8e0868874cf21bb13', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.200x011', '黑尿症', 'hnz', 'heiniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be5d2f3da9489713b6bff0427cfb26e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.000x001', '脑室颅内分流引起的机械性并发症', 'nslnflyqdjxxbfz', 'naoshiluneifenliuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3be82886f24e9c8fa04a4e3c38cd5498', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.600x002', '先天性副泪腺', 'xtxflx', 'xiantianxingfuleixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bea8fc127d2e7dd75d49de1777b755d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.504', '妊娠合并小样儿', 'rshbxye', 'renshenhebingxiaoyanger');
INSERT INTO `erm_diagnosis_manage` VALUES ('3beac1ca859731c7b404720ba4c3453e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.801', '肠系膜动脉炎', 'cxmdmy', 'changximodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3beda1104d88d73c0925052c7d7ee401', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.000x001', '分裂情感性障碍躁狂发作', 'flqgxzazkfz', 'fenlieqingganxingzhangaizaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bf340c61a26d63236b8bfea0122bd9e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x043', '肩胛间区二度腐蚀伤', 'jjjqedfss', 'jianjiajianquerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bf3d5ec50d3ecebed7ed4d30d6d4a87', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.203†', '淋球菌性睾丸炎', 'lqjxgwy', 'linqiujunxinggaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bf4558f0fe440634f9e70e939880b57', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x011', '陈旧性心内膜下心肌梗死', 'cjxxnmxxjgs', 'chenjiuxingxinneimoxiaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bf712f131863cc919b8f6ee8114473a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.000x003', '四乙基铅中毒', 'syjqzd', 'siyijiqianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bf780bb660c158c4ccbccbd8f44041f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x014', '睾丸间质细胞增生', 'gwjzxbzs', 'gaowanjianzhixibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bfd3b0c83346e0b51926ad013ce94e7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.901', '鞍上区恶性肿瘤', 'asqexzl', 'anshangquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bfe3e07fd6258463dd19a42d8edce46', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.800', '女性生殖道瘘，其他的', 'nxszdl，qtd', 'nvxingshengzhidaolou，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bfef523e6cafff4972c81eac6176c2c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.504', '莫尔加尼囊状附件扭转', 'mejnnzfjnz', 'moerjianinangzhuangfujianniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bff033e95a1133137d804760dbd33f8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x011', '手部肌腱损伤后遗症', 'sbjjsshyz', 'shoubujijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3bfff5c636181f55af414e75fba33dc5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R30.000', '排尿困难', 'pnkn', 'painiaokunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c0099dc6f4e6082a93c628e5959535d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.803', '低氯血症', 'dlxz', 'dilvxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c00d0950801c713fe475f6693242226', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O11.x00x011', '妊娠伴原发性高血压并发蛋白尿', 'rsbyfxgxybfdbn', 'renshenbanyuanfaxinggaoxueyabingfadanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c0165cd9fe89f2ce9aaa83e2aefbb5a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.103', '躯干周围神经和自主神经良性肿瘤', 'qgzwsjhzzsjlxzl', 'quganzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c01a1a8094de798f25564f317aae4cc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300x005', '骨盆冻伤', 'gpds', 'gupendongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c03d78481e3e20d0d16a6f490ef72d2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.807', '颞叶脑岛恶性肿瘤', 'nyndexzl', 'nieyenaodaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c061b6a00ca160d118777bb383eb1e5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x016', '支气管结核(初治,耐多药)涂阳培阳', 'zqgjh(cz,ndy)typy', 'zhiqiguanjiehe(chuzhi,naiduoyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c065a73c01645176dee373baf38cc6d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.001', '急性肾小管坏死', 'jxsxghs', 'jixingshenxiaoguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c07fdd05b1c8102c39c3af5372f48ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.402', '节肢动物咬伤', 'jzdwys', 'jiezhidongwuyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c0f87f286c9fb39dce463c24e2f646b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.803', '胰头胰颈部恶性肿瘤', 'ytyjbexzl', 'yitouyijingbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c10b06ce38094c31f48e274070a05d9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.400', '高张性、不协调和延长的子宫收缩', 'gzx、bxdhyzdzgss', 'gaozhangxing、buxiediaoheyanzhangdezigongshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c18e73618d9380e380cb9156fd0389f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.000', '皮肤蝇蛆病', 'pfyqb', 'pifuyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c199069994fedabbb9830a7e9b59403', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x013', '心脏电子装置囊袋血肿', 'xzdzzzndxz', 'xinzangdianzizhuangzhinangdaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c1d87d59776c75afcb7ff668327f0e1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.000', '母亲伴有妊娠糖尿病的婴儿综合征', 'mqbyrstnbdyezhz', 'muqinbanyourenshentangniaobingdeyingerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c1e5fced4a11e9b6d01046021f163e2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.304', '黄斑囊肿', 'hbnz', 'huangbannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c1ea923d1394d704092ce53c0260c0d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.700', '股骨多处骨折', 'ggdcgz', 'guguduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c2191e705e100e8933101a0b2c7d858', 0, '2024-08-12 16:24:20', '刘一', '2024-08-15 14:25:53', '郭晓查', '000000', '12312312121', 'yyyyyy', 'yyyyyy', 'yyyyyy');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c25575162d44ac04a20e028bf57d7e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.600', '跟腱炎', 'gjy', 'genjianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c25fb52c069a6d3e6dd4e38de05fb95', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300x004', '距骨恶性肿瘤', 'jgexzl', 'juguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c287471e073dbedd7a731779452123f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.109', '足感染性滑囊炎', 'zgrxhny', 'zuganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c2913daad057a4e0daaa731f900b265', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.800x008', '椎基底动脉扩张延长症', 'zjddmkzyzz', 'zhuijididongmaikuozhangyanzhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c29a7e00d820f5963fd828e9f4ba562', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.813', '子宫囊肿', 'zgnz', 'zigongnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c2b28a3f38b5ff0d4c37ac50412b0b2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.000x002', '耳软骨良性肿瘤', 'erglxzl', 'erruanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c2e1b2de70a2193e5db0957b09df563', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M42.000x091', '卡尔韦病', 'kewb', 'kaerweibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c313aa9c2318c8b663cea569d68f08e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x004', '静脉性勃起功能障碍', 'jmxbqgnza', 'jingmaixingboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c3246fdf3376cd76e05a8be7a8dcfee', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.307', '声带松弛', 'sdsc', 'shengdaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c37bbbd19542013f05b687780163675', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.100', '前列腺良性肿瘤', 'qlxlxzl', 'qianliexianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c381fb8aeb97e3681cb799a1c6e2ee2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.500', '耻骨骨折', 'cggz', 'chiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c39c0dd49604188209e96f17462cb24', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x026', '岩骨脑膜瘤', 'ygnml', 'yangunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c3a3d8621cc1f120fde18b6fd9660de', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.200x001', '未成熟儿(孕期等于或大于24整周以上,但小于28整周)', 'wcse(yqdyhdy24zzys,dxy28zz)', 'weichengshuer(yunqidengyuhuodayu24zhengzhouyishang,danxiaoyu28zhengzhou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c3bfa34681dfa93274e97a7fefd222c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.200', '再植身体部位的并发症，其他的', 'zzstbwdbfz，qtd', 'zaizhishentibuweidebingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c4386c24b5873bfd2c4534020761d3c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.301', '处女膜息肉', 'cnmxr', 'chunvmoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c45179d936ed943b61a59be5a3fd9aa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.200x001', 'A.P.C药物成瘾', 'a.p.cywcy', 'a.p.cyaowuchengyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c45b9e0ecfc0c21e7b6bbe6e9bc6090', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.400x003', '链尾丝虫病', 'lwscb', 'lianweisichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c475ea0eebf2421d2f1462879c9559b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.702', '自然流产并发栓塞', 'zrlcbfss', 'ziranliuchanbingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c494d779ab6ed8de2e562d34cf09712', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.004', '颅内脓肿', 'lnnz', 'luneinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c498d5206745968da3e8bb81760311f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.306', '低碱性磷酸酶血症', 'djxlsmxz', 'dijianxinglinsuanmeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c499b8b10eacf0d4ac2e48d1ed98d4f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x023', '1型糖尿病性肥胖症性高血压', '1xtnbxfpzxgxy', '1xingtangniaobingxingfeipangzhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c4b69e2ecbe420f02ffdd7b2737458e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x001', '操作中意外损伤', 'czzywss', 'caozuozhongyiwaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c5098222e8c3c0cdd6705b138f806dd', 0, '2024-08-12 11:59:52', '郭晓查', '2024-08-15 14:24:21', '郭晓查', '000000', 'aaa', '啊啊啊', 'aaa', 'aaa');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c53331ff7fce15c9018b3fb6f5db8db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x021', '喉蜂窝织炎', 'hfwzy', 'houfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c5a937dc39ca061b5a3ab053c8b5a90', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.714', '腹腔肿瘤', 'fqzl', 'fuqiangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c5b6319536e62a5506a7c0267672166', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.001', '乳清酸尿性贫血', 'rqsnxpx', 'ruqingsuanniaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c5cfc533c2a53f7b498aadd3093ca51', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x018', '颅内硬脑膜外肉芽肿', 'lnynmwryz', 'luneiyingnaomowairouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c5e8b7eafb655e72073c989b6470f8d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x607', '孕6次', 'y6c', 'yun6ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c5f17cb5070e2424138d377832bb742', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.705', '双侧卵巢切除术后状态', 'sclcqcshzt', 'shuangceluanchaoqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c63eda60fdfbe4ff5a50222ab27d7cc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.001', '宫颈难产', 'gjnc', 'gongjingnanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6681132f39af44e36dab5a916c1223', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.200', '纹状体黑质变性', 'wzthzbx', 'wenzhuangtiheizhibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c673671dac4abf6cbac7bb6d5c1fe5c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.400x006', '先天性角膜巩膜化', 'xtxjmgmh', 'xiantianxingjiaomogongmohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c67afeab79bac7722ec9bd6d09b6a71', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.604', '上矢状窦非脓性血栓形成', 'sszdfnxxsxc', 'shangshizhuangdoufeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6ad1b0a07fdead1464fba87a1e387e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.100x021', '肘关节后脱位', 'zgjhtw', 'zhouguanjiehoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6c242accb421d4871520daac61c024', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x009', '慢性肺动脉栓塞', 'mxfdmss', 'manxingfeidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6c63ab3209b598f5db7f04c3c15934', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.300x013', '戊二酸血症Ⅲ型', 'wesxzⅲx', 'wuersuanxuezhengⅲxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6d4e3a0b0c3b8690877c9e2fc59806', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x031', '颅底继发恶性肿瘤', 'ldjfexzl', 'ludijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6e6da52e23b49eaff85848f8f04076', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x018', '下肢骨交界性肿瘤', 'xzgjjxzl', 'xiazhigujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c6ec1f7497d97476814450327b37a20', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.211', '颞下间隙感染', 'nxjxgr', 'niexiajianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c7014b4da90f7e45536685559a43c12', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.201', '胫腓骨干骨折', 'jfgggz', 'jingfeiguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c711f9aaa4d7160a02d8ab060bab4e7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.806', '创伤性晶状体脱位', 'csxjzttw', 'chuangshangxingjingzhuangtituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c761901fc3b65489d854c8763e9c846', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.607', '膝关节僵硬', 'xgjjy', 'xiguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c76b4e3c4c21ffc825da6ad39096392', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.200x001', '可卡因依赖综合征', 'kkyylzhz', 'kekayinyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c76d40e06c008ab3affd3a9bde74dfd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.217', '下肢自主神经动态未定肿瘤', 'xzzzsjdtwdzl', 'xiazhizizhushenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c782d59fd81a0fb4803a40bf7055556', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.900x001', '瘙痒症', 'syz', 'saoyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c796b4e19c840bd379785a4d1ec27f7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.601', '淋巴细胞稀少综合征', 'lbxbxszhz', 'linbaxibaoxishaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c800011cd9c87a98bdd98db3dfc132b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.300', '胃肠土拉菌病', 'wctljb', 'weichangtulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c8077da702ec72d613104e17655aebd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.000x003', '先天性腰椎峡部裂', 'xtxyzxbl', 'xiantianxingyaozhuixiabulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c8225ae47b0e4f95e352e369479a91f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.401', '下肢假性动脉瘤', 'xzjxdml', 'xiazhijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c83c6d23b36a36f1a272f02204687c8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.600', '残留的痔皮赘', 'cldzpz', 'canliudezhipizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c84e9343f292a70f678f841585be65a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.000x002', '完全性双上肢瘫', 'wqxsszt', 'wanquanxingshuangshangzhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c87ed23cb6492ea2c8802537c5a0d79', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.300x011', '肥大细胞白血病伴缓解', 'fdxbbxbbhj', 'feidaxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c8a1f2934e0f4a9bec51aa2f75fa00d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.900x001', '双相情感障碍', 'sxqgza', 'shuangxiangqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c8b271aa47ac1526434d89e08ab7a3c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x036', '1型糖尿病性增殖性视网膜牵引性视网膜病', '1xtnbxzzxswmqyxswmb', '1xingtangniaobingxingzengzhixingshiwangmoqianyinxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c8ccef2936a1aceec294598cdfa02b2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x057', '外阴三度烧伤', 'wysdss', 'waiyinsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c91c49fe8aa9fbd380ba41f187fd8da', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.401', '头盆不称难产', 'tpbcnc', 'toupenbuchengnanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c91d9fb44c2a2365f4b900ab8191523', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.200x003', '骶髂关节脱位', 'dqgjtw', 'diqiaguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c92c3a6f79d3696b8a85d29bad1115d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.000x001', '猫后睾吸虫病', 'mhgxcb', 'maohougaoxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c932dd774be5f4ae96f2b725d86c192', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.000x001', '医源性类固醇性糖尿病', 'yyxlgcxtnb', 'yiyuanxingleiguchunxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c945514c27cb65ddc0dc8d15a8294c0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.119', '腘动脉支架内再狭窄', 'gdmzjnzxz', 'guodongmaizhijianeizaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c95354dcaecbaee08ad889584966f83', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.200', '日本血吸虫引起的血吸虫病', 'rbxxcyqdxxcb', 'ribenxuexichongyinqidexuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c95d76868359bcc0da0f973ad3b36a3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x011', '乳房一度烧伤', 'rfydss', 'rufangyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c96fc2591c37ceff8ccbc9f0b308cbf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.300', '手术后慢性肺功能不全', 'sshmxfgnbq', 'shoushuhoumanxingfeigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c97174793822e329832c80ca21da0ba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.100x002', '淋巴结病', 'lbjb', 'linbajiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c997197700e233b0e921511add7022b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.804', '尿道出血', 'ndcx', 'niaodaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c9d271381607c097432df8ed6a23286', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x020', '二尖瓣瓣周脓肿', 'ejbbznz', 'erjianbanbanzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3c9e64e229b441c36d06f6e99d7f0b53', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.400', '在卫生保健设施中其他的寄膳者', 'zwsbjsszqtdjsz', 'zaiweishengbaojiansheshizhongqitadejishanzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ca13841017af0e78714a06a08f03854', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x005', '骨孤立性浆细胞瘤', 'gglxjxbl', 'gugulixingjiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ca412f4408b268af91e550356e00513', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.800x003', '足部浅表冻伤', 'zbqbds', 'zubuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3caa9a3f6f19bd8fa6bf4467903758db', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.101', '妊娠合并梅毒', 'rshbmd', 'renshenhebingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cafc12fa5197ea95d5121dfb358d807', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.700', '白血病,其他的', 'bxb,qtd', 'baixuebing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cb28b0a8ce88cebe4fc9f8d344f6a27', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.100x003', '距骨体骨折', 'jgtgz', 'jugutiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cb4c7e01354bd505395848588ccd47f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.810', '手术后巩膜坏死', 'sshgmhs', 'shoushuhougongmohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cb66816f215a5040075c9f17aa5c913', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.816', '颈内静脉扩张', 'jnjmkz', 'jingneijingmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cb6f98f5731d4168abd7c25a32ebfec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.801', '囊性肾盂炎', 'nxsyy', 'nangxingshenyuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cbaa72b19ce9fef3d0615654d455743', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.900', '变形性背部病', 'bxxbbb', 'bianxingxingbeibubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cbbea86f4cfcc79cd975f9ded91d23a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.041†', '滑膜结核', 'hmjh', 'huamojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc12d015e7b1bddbd7890ea4fb7b00e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.000', '脑震荡', 'nzd', 'naozhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc2720662cc603514f797b5b4e54342', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.900', '顶浆分泌汗腺疾患', 'djfmhxjh', 'dingjiangfenmihanxianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc561f8aad7104021c79d6f415509be', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.100x002', '神经血管性头痛', 'sjxgxtt', 'shenjingxueguanxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc60ec3ebafec34cc98daa6898d457e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x017', '妊娠合并输卵管积水', 'rshbslgjs', 'renshenhebingshuluanguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc6af5262de5597937950c91ec4958c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.201', '胆囊管结石', 'dngjs', 'dannangguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc76bdf7428ced5a810edcbcba4a65b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.700', '颈部多处开放性伤口', 'jbdckfxsk', 'jingbuduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc95181688db5a8c5f4c022a1721903', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x015', '肾囊血肿', 'snxz', 'shennangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cc9f178e71028b1f8d7e318d0a40266', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x010', '新生儿气胀', 'xseqz', 'xinshengerqizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cca51336cd9aa0efc66276c5a4ce5d8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.201', '肠系膜动脉损伤', 'cxmdmss', 'changximodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cce1329affe5e86efc1eae971890091', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.101', '遗传性果糖不耐受症', 'ycxgtbnsz', 'yichuanxingguotangbunaishouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd006adc65927fc99fc9f2cb4cbc6e1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.302†', '芽生菌性脓皮病', 'ysjxnpb', 'yashengjunxingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd1e1963f702253f139ba572120c026', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.304', '腹股沟恶性肿瘤', 'fggexzl', 'fugugouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd2269de219606ead484528a02f7a72', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.502', '妊娠合并胎盘功能不全', 'rshbtpgnbq', 'renshenhebingtaipangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd25ba9ef97835708365980fc83ce78', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.300x004', '淋巴瘤性甲状腺肿', 'lblxjzxz', 'linbaliuxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd2d3559b329eef0a7a1e84539e6cf9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100x002', '颈胸椎骨不全脱位', 'jxzgbqtw', 'jingxiongzhuigubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd5c0e8ab54f20e8267131199c14fd6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.200x003', '外阴炎', 'wyy', 'waiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd6a5675fb5311102f14822e51b56f4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100x002', '出血性血小板功能不全', 'cxxxxbgnbq', 'chuxuexingxuexiaobangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cd7f68d7c65e436b1e86ce05e06a358', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300', '磷和磷酸酶代谢紊乱', 'lhlsmdxwl', 'linhelinsuanmeidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cdc91a1050ced0a5f44a805e18ddd4c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.300x001', '手术后伤口裂开', 'sshsklk', 'shoushuhoushangkouliekai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cdd11a708528485697072abf3daab9e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x007', '金黄色葡萄球菌肠炎', 'jhsptqjcy', 'jinhuangseputaoqiujunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cddb381e15d864e16c57734e2820cc8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600x005', '拇指二度腐蚀伤', 'mzedfss', 'muzhierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cde39e10fa3d8930d26b21649acfe6b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x002', '液化石油气中毒', 'yhsyqzd', 'yehuashiyouqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cdf2bb44957f06f578926b0df2c802e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x022', '腭麻痹', 'emb', 'emabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce3714dc03158047a3d8858869b71cd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.400', '药物性头痛，不可归类在他处者', 'ywxtt，bkglztcz', 'yaowuxingtoutong，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce42c16d964586de2e8b994c6160199', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.805', '难治性癫痫', 'nzxdx', 'nanzhixingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce674e63a98306699d640391025c2b0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.804', '眼内直肌麻痹', 'ynzjmb', 'yanneizhijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce68e2f9a144add74e469a3b86076b5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.006', '低促性腺激素性腺功能减退症', 'dcxxjsxxgnjtz', 'dicuxingxianjisuxingxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce7e78a256e240606592bb78c98396c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x043', '足部浅表异物', 'zbqbyw', 'zubuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce88de027f5a02efa4e18221c50a967', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F90.100', '多动性品行障碍', 'ddxpxza', 'duodongxingpinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ce8fc5394146a59dea7aa978b9bc215', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.600x003', '内固定装置引起的感染', 'ngdzzyqdgr', 'neigudingzhuangzhiyinqideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ceb56319e2e63b52c85095ac27e922b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.900x005', '不完全性偏瘫', 'bwqxpt', 'buwanquanxingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cec26868de0506953436179e66006c4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.300x003', '空肠内异物', 'kcnyw', 'kongchangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cecb89443941855f1cce17c3fae2965', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.901', '细菌性结肠炎', 'xjxjcy', 'xijunxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ced6004d18e02cb661034087b471471', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.808', '陈旧性膝关节脱位', 'cjxxgjtw', 'chenjiuxingxiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ceedd733659242a4ae1d8d26f1208d5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.200', '再生障碍性贫血，其他外因引起的', 'zszaxpx，qtwyyqd', 'zaishengzhangaixingpinxue，qitawaiyinyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ceff6b99f577d6bad0124c060541295', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.101', '1型糖尿病性酮症酸中毒', '1xtnbxtzszd', '1xingtangniaobingxingtongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cf20a63bb1df81a0a4a229f3e6f53c4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x035', '症状性或躯体疾病所致精神障碍', 'zzxhqtjbszjsza', 'zhengzhuangxinghuoqutijibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cf95f651a10924560eaeb225096ec7e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.100', '恋物性异装症', 'lwxyzz', 'lianwuxingyizhuangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cfa44237edebb7b31de7b22fe92ebe6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.500x003', '高脯氨酸血症II型', 'gfasxziix', 'gaofuansuanxuezhengiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cfc5804006637f4183c389a3360ce17', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.905', '眉毛脱落', 'mmtl', 'meimaotuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cfd5e66cec23ba6e36fb37f8fcb0af7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.603', '腭黏膜息肉', 'enmxr', 'enianmoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cff4fb788b2c8f523439eb3cc3119e6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.203', '颈部皮肤继发恶性肿瘤', 'jbpfjfexzl', 'jingbupifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3cffe4aaf4ee784ee7fa6da973a51700', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.001', '性反转综合征', 'xfzzhz', 'xingfanzhuanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d02a092dfc395cd062fa0f08c62d0aa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.800x003', '子宫颈纳包氏囊肿', 'zgjnbsnz', 'zigongjingnabaoshinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d07096e1c5ecdc1ba5a7044653130d4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x015', '虚脱', 'xt', 'xutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d09a2999a28202a87f6e19b45d4719c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.901', '呆小病', 'dxb', 'daixiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d0ae3aa5026b9da5447091eea5598fc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x340', '1型糖尿病性肛门直肠功能障碍', '1xtnbxgmzcgnza', '1xingtangniaobingxinggangmenzhichanggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d0d05cd816aa53a1df320b3678b3bfa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.200x002', '睡眠时相后移综合征', 'smsxhyzhz', 'shuimianshixianghouyizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d14a42249779cc24ea4f510da0aef6b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.300x004', '三尖瓣生物瓣置换状态', 'sjbswbzhzt', 'sanjianbanshengwubanzhihuanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d16e34f3f3df0c42250dfabd4a96fd5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.800x005', '蛔虫病伴肝管并发症', 'hcbbggbfz', 'huichongbingbanganguanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d17d065d85a544fb38ca6c0ffa0112a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.100x005', '未知病毒的流感性胸膜炎', 'wzbddlgxxmy', 'weizhibingdudeliuganxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d1ef67b7fb73134be84c0e9b0e9e268', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.302', '黑毛舌', 'hms', 'heimaoshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2199c46ea67c8c7af32be598b0d693', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.000', '正常个体中平衡易位和插入', 'zcgtzphywhcr', 'zhengchanggetizhongpinghengyiweihecharu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d227cb91c4306a0c9db5cfb8aef0559', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.204', '急性重型戊型病毒性肝炎', 'jxzxwxbdxgy', 'jixingzhongxingwuxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d294af07ffe54d10058ee439f421e3a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.805', '库珀疝', 'kps', 'kuposhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d29e146efc642577b50bb382ce6089a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.000', '髋挫伤', 'kcs', 'kuancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2abe9fb37745324201d106c9495756', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.800', '起源于围生期的其他慢性呼吸性疾病', 'qyywsqdqtmxhxxjb', 'qiyuanyuweishengqideqitamanxinghuxixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2b86b63bc437081ed5602ea6aa5b55', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.103', '上肢假性动脉瘤破裂', 'szjxdmlpl', 'shangzhijiaxingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2c18f2cb79dd7362d97cc6f9d92cac', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x005', '先天性双下腔静脉', 'xtxsxqjm', 'xiantianxingshuangxiaqiangjingmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2cbce9d0ec0b9a19d57d02de43da83', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.600', '主要组织相容性复合体一级缺乏', 'zyzzxrxfhtyjqf', 'zhuyaozuzhixiangrongxingfuhetiyijiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2ccb67f80c021e11c535f61b3cf8e0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.500x002', '口腔腐蚀伤', 'kqfss', 'kouqiangfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d2cfc0fe9294a6a5f1034f87882eed3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x007', '先天性无名静脉异常走行', 'xtxwmjmyczx', 'xiantianxingwumingjingmaiyichangzouxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d37ea3dabfdbfdca00a2e618b4010e4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.601', '垂体脓肿', 'ctnz', 'chuitinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d3ab63a96a0006e0cf00f0fbec2536e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.300x001', '横膈恶性肿瘤', 'hgexzl', 'henggeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d4319f42544b3110e8b0c76e40a179d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.300', '为母体病毒性疾病对胎儿(可疑)损害给予的孕产妇医疗', 'wmtbdxjbdte(ky)shjydycfyl', 'weimutibingduxingjibingduitaier(keyi)sunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d4804dc1605f993ece6e60a03bad405', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.800x002', '先天性面部瘘', 'xtxmbl', 'xiantianxingmianbulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d499fe198a6b8501a7649b587d7abd2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.000', '包绕性鞘膜积液', 'brxqmjy', 'baoraoxingqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d4bc9597f4719ca0ccfa464407a298c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x330', '2型糖尿病性腹泻', '2xtnbxfx', '2xingtangniaobingxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d4c793d130c1586a3c2fdb04076b492', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.300', '增生性和巨大肾', 'zsxhjds', 'zengshengxinghejudashen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d4df1c78419891d28dd840b243326a0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.001', '急性重型病毒性肝炎伴肝昏迷', 'jxzxbdxgybghm', 'jixingzhongxingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d4ede8b9b353f726071dbf6b83de206', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x033', '腹股沟二度烧伤', 'fggedss', 'fugugouerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5031a0dbb03ee86b0f9d691b47fd2e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.000x003', '喉面杓状会厌褶原位癌', 'hmszhyzywa', 'houmianshaozhuanghuiyanzheyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5065984e8f6d98c1909becc62ab11a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300x002', '胸部冻伤', 'xbds', 'xiongbudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d51f218b661dd2ef4d7d20464a263b7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.205', '完全性房室隔缺损', 'wqxfsgqs', 'wanquanxingfangshigequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d540f159feea73633b01ad5dcd5c7ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x012', '妊娠合并神经系统疾病', 'rshbsjxtjb', 'renshenhebingshenjingxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d54cb7e185723ddc035eb96924b5d08', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.800', '局限性结缔组织疾患，其他特指的', 'jxxjdzzjh，qttzd', 'juxianxingjiedizuzhijihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d561f09e1f626f4df0eaaa9c15ac0aa', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.801', '氨气中毒', 'aqzd', 'anqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d563e8057fe46d0b4ca3b4ab0f4a074', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.800', '糖尿病伴并发症，其他特指的', 'tnbbbfz，qttzd', 'tangniaobingbanbingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5961c1705aa1d3ba83f93a56483c15', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.000x002', '学语延迟', 'xyyc', 'xueyuyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5aabe95ba8e10ec99225883b7f4037', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.200', '角膜水肿，其他的', 'jmsz，qtd', 'jiaomoshuizhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5b3e5421151adcd086ec59474bb3d4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x022', '特指多种心律失常', 'tzdzxlsc', 'tezhiduozhongxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5bb5a4972377ce1981dd30cf14f108', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.100', '药物性骨坏死', 'ywxghs', 'yaowuxingguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d5df0c055d695b8775a110a906ec7d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x032', '产褥期寄生虫病', 'crqjscb', 'chanruqijishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d614900015f6d5d95621ccff8e83bcc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x004', '声带结核(细菌学和组织学证实)', 'sdjh(xjxhzzxzs)', 'shengdaijiehe(xijunxuehezuzhixuezhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d61d460e14d13fc90181d01dbf83ba7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K36.x00x004', '阑尾残端炎', 'lwcdy', 'lanweicanduanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d6743ff4b2923d57ea383e86472af47', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x005', '盆腔内弥漫性肿胀', 'pqnmmxzz', 'penqiangneimimanxingzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d6aadf99c8621068ffcc6fd6b935d9c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100', '低血糖，其他的', 'dxt，qtd', 'dixuetang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d6bcd1fd8cc6e2211c6c0c87241caed', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.100x001', '奋森咽峡炎', 'fsyxy', 'fensenyanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d6d15b2085dd84b866345314d04febb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.200', '气管良性肿瘤', 'qglxzl', 'qiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d6e29654bf7333c70326522c5fda04d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x304', '经皮冠状动脉狭窄矫治术后动静脉瘘', 'jpgzdmxzjzshdjml', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d701de2d92c10cb8ac5ee55683d51a2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.600', '为脑积水胎儿引起的胎盆不称给予的孕产妇医疗', 'wnjsteyqdtpbcjydycfyl', 'weinaojishuitaieryinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d7155bc4ddcdfa71cff50a40e60fa70', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x013', '心肌梗死恢复期', 'xjgshfq', 'xinjigengsihuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d750a07c5213802a705acbf51c1d365', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.000', '催产药中毒', 'ccyzd', 'cuichanyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d765d5c42b7c4aead631f817f80d436', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.805', '肿瘤溶解综合征', 'zlrjzhz', 'zhongliurongjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d77249a26ab392bc276e958e04922e6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.700', '以前剖宫产术后的阴道分娩', 'yqpgcshdydfm', 'yiqianpougongchanshuhoudeyindaofenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d791d5e9ecdf324865b30882088fa0f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.100x001', '人工晶体植入状态', 'rgjtzrzt', 'rengongjingtizhiruzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d79be8eb15e2d50a62dcfaa525b2b46', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.210', '开放性多发性单上肢骨折', 'kfxdfxdszgz', 'kaifangxingduofaxingdanshangzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d7c0fb430b67da8b6c7224c78ce10d0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.401', '维生素K依赖因子缺乏症', 'wsskylyzqfz', 'weishengsukyilaiyinziquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8017e803ffb200bebc06daf42ed482', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.003', '先天性耳前附件', 'xtxeqfj', 'xiantianxingerqianfujian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8422d2b903a922814154409e32fa91', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.420', '骶椎腰化', 'dzyh', 'dizhuiyaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8557ec422b6023d854b96794ccb1ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.000', '三体性18，减数分裂不分离，爱德华兹综合征', 'stx18，jsflbfl，adhzzhz', 'santixing18，jianshufenliebufenli，aidehuazizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d85ff2cabd557d88a6edababbc87a0f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.000x002', '外耳道脓肿', 'wednz', 'waierdaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d87247392f31b034b97f1fcc48c03b1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.903', '急性坏疽性阑尾炎', 'jxhjxlwy', 'jixinghuaijuxinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8a266899d9a42ce4542ceede5df5c1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.300x003', '大腿后部肌群肌腱损伤', 'dthbjqjjss', 'datuihoubujiqunjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8c0e3d5223a218e3a0abdd58f7a3e4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.300x001', '新生儿腹泻', 'xsefx', 'xinshengerfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8de8cb8a0574430bc84b9b2e04fe13', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.705', '喉囊肿', 'hnz', 'hounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d8e8171c63ef203d794d363e9893a40', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x013', '白血病性关节病伴缓解', 'bxbxgjbbhj', 'baixuebingxingguanjiebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d902fb522e982c35be10390310e9b78', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.710', '盆腔良性肿瘤', 'pqlxzl', 'penqiangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d923cac7f58b7efbdc8228151882308', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.803', '巨手', 'js', 'jushou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d935b12362f67e3c0356132932e13df', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.000', '胎儿和新生儿受母体高血压疾患的影响', 'tehxsesmtgxyjhdyx', 'taierhexinshengershoumutigaoxueyajihuandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d942f8d490eefaf522203ed3aff1072', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.600', '波特综合征', 'btzhz', 'botezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d94557c095b65ed1f9de3a7551b4210', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.300x001', '阑尾交界性肿瘤', 'lwjjxzl', 'lanweijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d958cab143c76bb7a3d697c69a4adc3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.703', '宫颈切除术后状态', 'gjqcshzt', 'gongjingqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d95d0014db26b64581c0d4a48189a4d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.800', '安装和调整，其他外部假体装置的', 'azhdz，qtwbjtzzd', 'anzhuanghediaozheng，qitawaibujiatizhuangzhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d96e57bec645a390c9d4e6a1fbc16fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.806', '多发性肝囊肿', 'dfxgnz', 'duofaxinggannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d9902988525a60c78bfc6144701dc79', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.500x003', '前臂伸肌和肌腱损伤', 'qbsjhjjss', 'qianbeishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d9a5f51442a9a650e17194fbd1f60d0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.800x007', '无名动脉闭塞', 'wmdmbs', 'wumingdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d9a6a8d3a3c572c1c0740064025d569', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.316†', '肠系膜淋巴结结核', 'cxmlbjjh', 'changximolinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3d9e2c88e90164df5a798ad1228c7bda', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800x008', '鼻神经胶质瘤', 'bsjjzl', 'bishenjingjiaozhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3da2841e02775de48a637ea3212b4e63', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.504', '内脏神经损伤', 'nzsjss', 'neizangshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3da501195ae50874708f96201c7912f1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.807', '直肠吻合口炎', 'zcwhky', 'zhichangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3da6d9c6ac76c70b25037aed3bd585a9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.107', '慢性纵隔淋巴结炎', 'mxzglbjy', 'manxingzonggelinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3da95411b65f705902d571286e90cb91', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.805', '面部先天性畸形，其他的', 'mbxtxjx，qtd', 'mianbuxiantianxingjixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dac54263835db2ea38d3079ac2ccd89', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x007', '腹主动脉壁内血肿', 'fzdmbnxz', 'fuzhudongmaibineixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dac6f0e8f837918ba5417e87ff3d3b5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x012', '肺动脉高压', 'fdmgy', 'feidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dae5b18010bb680dd9a129d34e088e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.000x004', '苔癣', 'tx', 'taixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3daf7cf09093265b37e0f40f9585821e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.800', '过度溶血引起的新生儿黄疸，其他特指的', 'gdrxyqdxsehd，qttzd', 'guodurongxueyinqidexinshengerhuangdan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3db14ca2b9e627858977a4abdaf94778', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.200x002', '混合型地方性呆小病', 'hhxdfxdxb', 'hunhexingdifangxingdaixiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3db212574aef1e39e0a9f20fd77d12ab', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.800', '甲状腺功能减退症，其他特指的', 'jzxgnjtz，qttzd', 'jiazhuangxiangongnengjiantuizheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('3db55fbcedca87199036c9692e1b535a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.400x011', '颌下区瘘', 'hxql', 'hexiaqulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3db5ea0879a04cb5ab643524b1b0b34f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x017', '臂神经良性肿瘤', 'bsjlxzl', 'beishenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3db64aae14715908f4a14d37a7d93092', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x008', '支架内血栓相关性心肌梗死', 'zjnxsxgxxjgs', 'zhijianeixueshuanxiangguanxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3db883e49fda4a3eead9fcf341192409', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.400', '非创伤性膀胱破裂', 'fcsxbgpl', 'feichuangshangxingbangguangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dba7eef8d289c8545d70b8d9bc70d7f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.901', '鼻咽壁恶性肿瘤', 'bybexzl', 'biyanbiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dbb3aceb3226d75f1d12a0f971e922c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000', '颈动脉弯管和杈的蛛网膜下出血', 'jdmwghcdzwmxcx', 'jingdongmaiwanguanhechadezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dbba8bd0106f5ba7bde1265e26206d1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.600', '中度视力缺损，单眼', 'zdslqs，dy', 'zhongdushiliquesun，danyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dbd991e5610a008ddf216117306bec9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.800x041', '面部浅表损伤伴异物', 'mbqbssbyw', 'mianbuqianbiaosunshangbanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dbf4845cd5a580c146c499ffda3d66a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.103', '绞窄性内痔', 'jzxnz', 'jiaozhaixingneizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dbfbd2b17ccd186c0f3bf2e54aae392', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.800x004', '女性中肾管囊肿', 'nxzsgnz', 'nvxingzhongshenguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc04d7c328bd1b6f3fe9ffd6701d07a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.500', '颈肋', 'jl', 'jinglei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc1fdebfb17ca4c9ce22806e49d2be1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.600', '斜颈', 'xj', 'xiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc23159f9b0bdbed0399cf44a01fc1a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x006', '晚期冠状动脉支架内血栓形成', 'wqgzdmzjnxsxc', 'wanqiguanzhuangdongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc494038eaf0b4945e582ba52eb0133', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T36.100x003', 'β内酰胺类抗生素中毒', 'βnxalksszd', 'βneixiananleikangshengsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc6794625442a4f0ff269ecf383aa3c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.305', '先天性小脑动静脉畸形', 'xtxxndjmjx', 'xiantianxingxiaonaodongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc73f2e9f42966b0ca7c435f900badc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.500x004', '房内传导阻滞', 'fncdzz', 'fangneichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dc7dc964f497ff6e3c1961f227c22df', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x017', '急性下壁高侧壁正后壁心肌梗死', 'jxxbgcbzhbxjgs', 'jixingxiabigaocebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dcbc8752848d8625a00d04e8523aaef', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.901', '脑动脉狭窄', 'ndmxz', 'naodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dccd0c157314b30b49faab35ca2e8d4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800x002', '染发液中毒', 'rfyzd', 'ranfayezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dcf38cd7591046293cf56898580fd71', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x016', '妊娠合并垂体瘤', 'rshbctl', 'renshenhebingchuitiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dcf74c914758163d8d2214cc114c067', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.110', '房内折返性心动过速', 'fnzfxxdgs', 'fangneizhefanxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dd1b430f6560323b362162c741a19c5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.203', '椎动脉粥样硬化', 'zdmzyyh', 'zhuidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dd3249f220682735ae8f6792027c948', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.100', '脂肪营养不良，不可归类在他处者', 'zfyybl，bkglztcz', 'zhifangyingyangbuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ddc7d1038b041f94c10d2a1652133ff', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.900', '脑血管病', 'nxgb', 'naoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ddd60b2a671699ccbf8327e3f37c69e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.700', '呼吸道腐蚀伤', 'hxdfss', 'huxidaofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ddf0560664a6197cc5c7b1740812c5a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.004', '流产后盆腔感染', 'lchpqgr', 'liuchanhoupenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3de06afc2c5b5e1a7a912e0598df3dad', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.902', '腹股沟直疝', 'fggzs', 'fugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3de0f0bd5143df376028e142b8f14e75', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.000x001', '流行性乙型脑炎', 'lxxyxny', 'liuxingxingyixingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3de7d26be8e3eb702a94ba89f4e21f32', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.500x001', '多处一度腐蚀伤', 'dcydfss', 'duochuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3debcd1fd402f4d1cbfcb45984228cac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.000x001', '进行性系统性硬化症', 'jxxxtxyhz', 'jinxingxingxitongxingyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3decabe181fd3db2bbaf369b7b6bf0c6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.007', '胎儿脑囊肿', 'tennz', 'taiernaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ded5fccd409916719628fa34ec0a04b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.808', '创伤性胸腔积液', 'csxxqjy', 'chuangshangxingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('3def0c3614a4ae93f6a937e1e7669b8b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.000x011', '鼻源性眶内蜂窝织炎', 'byxknfwzy', 'biyuanxingkuangneifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3df0dab97b33b91ad0281b1189965f0a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.900', '背痛', 'bt', 'beitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3df26b7bd3708a3323e88ca446f79ff6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.804', '脊柱内固定物排斥', 'jzngdwpc', 'jizhuneigudingwupaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3df4ade00c2fd8e04fdd40be2b4f8778', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000', '头、面和颈部恶性肿瘤', 't、mhjbexzl', 'tou、mianhejingbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3df6ea0476b80d982560d93036ace95d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x005', '腕部指内在肌损伤', 'wbznzjss', 'wanbuzhineizaijisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3df6feceb284b201b995ada4459d8cd8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.805', '化脓性脑炎', 'hnxny', 'huanongxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dfb8829b76eac569aacb688b0b238fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.900', '腹膜炎', 'fmy', 'fumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dfc0fdc8ddf3528aa39f3c65eece04d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.308', '海马回继发恶性肿瘤', 'hmhjfexzl', 'haimahuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dfc4031884aea0d191d9073a434d631', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.903', '急性反应性木僵状态', 'jxfyxmjzt', 'jixingfanyingxingmujiangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dff3a35aabfec2b3c260368fe502fa6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.600x002', '皮肤子宫内膜异位', 'pfzgnmyw', 'pifuzigongneimoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3dff4677d5f4766c35c50fb2d944767e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x041', '臀部腐蚀伤', 'tbfss', 'tunbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e005f5bce567b766d8eb8930d2b3f4a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.903', '内分泌功能障碍', 'nfmgnza', 'neifenmigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e010283f07791ec2290b35b25c1204d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.107†', '结核性输尿管狭窄', 'jhxsngxz', 'jiehexingshuniaoguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e01c13fb6237b28df058bedc2f3c7a1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.400', '脊柱裂伴有脑积水', 'jzlbynjs', 'jizhuliebanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e04664a15d6351c6381ced733a8c3ad', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.800x001', 'MEN1突变基因携带者', 'men1tbjyxdz', 'men1tubianjiyinxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e059b47323fadf411fb99e678249d39', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.501', '先天性胆总管畸形', 'xtxdzgjx', 'xiantianxingdanzongguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e07cae261f61f8f1e7e331f457abb2c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.211', '手术后小肠结肠瘘', 'sshxcjcl', 'shoushuhouxiaochangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e081211fdc600a2f2c350aa2ac2d1c8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x015', '新诊断心房颤动', 'xzdxfzd', 'xinzhenduanxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e08e401d0c84ccfba9350e3ba96d937', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.100', '先天性毛发形态障碍，不可归类在他处者', 'xtxmfxtza，bkglztcz', 'xiantianxingmaofaxingtaizhangai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e0eb0934186fad6079a2d6235d6b602', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.200x003', '无下颌并耳畸形', 'wxhbejx', 'wuxiahebingerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e15f5fd67a35538d01759276f364a1d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.204', '头颈部周围神经肿瘤', 'tjbzwsjzl', 'toujingbuzhouweishenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e165515f6d75e52fd572b1ced9f50fb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.500', '弯曲菌肠炎', 'wqjcy', 'wanqujunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e176bfe1ef2b43b1326aa1b3aa0b49a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x015', '结核性红斑', 'jhxhb', 'jiehexinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e17ed865adc4d6cbe35e23114f67798', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.300', '假两性畸形', 'jlxjx', 'jialiangxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e18ceffda15859feaf5350a5015504c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.002', '产后抑郁症', 'chyyz', 'chanhouyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e192c823b205b76fb3421451f24d363', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.300x010', '小脑前下动脉狭窄', 'xnqxdmxz', 'xiaonaoqianxiadongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e19a3995ef6d324560ca69363aa4568', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.900x002', '末梢神经病[末梢神经炎]', 'mssjb[mssjy]', 'moshaoshenjingbing[moshaoshenjingyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e1a331773d4b2aaaf6d86da5f490468', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.501', '急产婴儿', 'jcye', 'jichanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e1c8700bbed234efb6157ecbc6eb402', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x032', '产褥期原位肿瘤', 'crqywzl', 'chanruqiyuanweizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e20986ae7266376e9ac7100dec419f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.501', '胸部扭伤', 'xbns', 'xiongbuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e22778c536c3ba38746fe09987ff039', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.600x007', '非肝硬化性门脉高压', 'fgyhxmmgy', 'feiganyinghuaxingmenmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e232cc43227f5206c49c67bf79ee69d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.000x003', '手指碾挫伤', 'szncs', 'shouzhiniancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e23e3f4414b140ed437ff5ee7d6b52c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400x011', '先天性血小板减少', 'xtxxxbjs', 'xiantianxingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e262f514f68854c469baeb2395e8943', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.100x001', '非创伤性肩袖撕裂', 'fcsxjxsl', 'feichuangshangxingjianxiusilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e28ad8b89b3eaab480421e235d5d372', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x007', '多发性骨髓瘤引起的肾小球疾患', 'dfxgslyqdsxqjh', 'duofaxinggusuiliuyinqideshenxiaoqiujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e28f996be5f41cb1776cb9fada35308', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.000x004', '距骨脱位', 'jgtw', 'jugutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e298237431da82864376ec05462df2e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I13.200', '高血压心脏和肾脏病同时伴有(充血性)心力衰竭和肾衰竭', 'gxyxzhszbtsby(cxx)xlsjhssj', 'gaoxueyaxinzangheshenzangbingtongshibanyou(chongxuexing)xinlishuaijieheshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e298b003bf028a26f1a8434489ff0f7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x002', '上肢三度烧伤', 'szsdss', 'shangzhisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e2cefed1a50f38cf9dac6dbd51f001f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x006', '急性化脓性阑尾炎伴弥漫性腹膜炎', 'jxhnxlwybmmxfmy', 'jixinghuanongxinglanweiyanbanmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e2d69a2f93f88e77c675fbac5bfaf70', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000', '指和趾的蜂窝织炎', 'zhzdfwzy', 'zhihezhidefengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e303b360e1d04590d039e6d79bbe995', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.500', '产程和分娩期间脊髓和硬膜外麻醉诱发的头痛', 'cchfmqjjshymwmzyfdtt', 'chanchenghefenmianqijianjisuiheyingmowaimazuiyoufadetoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e3189ed88c7580e7e2fb1085e470612', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.800x001', '细胞免疫缺陷', 'xbmyqx', 'xibaomianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e355992352da8512758621db30348bf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.200x004', '双杂合镰状细胞血红蛋白-SC病', 'szhlzxbxhdb-scb', 'shuangzahelianzhuangxibaoxuehongdanbai-scbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e35722fbf78da10da488e314c66d86b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x228', '生殖器官继发恶性肿瘤', 'szqgjfexzl', 'shengzhiqiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e357fab44157c74cede2d8c7211586f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.015', '结核性支气管扩张，痰培养(-)', 'jhxzqgkz，tpy(-)', 'jiehexingzhiqiguankuozhang，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e39cec6a4694b0004627e9b66ba630f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.003', '胆囊分隔', 'dnfg', 'dannangfenge');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e3a39bfe00319ebad6fedc47a546a3a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.800x003', '复发性皮肤坏死性嗜酸性血管炎', 'ffxpfhsxssxxgy', 'fufaxingpifuhuaisixingshisuanxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e3b2e7e66e21825db7ff223e581bb30', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.713', '腹腔动态未定肿瘤', 'fqdtwdzl', 'fuqiangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e40abb004bb6b664a2bbd93530fb3f1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.900x101', '脊椎松解', 'jzsj', 'jizhuisongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e422e8ece4a34b7f61bc6132833a635', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x086', '胫骨外髁骨折', 'jgwkgz', 'jingguwaikeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e43d645adbcdc546a1adb2830bbb95d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400x002', '上肢腐蚀伤', 'szfss', 'shangzhifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e44476814d0bb281140d328a0f2ae50', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x305', '孕24周', 'y24z', 'yun24zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e473d733bc9149630a918bed73a6d9a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.400x301', '先天性脐尿管憩室', 'xtxqngqs', 'xiantianxingqiniaoguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e4e6c107d3b608a3cab9809bed08648', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.002', '放射后甲状腺功能减退', 'fshjzxgnjt', 'fangshehoujiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e4f95cdcfc29a6c4ce6afbf2b3df6d3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x806', '十二指肠穿孔', 'sezcck', 'shierzhichangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e50157da1daf528123f8a0b82f770d7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.100', '舌咽神经疾患', 'sysjjh', 'sheyanshenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e54282fc1ea43e1a9db4c9aa2573ae2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x023', '回肠坏死', 'hchs', 'huichanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e55c2a83e24449aa487b2bca5f7d177', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.400', '肥厚性骨关节病，其他的', 'fhxggjb，qtd', 'feihouxingguguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e56b1d74d95202497dd153ca3b3f74e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O67.900', '产时出血', 'cscx', 'chanshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e5af3f0309f291899179a58692d620c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.000x001', '乳腺囊肿', 'rxnz', 'ruxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e5dd309d5c073e73869e376ae2f49c6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100', '上肢(包括肩)周围神经恶性肿瘤', 'sz(bkj)zwsjexzl', 'shangzhi(baokuojian)zhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e5ede05b778ef1cdd8f2f1fd4acf07e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.000x001', '风湿性三尖瓣狭窄', 'fsxsjbxz', 'fengshixingsanjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6012aa22604ec3898aefd5973e7494', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x013', '胸膜腔积液', 'xmqjy', 'xiongmoqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6018148da399cedd7870851df69e02', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x305', '先天性环椎后弓肥大', 'xtxhzhgfd', 'xiantianxinghuanzhuihougongfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6186a7953c790beae2449f3a5e7217', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x018', '慢性肾衰竭(肾功能不全)合并肾性骨病', 'mxssj(sgnbq)hbsxgb', 'manxingshenshuaijie(shengongnengbuquan)hebingshenxinggubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6613f7c1fef13948a407345a3e097b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.202', '交感神经型颈椎病', 'jgsjxjzb', 'jiaoganshenjingxingjingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6740f2b27f2cd4861e7413a3d34c20', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.201', '下肢深静脉血栓性静脉炎', 'xzsjmxsxjmy', 'xiazhishenjingmaixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6bbaadcaadb313f6936ec3aba72be1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.402', '肠造口术后功能障碍', 'czkshgnza', 'changzaokoushuhougongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6c67cc592e840504c6b9ab13430c0c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q86.000', '胎儿酒精综合征(畸形的)', 'tejjzhz(jxd)', 'taierjiujingzonghezheng(jixingde)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e6dd7c45c7e1bcb77fef33020a17938', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.303', '会阴部恶性肿瘤', 'hybexzl', 'huiyinbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e70b24698e2f5b4eda1c3c79653e9bf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.411†', '淀粉样变肾损害', 'dfybssh', 'dianfenyangbianshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e70fdf8974a5ac2cba9e419dd666b88', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.400x052', '外耳挫伤', 'wecs', 'waiercuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e743dd40bde9983f486a81db58588c3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800x010', '胃底继发恶性肿瘤', 'wdjfexzl', 'weidijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e76b1981a4b8ec695c4b084de502ff4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.303', '腓总神经麻痹', 'fzsjmb', 'feizongshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e77aebd5cea03790272baad7f9e49c8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.302', '痢特灵过敏个人史', 'ltlgmgrs', 'litelingguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e7a24f78b052da1c6970b80b4f173a8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.502', '神经性呕吐', 'sjxot', 'shenjingxingoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e7b8c52f31a9eef322ec9ea6581a94f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.901†', '布氏菌病脊柱炎', 'bsjbjzy', 'bushijunbingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e80ab0a0060193e125cd1e9f68d20aa', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.404', '先天性颈椎体融合', 'xtxjztrh', 'xiantianxingjingzhuitironghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e81220e1013b5c36ce1d566e0c3170b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.400x003', '十二指肠糜烂出血', 'sezcmlcx', 'shierzhichangmilanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e81e89468195d956424405a80f4ac9f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.100', '在操作中发生或由于操作造成的休克，不可归类在他处者', 'zczzfshyyczzcdxk，bkglztcz', 'zaicaozuozhongfashenghuoyouyucaozuozaochengdexiuke，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e8c6389848e2e3bbc2523bebbf9b857', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x021', '胰移植失败', 'yyzsb', 'yiyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e8e3d7e2d63c2bdeec5745f657ce36d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.200', '阴道手术后粘连', 'ydsshzl', 'yindaoshoushuhouzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e8e93e31470a9619ad8c20335999f6b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.700x001', '产褥期乳腺囊肿', 'crqrxnz', 'chanruqiruxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e90910b5afda349389c69f7f73e16b7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.110', '颅内动脉瘤', 'lndml', 'luneidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e90f889b22695d91a07b8a43ac1c7b5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.900x002', '结节性脉络膜炎', 'jjxmlmy', 'jiejiexingmailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e9266159d7e7d6f92a690fdfd5b0cba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x051', '耳咽管开放性损伤', 'eygkfxss', 'eryanguankaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e929b7e0b6111ff586fc174ff3829c0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500x008', '结膜结核', 'jmjh', 'jiemojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e98d513661533033c981ad731ab39a4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.400x002', '脊神经根损伤', 'jsjgss', 'jishenjinggensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e98df7df9e8d8c6aa5124c4ea2ccd4f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.301', '面部原位黑色素瘤', 'mbywhssl', 'mianbuyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e99686d35ac91c17ad32687518cdb0d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.000', '咽喉挫伤', 'yhcs', 'yanhoucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e9a125aa16197858c885beda6b57a1d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.200x001', '狼疮状肝炎', 'lczgy', 'langchuangzhuangganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e9d214d2af9287f4bb7e9ddd48a40eb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.800', '眼和附器其他特指的疾患', 'yhfqqttzdjh', 'yanhefuqiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3e9fd9b50ddcecb8bd84d8c1dca3ef1f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.204', '破坏性绒毛膜腺瘤', 'phxrmmxl', 'pohuaixingrongmaomoxianliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ea02d9e8a4d34e9aa6f968b021b586c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.308', '单侧滑动性腹股沟疝伴梗阻', 'dchdxfggsbgz', 'dancehuadongxingfugugoushanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ea1ed4d235f62bf351a5d8b8814e3fd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x010', '额部瘢痕', 'ebbh', 'ebubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ea21146709478451513e41f95984f01', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x011', '手术后尿失禁', 'sshnsj', 'shoushuhouniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ea51662d875f3b1e514c70accde73f9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.207', '阴道挫伤', 'ydcs', 'yindaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ea62b90b058dfab7b53c17cb8527392', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x014', '蛛网膜憩室', 'zwmqs', 'zhuwangmoqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ea66a1a70e4c666b44a17bfe5250d6a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.800x002', '麻痹性外斜视', 'mbxwxs', 'mabixingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eaaedd8e2d8c27b9193870069602b68', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.600', '躯干结缔组织和软组织的恶性肿瘤', 'qgjdzzhrzzdexzl', 'quganjiedizuzhiheruanzuzhideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eab1d49da11f157860b202cfb889f23', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.600x006', '子宫粘连闭锁综合征', 'zgzlbszhz', 'zigongzhanlianbisuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eab8c376c1089ff0461b6ecc7b87c39', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x042', '肠血管瘤', 'cxgl', 'changxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eaeab5597cf042e2c99a33fd7a45d48', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.900', '急性乙型肝炎，不伴有δ因子(共同感染)，也不伴有肝昏迷', 'jxyxgy，bbyδyz(gtgr)，ybbyghm', 'jixingyixingganyan，bubanyouδyinzi(gongtongganran)，yebubanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eb016919b71d4739732fe065a09e259', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.202', '老年性紫癜', 'lnxzd', 'laonianxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eb27c84280a517c6bdf594693abf502', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200x905', '先天性肛门闭锁伴直肠皮肤瘘', 'xtxgmbsbzcpfl', 'xiantianxinggangmenbisuobanzhichangpifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3eb8a5707574ba74ddd39aa2f4fd8ca3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x015', '急性非病毒性肝炎', 'jxfbdxgy', 'jixingfeibingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ebabb24dd4fa9949083e2e2947c6032', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.202', '脑白质营养不良', 'nbzyybl', 'naobaizhiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ebae589399470477a6adbfe4be45758', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.000', '胆囊缺如、不发育和发育不全', 'dnqr、bfyhfybq', 'dannangqueru、bufayuhefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ebb688db4cec101801eaa392300be33', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.205', '空肠肿瘤', 'kczl', 'kongchangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ebc73ae2575549d942d2853cabf65b0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.901', '强迫性神经症', 'qpxsjz', 'qiangpoxingshenjingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ebce3a59509599e886be8ad628c7abe', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000x005', '糖尿病性乳酸性酸中毒并昏迷', 'tnbxrsxszdbhm', 'tangniaobingxingrusuanxingsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ebff8cf74143e7223d767e8621e86b6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.200x031', '阿司匹林服用史', 'asplfys', 'asipilinfuyongshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ec1153a0e0e6190cc69604b80cc115d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.000', '心室颤动和扑动', 'xszdhpd', 'xinshizhandonghepudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ec133ead147abb4ea3306277ef9e446', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.200', '人类免疫缺陷病毒\\[HIV\\]病造成的不可归类在他处的血液学和免疫学的异常', 'rlmyqxbd\\[hiv\\]bzcdbkglztcdxyxhmyxdyc', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdebukeguileizaitachudexueyexuehemianyixuedeyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ec68b1ac3b4de07d27f041acabbfe92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.000†', '腺病毒性角膜结膜炎', 'xbdxjmjmy', 'xianbingduxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ec7c8fe460120ba8433d9dc5467b261', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x011', '乳牙晚出', 'rywc', 'ruyawanchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ece082409da2cd8b40d116e8add698c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.800', '消化系统交搭跨越恶性肿瘤的损害', 'xhxtjdkyexzldsh', 'xiaohuaxitongjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed13ec1fc6adea990b4ede16819bd24', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.400', '副伤寒', 'fsh', 'fushanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed2c87f1f535f828c15523401374024', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.607', '膝关节强硬', 'xgjqy', 'xiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed46612be8000b61ca7ae658fa12fa7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.201', '背部脓肿', 'bbnz', 'beibunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed49ef0a9fec9eb03e5c1de1257226e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.400x004', '胃静脉瘤', 'wjml', 'weijingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed4cd5d72b7575ad1a22c90b4b08add', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.200x001', '晶状体相关性葡萄膜炎', 'jztxgxptmy', 'jingzhuangtixiangguanxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed85669169810bd8f3698e4d2325ad0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.204', '胆囊占位性病变', 'dnzwxbb', 'dannangzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed91b4e4ced2b0613d48a63d260ffd2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.902', '创伤性失明', 'csxsm', 'chuangshangxingshiming');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ed97a79299ff11c947ad1266f16c8ee', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x019', '腘动脉溃疡', 'gdmky', 'guodongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ee0e7cabcaa547d1fcb17d0eeb93a9b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.001', '脑膜肿瘤', 'nmzl', 'naomozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ee21cf7ace76adc8b0b78a1e8450b90', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.100x002', '无名动脉损伤', 'wmdmss', 'wumingdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ee2411bd12d818ed9e3e31d4879554d', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x132', '股深动脉闭塞', 'gsdmbs', 'gushendongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ee475d1c0b6eac618bf0c2a4676d44d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x014', '维生素B12缺乏性贫血性脊髓后侧索硬化症', 'wssb12qfxpxxjshcsyhz', 'weishengsub12quefaxingpinxuexingjisuihoucesuoyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ef52ecfc684830e7db19bf24e2b9d97', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.600x003', '心血管硬化', 'xxgyh', 'xinxueguanyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ef6a91dbde68447c0fdc0f2d2e6f1df', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.100', '结节性硬化型霍奇金病', 'jjxyhxhqjb', 'jiejiexingyinghuaxinghuoqijinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ef6dfd04cd028b8aea652791a76094b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.002', '耳烧伤', 'ess', 'ershaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ef8d6e9bf2b54c2ec447056cfad5cbd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.600', '油漆和染料的毒性效应，不可归类在他处者', 'yqhrlddxxy，bkglztcz', 'youqiheranliaodeduxingxiaoying，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3efb9f07b9b28c555b708088fcb69f0c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.500x003', '松果体区交界性肿瘤', 'sgtqjjxzl', 'songguotiqujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3efc352b6dec6a3bcb24a4243e1bad9a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.801', '操作后缺氧性脑损害', 'czhqyxnsh', 'caozuohouqueyangxingnaosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3efd8a458eeaa929d7701b1b0007fb0d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.900x091', '脊柱骨关节病', 'jzggjb', 'jizhuguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3effec6569a6f13f99c7611b05941a2f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x003', '手部一度烧伤', 'sbydss', 'shoubuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f01cdc6c0b5f9955924b14c3008352d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.801', '肾肉芽肿', 'sryz', 'shenrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f037c427e5fbdbb928b6613838480c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.400', '新生儿头皮监测性损伤', 'xsetpjcxss', 'xinshengertoupijiancexingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f03e901a6508201d0d57bbb0c8d122d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.700x002', '下肢端恶性黑色素瘤', 'xzdexhssl', 'xiazhiduanexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f060e52bdce9a1e94ccb0c020877d08', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.101', '母体肾衰竭新生儿', 'mtssjxse', 'mutishenshuaijiexinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f060eb4762705c4489496eab0e065ad', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.000', '环状软骨后部恶性肿瘤', 'hzrghbexzl', 'huanzhuangruanguhoubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f0b9d91c98b130a4d39fe8fe6c79ebb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x004', '跟骨区Ⅰ期压疮', 'ggqⅰqyc', 'genguquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f0c3a515802f4c21ec52d3e2e8eaac1', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x007', '臂丛神经损伤后遗症', 'bcsjsshyz', 'beicongshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f0fb365bb38935c44442f7e0305f0f8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.800', '巨细胞病毒病，其他的', 'jxbbdb，qtd', 'juxibaobingdubing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f10869295b2aded322266d699773dc8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.500', '胎儿和新生儿受急产的影响', 'tehxsesjcdyx', 'taierhexinshengershoujichandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f1100d98160cf025c338a088049136d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x011', '脉络膜前动脉瘤', 'mlmqdml', 'mailuomoqiandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f128942d73e77711dfe489feb631ec3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.801', '下腔静脉滤器血栓形成', 'xqjmlqxsxc', 'xiaqiangjingmailvqixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f165effbca0906c39aadb5eca364c7c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x12', '盆腔脂肪增多症', 'pqzfzdz', 'penqiangzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f1851a6951905820c14c26f6b43e32f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.002', '沙门菌伦敦血清型肠炎', 'smjldxqxcy', 'shamenjunlundunxueqingxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f1a9b7f0c666c042572923dbf52a8e6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.504', '遗传性蛋白S缺陷症', 'ycxdbsqxz', 'yichuanxingdanbaisquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f1c5f3af741be61ed65f694a2516faf', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.900x008', '脑脊膜炎', 'njmy', 'naojimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f1e7b58686535cef32f19126fe51a41', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x030', '腋周围神经和自主神经交界性肿瘤', 'yzwsjhzzsjjjxzl', 'yezhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f2163b51aede27d3865888982d499c0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.707', '喉脓肿', 'hnz', 'hounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f217cabda8ca7e9871c94cd2283fe4a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.505', '下颌骨继发恶性肿瘤', 'xhgjfexzl', 'xiahegujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f219c5544a8eadebd2dd7bf1ea92381', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.103', '无名静脉狭窄', 'wmjmxz', 'wumingjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f230b7fc90f99b1164096d4ce6e84c7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.800x004', '器质性书写痉挛', 'qzxsxjl', 'qizhixingshuxiejingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f23c0398ae90a8dc87b22a338147ffc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.302', '背部蜂窝织炎', 'bbfwzy', 'beibufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f23f900285f21a65543e183a41ac61a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.300x001', '蜘蛛毒液中毒', 'zzdyzd', 'zhizhuduyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f261c6224a8576670f826e9c68f5780', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x018', 'HIV性心内膜炎', 'hivxxnmy', 'hivxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f27845996c491a67321429d1af205d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x006', '莫旺病[Morvan病]', 'mwb[morvanb]', 'mowangbing[morvanbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f292a0ed7d724a1d299503fd092f8d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.901', '肌无力综合征', 'jwlzhz', 'jiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f2a70eaa345aa4eca9be9fd7e58ef6c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.101†', '冷球蛋白血症性肾小球肾炎', 'lqdbxzxsxqsy', 'lengqiudanbaixuezhengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f312e6e43f2f2fc5b4ac8fe640abf26', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x024', '蓝甲', 'lj', 'lanjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f362b5b79530a621f90cc9cd637693d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.401', '外耳肉芽肿', 'weryz', 'waierrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f367e0efe60ebfffcd068787dac33b1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.108', '慢性腹股沟淋巴结炎', 'mxfgglbjy', 'manxingfugugoulinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f373e6446add11d81c1edfa4cc420cf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.100x017', '输卵管妊娠合并宫内孕', 'slgrshbgny', 'shuluanguanrenshenhebinggongneiyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f377c2382e48e275a8e1f9571fac592', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.802', '甲状软骨断裂', 'jzrgdl', 'jiazhuangruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f39c3c1d65724c5164088e70a8c8f53', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.101', '肾动脉狭窄', 'sdmxz', 'shendongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f39d2e84efbb113f6275d7cb587116d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.604', '腕关节僵硬', 'wgjjy', 'wanguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f3d4eedf0aede2428174039bc78e686', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.805', '胎盘血肿', 'tpxz', 'taipanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f3e96e44a0af071050fa9206b966f82', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700', '糖尿病伴有多个并发症', 'tnbbydgbfz', 'tangniaobingbanyouduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f3f07f400787f2ac0aa9b9012f9b83f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.900x002', '非洲型卡波西肉瘤', 'fzxkbxrl', 'feizhouxingkaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f3f1281c500f086d2c0054e66454bb3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.207', '异位垂体', 'ywct', 'yiweichuiti');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f408c5141c5db54de7db903dbd930d1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L22.x00', '尿布皮炎', 'nbpy', 'niaobupiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4431424591f1189b8d0b60690d9c00', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.801', '先天性短上肢', 'xtxdsz', 'xiantianxingduanshangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f46feaf7e8587d000303240cbfb2d84', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x049', '手背瘢痕', 'sbbh', 'shoubeibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4822d269df0cc0cd913dc421baf8ad', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.800', '在肩和上臂水平的其他神经损伤', 'zjhsbspdqtsjss', 'zaijianheshangbeishuipingdeqitashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f48d23ad9d242f90740f2cd46b1a00b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.100', '黄褐斑', 'hhb', 'huangheban');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4dac837de7ad4d215f3e30b9cb9fa4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.105', '5α-还原酶缺陷症', '5α-hymqxz', '5α-haiyuanmeiquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4e7bbbb8603da48ee7c8d731d5bd19', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.904', '肝坏死', 'ghs', 'ganhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4e8a2ce9d4cf9be11e82c364301895', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.400x001', '脊髓交界性肿瘤', 'jsjjxzl', 'jisuijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4ee16e2f927a6db99a2825cf2a3396', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.100', '链球菌感染', 'lqjgr', 'lianqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f4fb7fa8ab4a3d05058a0fa619ffbaf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.800', '直肠、肛门和肛管交搭跨越恶性肿瘤的损害', 'zc、gmhggjdkyexzldsh', 'zhichang、gangmenhegangguanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f5040e675061fdb1296d103569cb570', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.202', '膝关节分离性骨软骨病', 'xgjflxgrgb', 'xiguanjiefenlixingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f53bb9c3b2cd31e8e2bfbff5b1453fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.400', '大斑块副银屑病', 'dbkfyxb', 'dabankuaifuyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f55922f35c26b13ee07c6b2b4373d06', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400', '肩和上肢的腐蚀伤，除外腕和手', 'jhszdfss，cwwhs', 'jianheshangzhidefushishang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f589694e4756f86aa92439edc6e221a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.200x001', '外伤性增殖性视网膜病', 'wsxzzxswmb', 'waishangxingzengzhixingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f58e7bd9d0a708350f63d824b4e289d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.800', '累及身体其他复合部位的脱位、扭伤和劳损', 'ljstqtfhbwdtw、nshls', 'leijishentiqitafuhebuweidetuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f592328892bdda072b9c03817a9b6f0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.302', '锁骨下淋巴结继发恶性肿瘤', 'sgxlbjjfexzl', 'suoguxialinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f59ee9890d3446fe62798fbd15b1a57', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.710', '开放性胸内器官多处损伤', 'kfxxnqgdcss', 'kaifangxingxiongneiqiguanduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f5c80ece8346baa3d28424ac90ee879', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.100x003', '原发性舌咽神经痛', 'yfxsysjt', 'yuanfaxingsheyanshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f5cde97f32730097aa862d55348d5ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.000x001', '不稳定产式', 'bwdcs', 'buwendingchanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f5e0b2fbe6c7b6b711d7c6b7432dd2b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.202', '多发性偏心性多中心骨化', 'dfxpxxdzxgh', 'duofaxingpianxinxingduozhongxinguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f5e31b995edc0191b6806fd45a4b15d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.300x002', '带状疱疹性虹膜睫状体炎', 'dzpzxhmjzty', 'daizhuangpaozhenxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f5fb7522a7c073bea1549013f514be7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x005', '操作后感染性发热', 'czhgrxfr', 'caozuohouganranxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f60e41298eb8316a8ce89e224b38087', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.300', '先天性大疱性鱼鳞病样红皮病', 'xtxdpxylbyhpb', 'xiantianxingdapaoxingyulinbingyanghongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f656afec8381adb5a87afc52a3082ca', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.002', '脑血管瘤', 'nxgl', 'naoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f661e38e86dad1c3c10674c35e1c241', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.900x001', '新生儿肺炎', 'xsefy', 'xinshengerfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f669e9b21761c22a9028ed3607423cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.600x005', '异位妊娠后子宫破裂', 'ywrshzgpl', 'yiweirenshenhouzigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f68744c3e63dd66f532a650dcb70594', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x093', '肌腱松弛', 'jjsc', 'jijiansongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f6f385f1ad728a36a6e9f15f056959d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.400x011', '慢性查加斯病性痴呆', 'mxcjsbxcd', 'manxingchajiasibingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f70bc68d4d5d2c21375964280c4e44a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.300', '间歇性斜视', 'jxxxs', 'jianxiexingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f7205dd0861343bb38315391a331597', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.817', '急性化脓性胰腺炎，重症', 'jxhnxyxy，zz', 'jixinghuanongxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f776f164114a66db311d6af514914f5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.000', '环性气质', 'hxqz', 'huanxingqizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f78ec4eef141421cee912d6f7f6360a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.303', '溃疡性直肠乙状结肠炎，重度', 'kyxzcyzjcy，zd', 'kuiyangxingzhichangyizhuangjiechangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f7ad90a3d25a72b009705460f4f9a08', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.201', '胎盘肿瘤', 'tpzl', 'taipanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f7b0d401a44e3d4ceebaa7765fef3a9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.008', '鼻蜂窝织炎', 'bfwzy', 'bifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f7bb19df18b62c9daaa90b96d185ef8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x005', '颈淋巴结炎', 'jlbjy', 'jinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f7e056098b32abee9a48de9b665b934', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.904', '手软组织疾患', 'srzzjh', 'shouruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f7e2623d83a274954eebb445266901d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x043', '结核性脑动脉炎', 'jhxndmy', 'jiehexingnaodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f812b1ec0641f788d2a214f6f6d0452', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.003', '创伤后尿道瘘', 'cshndl', 'chuangshanghouniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f82b04ea4b49863bc92842d3c023c71', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.000x001', '与产褥期有关的轻度精神和行为障碍', 'ycrqygdqdjshxwza', 'yuchanruqiyouguandeqingdujingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8393b73324132527ada214f0b0c35f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x018', '急性前间壁下壁再发心肌梗死', 'jxqjbxbzfxjgs', 'jixingqianjianbixiabizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f841035ce637899391ab71b7f69ea29', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J81.x00x002', '急性肺水肿', 'jxfsz', 'jixingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8455dd55df1ed22ccba2ff14fd9275', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x002', '头周围神经和自主神经交界性肿瘤', 'tzwsjhzzsjjjxzl', 'touzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f84ea1128ab61ba641a6f3c1f6a1313', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x095', '肌肉脂肪浸润', 'jrzfjr', 'jirouzhifangjinrun');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f852af6543b76888164cbe3d0b73fd1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x011', '髋部擦伤', 'kbcs', 'kuanbucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f86708d39f1499f4b4d177abca2f208', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.501', '假性低醛固酮血症', 'jxdqgtxz', 'jiaxingdiquangutongxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f89195fb2404901dde5106f9375962d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.501', '腮腺导管结石', 'sxdgjs', 'saixiandaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f892fb71c5dbee29da1bf546d429b1a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.300', '青春发育期的检查', 'qcfyqdjc', 'qingchunfayuqidejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8ad574435b984c361a961a8cf4ad3f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.000x001', '两性畸形', 'lxjx', 'liangxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8be2fcc945d795dfc122a14c702a93', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.103', '跖趾关节脱位', 'zzgjtw', 'zhizhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8c0fce6112dd7560936bc443e64702', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C58.x00', '胎盘恶性肿瘤', 'tpexzl', 'taipanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8c206c16c447ae10f0c250fe53594b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x007', '侧脑室囊肿', 'cnsnz', 'cenaoshinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8defe5d45ebcdb56d7b2b9a42731bc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.100x009', '头臂静脉狭窄[无名静脉狭窄]', 'tbjmxz[wmjmxz]', 'toubeijingmaixiazhai[wumingjingmaixiazhai]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8df7bf9dfbb7071838d5fdf3044f2b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.200', '骨折延迟愈合', 'gzycyh', 'guzheyanchiyuhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f8e97a0fbaa1c0c799bd6d775f76ec8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.106', '腕关节滑膜破裂', 'wgjhmpl', 'wanguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f90b2776534c58e35134d1ba79c4f43', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.501', '创伤性牙齿脱落', 'csxyctl', 'chuangshangxingyachituoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f927016540e7aa42dca1ea36eac4614', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.000', '臂丛疾患', 'bcjh', 'beicongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f9a4bece580ab3490a2fbc31580d5d6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.101', '取除输注泵', 'qcszb', 'quchushuzhubeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f9cfb1e027367f6dcef57bffb79cf2d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x009', '听神经交界性肿瘤', 'tsjjjxzl', 'tingshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f9f95525d10a136213a6a3bc509abdf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.200', '非创伤性颅内出血后遗症，其他的', 'fcsxlncxhyz，qtd', 'feichuangshangxingluneichuxuehouyizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f9fcadf04fbb19ccf1e8b23e35a6d7e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x056', '睾丸二度腐蚀伤', 'gwedfss', 'gaowanerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3f9fe6ddc94441b2207d65be386a20b0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.306', '二尖瓣主动脉瓣狭窄关闭不全伴三尖瓣关闭不全', 'ejbzdmbxzgbbqbsjbgbbq', 'erjianbanzhudongmaibanxiazhaiguanbibuquanbansanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa09c3d52f5d411b300c1d2e658a49f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.400', '持久的躯体形式的疼痛障碍', 'cjdqtxsdttza', 'chijiudequtixingshidetengtongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa1c7ba932f239ab4f42a2e3fb74d1d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.801', '趾肌腱断裂', 'zjjdl', 'zhijijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa2ae8073a24aa71e93befa22c3d384', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x010', '多形性室性心动过速', 'dxxsxxdgs', 'duoxingxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa2bbb8d2d54d08f43e106aa989f520', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x002', '高胰岛素血症', 'gydsxz', 'gaoyidaosuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa2dd6aa6d0cb4bed52bce1ab553cc6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B09.x00', '以皮肤和黏膜损害为特征的病毒性感染', 'ypfhnmshwtzdbdxgr', 'yipifuhenianmosunhaiweitezhengdebingduxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa418a28261162ba83b3145909eacf3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.403', '腰椎椎间盘炎', 'yzzjpy', 'yaozhuizhuijianpanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa4eb71e76e48e5f3269c8327daefc7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.901', '阴道肿物', 'ydzw', 'yindaozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa6ed1f4fa9cd3afb292e4dba231fcb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.811', '汞剂过敏个人史', 'gjgmgrs', 'gongjiguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fa925d70043fb1c95eb2ef25b823b14', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.300x002', '高赖氨酸血症', 'glasxz', 'gaolaiansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3faa12b5be1b0dfdc2041b9453ad7f92', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x906', '先天性脊柱前凸', 'xtxjzqt', 'xiantianxingjizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3faa7bd5807a08c8d888232c1a61b43e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.200', '毛圆线虫病', 'myxcb', 'maoyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fafad7b9fd147f5370af5c8b28217c9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.200', '艾迪生病危象', 'adsbwx', 'aidishengbingweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fb0d706fcf76cd8bf8c60ad2ef3b734', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.807', '肝性脊髓病', 'gxjsb', 'ganxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fb3fc1ab06e1ee299317bd3903c44ea', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.014', '骨血管瘤', 'gxgl', 'guxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fb7123bfe86f1572b71d34fa46ad11c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.702', '产伤性盆腔血肿', 'csxpqxz', 'chanshangxingpenqiangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fb7dc28a99e7e838e48d7f77f3f8ccd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.410', '淀粉样变胸膜损害', 'dfybxmsh', 'dianfenyangbianxiongmosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fb831f3242bf73a8e0af35c8fa0d31e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.603', '胆囊肿瘤', 'dnzl', 'dannangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fb84b2ca0b0c2ad5b03e66b2834baee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.800x001', '身体复合部位的损伤', 'stfhbwdss', 'shentifuhebuweidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fba5a075caafdddc1e6965b9523c5e3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.100x002', '家族性阿尔茨海默病性痴呆(老年型)', 'jzxaechmbxcd(lnx)', 'jiazuxingaercihaimobingxingchidai(laonianxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fbae3aec8058c672316e93a618606dc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800x012', '慢波睡眠中持续棘慢复合波的癫痫', 'mbsmzcxjmfhbddx', 'manboshuimianzhongchixujimanfuhebodedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fbb5024c2b26d2d48a623132ca9e8ac', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x003', '喉术后', 'hsh', 'houshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fbed8aacd6ee2314f78ac8129cc8ea2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.900', '病毒性脑膜炎', 'bdxnmy', 'bingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fc0ac703410010c275bcabeece7dbb4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F92.900', '品行和情绪混合性障碍', 'pxhqxhhxza', 'pinxingheqingxuhunhexingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fc1ce19b9d323aa40cd98706eb474d0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500x007', '背部黑色素痣', 'bbhssz', 'beibuheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fc35cf21c700fd4cd697a1e9f77185c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.501', '接触锰', 'jcm', 'jiechumeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fc9778a514f7141d714c9cb6e1b4693', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800x009', '脑室憩室', 'nsqs', 'naoshiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fcae7c557ad066ccb0ce8d2f6edb83c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.805', '内源性脂质性肺炎', 'nyxzzxfy', 'neiyuanxingzhizhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fcb544864e3ddc4468972bbbee09ba0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.802', '根尖周囊肿', 'gjznz', 'genjianzhounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd069764e29f7a6d9d288179e77588d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.200', '猝发疹\\[第六病\\]', 'cfz\\[dlb\\]', 'cufazhen\\[diliubing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd0de05bdc82aee2bfc86025511f54c', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.005', '肾下腹主动脉闭塞', 'sxfzdmbs', 'shenxiafuzhudongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd28f82f3abb6a2bc207c1cce242e54', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.100†', '弓形虫肝炎', 'gxcgy', 'gongxingchongganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd2ac7ef7e8454d0a07d3f3af3d2d77', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.201', '脑干挫伤', 'ngcs', 'naogancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd7e404a822e6f2637b9aefb2436c57', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x014', '21-羟化酶缺陷', '21-qhmqx', '21-qianghuameiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd834be74f0ada6f5562ce2adeb7abb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.300', '与童年时导致丧失自尊的事件有关，具有潜在健康问题', 'ytnsdzsszzdsjyg，jyqzjkwt', 'yutongnianshidaozhisangshizizundeshijianyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fd86b4299bb53fcf70e83c655036c3a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.103', '躯干皮脂腺囊肿', 'qgpzxnz', 'quganpizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fdc44c4bb180dc8b956abf9c2905657', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R14.x00x006', '腹胀', 'fz', 'fuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fdc4aa8b9081792a6c1ef50eba49763', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800', '男性生殖器官其他特指的疾患', 'nxszqgqttzdjh', 'nanxingshengzhiqiguanqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fe04daa9ad102767164107d571a0a4d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x003', '胸膜炎伴积液', 'xmybjy', 'xiongmoyanbanjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fe62edf04b36c92c5191e181e240b32', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.000x003', '碘酒中毒', 'djzd', 'dianjiuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fe7e46d678983b7c8a0eaf718e9c4e5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.203', '牙弓中线偏离', 'ygzxpl', 'yagongzhongxianpianli');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fec698a48bb1efbb75dc0414e35b248', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.200', 'δ-β型地中海贫血', 'δ-βxdzhpx', 'δ-βxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('3fef1eda253506d595f4feb208f350ef', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.100x002', '石胎(胎儿石化)', 'st(tesh)', 'shitai(taiershihua)');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ff14b07d1b3583d7de62c5c42092cb0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900', '与妊娠有关的情况', 'yrsygdqk', 'yurenshenyouguandeqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ff2d71b79290e6e0cdfd103aef72ce2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.804', '虹膜损伤', 'hmss', 'hongmosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ff43ef47ac1370376c0ae6937637262', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.801', '视网膜分支静脉阻塞', 'swmfzjmzs', 'shiwangmofenzhijingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ff69c3cc9d02cd0a59f92a7532faae4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x05', '中性粒细胞减少症', 'zxlxbjsz', 'zhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ff6b8974f25a12a077187c9648d46dc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.601', '更换肾盂造瘘导管', 'ghsyzldg', 'genghuanshenyuzaoloudaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ffdada65112ef94ca11610aa44a60ed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.811', '硬化性骨髓炎', 'yhxgsy', 'yinghuaxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('3ffed62e0f1c03349fc2ac9e3dc13a23', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.802', '先天性三尖瓣缺如', 'xtxsjbqr', 'xiantianxingsanjianbanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('4001a4dae547f150b399b5099c8f1a5f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.001', '慢性肾脏病5期', 'mxszb5q', 'manxingshenzangbing5qi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4001cafec33e56d8155d86aa866c9769', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.300x003', '子宫烧伤', 'zgss', 'zigongshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4003e818b93731e9764d506ae8932822', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.300', '大脑血管的其他畸形', 'dnxgdqtjx', 'danaoxueguandeqitajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('400905f9cbd4d254e99b28da26d94cdb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x013', '足部结缔组织良性肿瘤', 'zbjdzzlxzl', 'zubujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('400ae3d82b185a334f41f09ca4118de8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.408', '阴茎恶性肿瘤个人史', 'yjexzlgrs', 'yinjingexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('400ce4b844cbc42deceb1bc7abfbd39d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.301', '人工性荨麻疹', 'rgxqmz', 'rengongxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('400d11eb94a0734e2fa4dd6bad789400', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.600x001', '牙齿变色', 'ycbs', 'yachibianse');
INSERT INTO `erm_diagnosis_manage` VALUES ('400e0271b0e491c720a26c101be43206', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.100', '脊髓发育不全和发育异常', 'jsfybqhfyyc', 'jisuifayubuquanhefayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40105649f9f061ccaff772c732874b8c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.300', '跟骨骨刺', 'gggc', 'genguguci');
INSERT INTO `erm_diagnosis_manage` VALUES ('401222c5584c716d1ccf41254dea786d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.400x004', '先天性角膜异常', 'xtxjmyc', 'xiantianxingjiaomoyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40125a0d179949aadd2962e196f8a75f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.200x005', '颏下淋巴结结核', 'kxlbjjh', 'kexialinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('40131f20c8f2b3bcd9ff9f0c8c2b1dce', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.800', '子宫内膜异位症，其他的', 'zgnmywz，qtd', 'zigongneimoyiweizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4013205d096dbf919b55db0c8e001b06', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.807', '肠球菌性败血症', 'cqjxbxz', 'changqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4013941a9a875c2cf5a8e825c84a3dc7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.408', '踝结节性筋膜炎', 'hjjxjmy', 'huaijiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4016dc82f583e8d9e12156ad37ce1ff6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x016', '妊娠合并颅内动脉瘤', 'rshblndml', 'renshenhebingluneidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4017c78d8ae42d2caf2f9600b01763a6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.100x004', '高氨甲喋呤血症', 'gajdlxz', 'gaoanjiadielingxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('401847836db6757154c38abf6e9994fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.900', '反应性关节病', 'fyxgjb', 'fanyingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40199f80c237a17f26726361b1c89b6a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.001', '调节性内斜视', 'djxnxs', 'diaojiexingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('401c9fbef5dca9e942e93c82b1efff2c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.205', '颈外动脉闭塞', 'jwdmbs', 'jingwaidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('401cce300049431e2690883c2238669a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.807', '陈旧性髋关节脱位', 'cjxkgjtw', 'chenjiuxingkuanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('401cff220c5d9dcca32504e97ac1d63e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.400', '使用大麻类物质引起的戒断状态伴有谵妄', 'sydmlwzyqdjdztbyzw', 'shiyongdamaleiwuzhiyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('401dd21cb4ba7ae315dd990ba83fac80', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.200', '贪食', 'ts', 'tanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('401fcd3900f4e47ac1ff57848560ffd3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x022', '上臂水泡', 'sbsp', 'shangbeishuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4021bc02646734024e21011ffefeb1ec', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x008', '面神经交界性肿瘤', 'msjjjxzl', 'mianshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('402303655a5332a475e53f13f98acb1c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.901', '急性化脓性咽炎', 'jxhnxyy', 'jixinghuanongxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4024b6c234e7b856c06d0930ac35dafa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.805', '增殖性玻璃体病变', 'zzxbltbb', 'zengzhixingbolitibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('402a1f4897467e07e0f7151497850b50', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x052', '1型糖尿病性虹膜红变症', '1xtnbxhmhbz', '1xingtangniaobingxinghongmohongbianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('402b10fa0d6c1c8b13c1214215025779', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.100x004', '病毒性肝炎乙型丁型淤胆型', 'bdxgyyxdxydx', 'bingduxingganyanyixingdingxingyudanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('402bdaaa6ca352ed87bd57c9605fedaa', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.107', '肾移植术后少尿', 'syzshsn', 'shenyizhishuhoushaoniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('402f3df70280db9b6989921de91e03b6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.000', '面不对称', 'mbdc', 'mianbuduicheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('402f4ce1294cf50131bd6475ee004716', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.200x003', '先天性胆总管下端闭锁', 'xtxdzgxdbs', 'xiantianxingdanzongguanxiaduanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('402f71f025d11a3f60a45eb306b3b065', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800x003', '简单部分性癫痫伴躯体感觉症状', 'jdbfxdxbqtgjzz', 'jiandanbufenxingdianxianbanqutiganjuezhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4032d8e6126236d04d3504fbcf98b9f8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.811', '盆腔继发恶性肿瘤', 'pqjfexzl', 'penqiangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40356a902a2b1956f6549c25593c05ee', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x032', '阀门管植入术后', 'fmgzrsh', 'famenguanzhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4035dbdcda6bd91117e26c727e877da7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x220', '子宫内膜继发恶性肿瘤', 'zgnmjfexzl', 'zigongneimojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40377dd366efcaec0c8e536b115fae4b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x009', '中毒性黄斑病', 'zdxhbb', 'zhongduxinghuangbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('403b4e174aea8a742f82895384d974ea', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.200', '内痔不伴有并发症', 'nzbbybfz', 'neizhibubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('403de81037f085aa831d103029eacda5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.300', '伴有精神病性症状的重度抑郁发作', 'byjsbxzzdzdyyfz', 'banyoujingshenbingxingzhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('403e3a554dbd4717737fd4bd76da37bc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.805', '甲状腺继发恶性肿瘤', 'jzxjfexzl', 'jiazhuangxianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('403fe5494074f4b20d6cff550c3523f9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.200x004', '阿片类药依赖综合征', 'aplyylzhz', 'apianleiyaoyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('40400b56148313299a86a1189f9d2676', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R14.x00x007', '肠胀气', 'czq', 'changzhangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4040b59b07ab143722c77506b43b9881', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.800', '牙发育的其他疾患', 'yfydqtjh', 'yafayudeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4040eb775ec648d429e7a6df9cad189e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200x002', '肺结核', 'fjh', 'feijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4041c28e76a8f4e7947aeadfbffa0e00', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.001', '机械瓣膜置换术后瓣周漏', 'jxbmzhshbzl', 'jixiebanmozhihuanshuhoubanzhoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('404295d65006626b970a1308e91db7cb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.001', '乳痂', 'rj', 'rujia');
INSERT INTO `erm_diagnosis_manage` VALUES ('40438b678b23dacd31e7eeb28c6ac08d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.300', '黑色发结节病', 'hsfjjb', 'heisefajiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4045c7277dd2d4ce778d1cfcab0e2fad', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.903', '人工晶体障碍', 'rgjtza', 'rengongjingtizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4047d1bf6ea28a3d4ccdbd3e582b5152', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.001', '创伤性腹主动脉瘤', 'csxfzdml', 'chuangshangxingfuzhudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('404baf6bb401fb2bb235df8ad1ef4370', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.700', '单侧混合性传导性和感音神经性听觉丧失，对侧听觉不受限制', 'dchhxcdxhgysjxtjss，dctjbsxz', 'dancehunhexingchuandaoxingheganyinshenjingxingtingjuesangshi，duicetingjuebushouxianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('404c81b9c1edb5d03745332f942c2d17', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.600', '躯干创伤性切断', 'qgcsxqd', 'quganchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('404cbfb8df017105881e0909ecdb9fb8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x011', '贲门息肉', 'bmxr', 'bimenxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('404d68ebbf8b7a97d2eb93ff36437645', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.201', '采取卵子', 'cqlz', 'caiquluanzi');
INSERT INTO `erm_diagnosis_manage` VALUES ('404e161d83079a2068a09fbb54419536', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.804', '法洛五联症', 'flwlz', 'faluowulianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('405126b8f6652c426228346ce435599b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.000', '为入学接受的检查', 'wrxjsdjc', 'weiruxuejieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('40515afac3190153e889a732f3fe388e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.000', '偏执型人格障碍', 'pzxrgza', 'pianzhixingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('405166c9c10fc8d92fb5a1e696bb4fca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L64.000', '药物性雄激素性脱发', 'ywxxjsxtf', 'yaowuxingxiongjisuxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('4052f08c3d5c9705c4ac76d682daf579', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.300', '血管神经性水肿', 'xgsjxsz', 'xueguanshenjingxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('40540c4a66b8383a72cdbdd7a0a57289', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.000x004', '胸髓恶性肿瘤', 'xsexzl', 'xiongsuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4057811b26838ff8e86c31e5ff422e04', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.900x001', '耳甲腔囊肿', 'ejqnz', 'erjiaqiangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('405872fce8c827ca8fb418cc1edda62d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.100x006', '慢性缺血性结肠炎', 'mxqxxjcy', 'manxingquexuexingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('405a108ec45b4477e8867d50e5ba8afa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.402', '浆母细胞淋巴瘤', 'jmxblbl', 'jiangmuxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('405fd77ba8c4b8faef618894a83a8076', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.200', '软腭裂伴有双侧唇裂', 'relbysccl', 'ruaneliebanyoushuangcechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('40603ec6aaf8343aa8601d6da66ec98b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300x002', '器质性躁狂障碍', 'qzxzkza', 'qizhixingzaokuangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40615dc8f171244206997136929766e7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R27.000', '共济失调', 'gjsd', 'gongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('40622e7ecffd7b841e703a8080233b1b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.100', '第四［滑车］神经麻痹', 'ds［hc］sjmb', 'disi［huache］shenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('406554d431d3ac79c3df33441a632acd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.102', '新皮质癫痫', 'xpzdx', 'xinpizhidianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4069c47c99ae7f3aa25268f27721e92b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B56.100x001', '布氏罗得西亚锥虫病[东非睡眠病]', 'bsldxyzcb[dfsmb]', 'bushiluodexiyazhuichongbing[dongfeishuimianbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('406dfd24287cacc0a31449b955c49f89', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.200x011', '多处二度烫伤', 'dcedts', 'duochuerdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('406e9bb73f17f693db56f783672f2a07', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.003', '尺骨恶性肿瘤', 'cgexzl', 'chiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('406f1abb103c7f115e975825dd05069e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.900', '出血性情况', 'cxxqk', 'chuxuexingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4070d691d62f921b15671600233d035d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x004', '隆鼻术后恢复期', 'lbshhfq', 'longbishuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('40714f21e436404e97b1de6c1a998ede', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600x007', '胫腓近端韧带损伤', 'jfjdrdss', 'jingfeijinduanrendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4072c36f9849ce43730ddf4768b56b91', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.910', '开放性颈椎骨折', 'kfxjzgz', 'kaifangxingjingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('407301dd22c498803c21d9e2857059e6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.102', '气管动态未定肿瘤', 'qgdtwdzl', 'qiguandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('407352c9e066abd25505fad1d552d564', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.000', '影响到颈背区的脂膜炎', 'yxdjbqdzmy', 'yingxiangdaojingbeiqudezhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4074517a14eb3867636f6232c13b1653', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.907', '腹部损伤', 'fbss', 'fubusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40787a591afb682b12e1347c5282bb2c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x006', '癫痫单纯部分性发作继发全面发作', 'dxdcbfxfzjfqmfz', 'dianxiandanchunbufenxingfazuojifaquanmianfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('407880ff922bade6829ab90cba829892', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.200x006', '卟啉病神经病', 'blbsjb', 'bulinbingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('407ae27ac16dbffa34162589bd8cbf1c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.800x002', '过敏性红杉锯屑病', 'gmxhsjxb', 'guominxinghongshanjuxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('407bf9aeb34b1447b1c7eb3d83c9615f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.200x041', '第一掌骨头骨折', 'dyzgtgz', 'diyizhanggutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('407c07fb37715556ca10dd2610d3410d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x056', '睾丸腐蚀伤', 'gwfss', 'gaowanfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('407c7d0cbd2a8866bf1b0c0d8ecf4914', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.008', '阴囊淋巴水肿', 'ynlbsz', 'yinnanglinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('407ca652cab9a48bd35fb928c76fce6e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.202', '类库欣综合征', 'lkxzhz', 'leikuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('407cbe547f3e85c2dd701e39ac522607', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.804', '肾小管酸中毒Ⅱ型', 'sxgszdⅱx', 'shenxiaoguansuanzhongduⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('407ce17c998cc4d2a2410d4f72833af4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E67.800', '营养过度，其他特指的', 'yygd，qttzd', 'yingyangguodu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('407e84e29f5be3fdc0c5e4b8dd657049', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.400', '与其他心理紊乱有关的暴食', 'yqtxlwlygdbs', 'yuqitaxinliwenluanyouguandebaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4081b3c1c4b3b5704814b6df83c22934', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.600x001', '肾盂脓肿', 'synz', 'shenyunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4081fd8b366756152ef51f86f6d6bd1d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.800', '钩虫病，其他的', 'gcb，qtd', 'gouchongbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4082de6953b6d224cf1d6c9cbf4d52d5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F68.100', '有意制造或伪装的躯体或心理性的症状或残疾［做作性障碍］', 'yyzzhwzdqthxlxdzzhcj［zzxza］', 'youyizhizaohuoweizhuangdequtihuoxinlixingdezhengzhuanghuocanji［zuozuoxingzhangai］');
INSERT INTO `erm_diagnosis_manage` VALUES ('40866f924a12bd5d88fa28e91e713ac5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.406', '降结肠动态未定肿瘤', 'jjcdtwdzl', 'jiangjiechangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4087134c903a9a12733d86f1978c0a33', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800', '矫形外科的随诊医疗，其他特指的', 'jxwkdszyl，qttzd', 'jiaoxingwaikedesuizhenyiliao，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4087460bc35439b331070a6406be12e6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.103', '青春期发育过早', 'qcqfygz', 'qingchunqifayuguozao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4087b5b858464f55829a645410594c2c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.102†', '狼疮性肾小管间质肾炎', 'lcxsxgjzsy', 'langchuangxingshenxiaoguanjianzhishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4087b763d2ebff1e1d722209a694bc3e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.500x006', '腹膜后纤维化', 'fmhxwh', 'fumohouxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('40884dc9a86841c9436f0e96022bdf67', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.100', '急性胃空肠溃疡伴有穿孔', 'jxwkckybyck', 'jixingweikongchangkuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('408c39bca5b7bd8077f25b18129f95a5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.810', '眼植入物排斥反应', 'yzrwpcfy', 'yanzhiruwupaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('408d74a8e6f32bae34ca5e9f73e7b3f1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200x002', '手部烧伤后遗症', 'sbsshyz', 'shoubushaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('408dbadfbd990d5a42308bd969a39077', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x013', '胸腹主动脉钙化', 'xfzdmgh', 'xiongfuzhudongmaigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('408ee87f7390839a8d38d5ac140ba6f2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.803', '克雷伯杆菌性脑膜炎', 'klbgjxnmy', 'keleiboganjunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4094a1545a5e206ad8641bbad8d9fb8c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.501', '松果体肿瘤', 'sgtzl', 'songguotizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40960f7bf939df619108ce1089043473', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.601', '牙石', 'ys', 'yashi');
INSERT INTO `erm_diagnosis_manage` VALUES ('409a5baa522d88e5ca896beb7b690277', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x003', '弗里德兰德杆菌感染', 'fldldgjgr', 'fulidelandeganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('409d742606e1a42823209da579aea903', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x017', '药物性脊髓病', 'ywxjsb', 'yaowuxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40a564fd8a373f54bc63667dc9a9be74', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100x001', '妊娠剧吐伴代谢障碍', 'rsjtbdxza', 'renshenjutubandaixiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40a6005f3ca0cb44ed2aaedbadd3bc83', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.100', '四头肌和肌腱损伤', 'stjhjjss', 'sitoujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40a841e056d379c868c69f776db346e1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.300x001', '酒精戒断状态', 'jjjdzt', 'jiujingjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40acb24efbd57ceb3587d0fdf64fa4e4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.801', '副神经疾患', 'fsjjh', 'fushenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('40adce4cf599428a322fb14d5fc2f7e4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.600x005', '先天性肺动脉分支狭窄', 'xtxfdmfzxz', 'xiantianxingfeidongmaifenzhixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40af373cb8530926e791506392800f9f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.100x001', '血浆凝血致活酶前质缺乏', 'xjnxzhmqzqf', 'xuejiangningxuezhihuomeiqianzhiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b101ae9c3bcaa3b4746b398ddd5cb9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x026', '声带淀粉样变性', 'sddfybx', 'shengdaidianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b13925334f84a50863757d362bff07', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x035', '小脑上动脉动脉瘤', 'xnsdmdml', 'xiaonaoshangdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b1803481894fc3eb4d1e3b30095581', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.200x005', '筛窦肉芽肿', 'sdryz', 'shaidourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b32aff3d66f80470a9eda4ddaebdb9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.300', '单瘫', 'dt', 'dantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b3e0e106ac60c6402eb8453c8e8393', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x019', '下睑瘢痕', 'xjbh', 'xiajianbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b500a67ff5fa223cdd0efbc033da7d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.900x002', '舌多处恶性肿瘤', 'sdcexzl', 'sheduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b6c27eb5171797a98fe699c9104c15', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.800x003', '身体复合部位的创伤性切断', 'stfhbwdcsxqd', 'shentifuhebuweidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b82c3d7d8122f9f176bafd741b60e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.804', '慢性肾脏病4期', 'mxszb4q', 'manxingshenzangbing4qi');
INSERT INTO `erm_diagnosis_manage` VALUES ('40b983c3ea85321cfedb8b2dec131b8a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.801', '布朗-塞卡尔综合征', 'bl-skezhz', 'bulang-saikaerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('40bb30faa0409ae2e2a4cf2a3a564d8a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.301', '肱骨骨折', 'gggz', 'gongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('40be3befdf92c6f0c744dca091a96074', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.000', '产程开始前子宫破裂', 'ccksqzgpl', 'chanchengkaishiqianzigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('40bf9aba9fd0d349cd78f7f2a9f01c0a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.900', '睾丸功能障碍', 'gwgnza', 'gaowangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40c7f932d223229d13a5e93251716662', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.000x001', '腹膜后恶性肿瘤', 'fmhexzl', 'fumohouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40c84f09f1ec04cb1eebea7bf4e9d1b4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.000', '寻常痤疮', 'xccc', 'xunchangcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40cb16b2cb6dd12d251fccaae80ac87e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.807', '急性重症庚型肝炎', 'jxzzgxgy', 'jixingzhongzhenggengxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('40cdd843d91b6c81d717ab2a102c1065', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x031', '颈椎半脱位C3/C4', 'jzbtwc3/c4', 'jingzhuibantuoweic3/c4');
INSERT INTO `erm_diagnosis_manage` VALUES ('40cfe2ac6a4081edbaa651278500efef', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x009', '脉络丛囊肿', 'mlcnz', 'mailuocongnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('40d0813ef109a981ad876c4f60e3e676', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x022', '2型糖尿病性高血压', '2xtnbxgxy', '2xingtangniaobingxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('40d0c55a2fc1315200de80de39495117', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.802', '混合型颈椎病', 'hhxjzb', 'hunhexingjingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40d3982a6871beb9e0a868e64474b801', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.900x006', '钩端螺旋体病脑膜脑炎型', 'gdlxtbnmnyx', 'gouduanluoxuantibingnaomonaoyanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40d72bfd1d1f7005fe9833ca2d4daf66', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00x014', '猩红热产科型', 'xhrckx', 'xinghongrechankexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40d796df66007cfbee00e1697e6fe759', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.304', '滑车神经良性肿瘤', 'hcsjlxzl', 'huacheshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40de1b62305e0729720cd1fbbbb94900', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.901', '附睾精子肉芽肿', 'fgjzryz', 'fugaojingzirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('40df3fea32c14fad2a94ed5c9fd06db6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.800x006', '慢性每日头痛', 'mxmrtt', 'manxingmeiritoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('40dfa5733d6ac5b91298bc89ba650fcd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.203', '先天性巨胃', 'xtxjw', 'xiantianxingjuwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('40e0259ac179b40b19f4cd5e63e23c4e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.005', '枕叶良性肿瘤', 'zylxzl', 'zhenyeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40e0301d75e35ad09595953946aef5b4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.100x001', '士的宁及其盐类中毒', 'sdnjqylzd', 'shideningjiqiyanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40e4163c707cddda22fe05d23602e904', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.601', '指关节扭伤', 'zgjns', 'zhiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40e68948ce6f158b23bcf17462c37fff', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.817', '胎儿肾畸形', 'tesjx', 'taiershenjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('40e8e03d49486cd254f66a2700fce205', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.000', '腺鼠疫\\[腹股沟淋巴结鼠疫\\]', 'xsy\\[fgglbjsy\\]', 'xianshuyi\\[fugugoulinbajieshuyi\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('40ebb03270a11e4f3ee25fa49caf2f9c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x011', '病毒性肝炎三重感染(三重以上)(慢性重型)', 'bdxgyszgr(szys)(mxzx)', 'bingduxingganyansanzhongganran(sanzhongyishang)(manxingzhongxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('40f0d2abe663ec62d2b0fef53b8c8dd5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.900', '内分泌腺良性肿瘤', 'nfmxlxzl', 'neifenmixianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40f2c12ba300b71eee88b555e9b48864', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400x002', '颈胸椎管结缔组织性狭窄', 'jxzgjdzzxxz', 'jingxiongzhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40f5abf0cdc864cd31d884c7229a7b52', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.500x091', '椎体感染', 'ztgr', 'zhuitiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('40f5d4e596182ed848188074b6eb4156', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.200', '逆行性遗忘', 'nxxyw', 'nixingxingyiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40f7946342a1f63c21267917727b5649', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.000x007', '肝门胆管恶性肿瘤', 'gmdgexzl', 'ganmendanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('40f7fedc75b04b14efb0bf34ea110129', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C05.800', '腭交搭跨越恶性肿瘤的损害', 'ejdkyexzldsh', 'ejiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('40fb70431449279ead10a5f52c1c0cbc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.000x003', '垂体性嗜碱细胞增生症', 'ctxsjxbzsz', 'chuitixingshijianxibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('40fbb06aa8334580796f983feab43ed5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S49.901', '上臂损伤', 'sbss', 'shangbeisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('40fcd093b27519327cacb2ed3e7d7e56', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.900x004', '脑实质出血继发蛛网膜下腔出血', 'nszcxjfzwmxqcx', 'naoshizhichuxuejifazhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('40ff3e0d393a48c8328eb9098e54b25d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.200x002', '人工晶体引起的机械性并发症', 'rgjtyqdjxxbfz', 'rengongjingtiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41029fb325fea9f5304a390f77bd8b6b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.100x002', '性厌恶', 'xye', 'xingyane');
INSERT INTO `erm_diagnosis_manage` VALUES ('4103d97c9590e2fb81f6f45d50993e81', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.200', '局限性沙门菌感染', 'jxxsmjgr', 'juxianxingshamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('410624065c542e2ffdb665fc1e02be47', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x031', '唇粘膜黑斑', 'czmhb', 'chunzhanmoheiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('410919e4eabfcc2def3d2accfcaf0fcd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x401', '威廉综合征[Williams综合征]', 'wlzhz[williamszhz]', 'weilianzonghezheng[williamszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('410d7eacace1bf838315adc530b949c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.603', '前臂坏死性筋膜炎', 'qbhsxjmy', 'qianbeihuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('410de25336e434e511ae8fc01dc7bd4d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x847', '髂窝继发恶性肿瘤', 'qwjfexzl', 'qiawojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41108fdb0e498ce48d1a4e1bb530fb82', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x031', '先天性静脉缺如', 'xtxjmqr', 'xiantianxingjingmaiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('4110acfcf92742797362f599641d3730', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.100', '在小腿水平的后部肌群的其他肌肉和肌腱损伤', 'zxtspdhbjqdqtjrhjjss', 'zaixiaotuishuipingdehoubujiqundeqitajirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41138d18a0b47a814b2d53b4741f823e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.100x001', '遗传性多发脑梗死性痴呆', 'ycxdfngsxcd', 'yichuanxingduofanaogengsixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4114d01756764668e10fa4c04de17bc6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.200x003', '陈旧性脊柱结核', 'cjxjzjh', 'chenjiuxingjizhujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4114efa456e6a3f5f949620e47c74ab0', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.801', '主动脉破裂', 'zdmpl', 'zhudongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('41173e5709d8043a4a1cb352ae1afc82', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x012', '切口疝，伴有梗阻，不伴有坏疽', 'qks，bygz，bbyhj', 'qiekoushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('41179b573043b780464b633aa767de64', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.900x003', '肝门静脉瘤栓', 'gmjmls', 'ganmenjingmailiushuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4118f4833bb08cf046ba28e3c9cf5d9b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800x004', '上颌梨状孔发育不良', 'shlzkfybl', 'shanghelizhuangkongfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('411925c8bf4709a6b9aa7af48b9f1a6d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.601', '阴囊原位癌', 'ynywa', 'yinnangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('41195eec7c3b7515f0a4e2dd4b2f53b1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.201', '舌系带恶性肿瘤', 'sxdexzl', 'shexidaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('411e863064c6021f4e1e90a23d0f2488', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.805', '滤泡性膀胱炎', 'lpxbgy', 'lvpaoxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('411f48ea6f0a3f8501cfa9160093d067', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.202', '创伤性继发性出血', 'csxjfxcx', 'chuangshangxingjifaxingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('411f7d5ace74d86f7d8fde1fb5918684', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.400', '暂时性新生儿甲状旁腺功能减退症', 'zsxxsejzpxgnjtz', 'zanshixingxinshengerjiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('411fb50bfe8b8b18bfacdcd278532a43', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.800', '一般症状和体征，其他特指的', 'ybzzhtz，qttzd', 'yibanzhengzhuanghetizheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('41253d0a7e1485713bafc4060ff608f9', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800x006', '腋动脉粥样硬化', 'ydmzyyh', 'yedongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('41255d350b1b1e2325990b4e63e0d7b0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.800', '产伤引起的其他颅内撕裂和出血', 'csyqdqtlnslhcx', 'chanshangyinqideqitaluneisiliehechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4127bb029723a41870bc48a4fd86bccf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.801', '先天性胸廓发育畸形', 'xtxxkfyjx', 'xiantianxingxiongkuofayujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('412a35914887270fd937f40c183581a0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.801', '松果体囊肿', 'sgtnz', 'songguotinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('412b1a6cc788a97f0f3b7a9c418bba02', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.302', '颅脑外伤性情感障碍', 'lnwsxqgza', 'lunaowaishangxingqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('41314f4574264fb0bb47be797f6f82a9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.200x002', '十二指肠球部溃疡伴出血和急性穿孔', 'sezcqbkybcxhjxck', 'shierzhichangqiubukuiyangbanchuxuehejixingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4131d214e0cb085c24e499269a01b408', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.200', '为骨盆入口狭窄引起的胎盆不称给予的孕产妇医疗', 'wgprkxzyqdtpbcjydycfyl', 'weigupenrukouxiazhaiyinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('41320cd1d5d641ffdc5c0f7b1b6ac3ee', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x038', '男性更年期综合征', 'nxgnqzhz', 'nanxinggengnianqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41320fa752bc04e27a0ef3bb9579a662', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.200', '持续性肢端皮炎', 'cxxzdpy', 'chixuxingzhiduanpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41330a9ea8ff5c4375e7f64a70372af5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.203', '先天性回肠闭锁', 'xtxhcbs', 'xiantianxinghuichangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('41343f9d9f1b5a30ca6035f417c795b3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.004', '鼻恶性肿瘤', 'bexzl', 'biexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('413601fa93deda5174b2a7caedce2337', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.700', '帕套综合征', 'ptzhz', 'pataozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41361e765e7b6cb021bbdd19893e9e3b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.210', '创伤性玻璃体疝', 'csxblts', 'chuangshangxingbolitishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('413aa9ac348e6969d64136c97b5acf1e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200x009', '畸形中央尖', 'jxzyj', 'jixingzhongyangjian');
INSERT INTO `erm_diagnosis_manage` VALUES ('413c470ea038ad884a2da64f1d18ab2d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.800x004', '先天性隐耳', 'xtxye', 'xiantianxingyiner');
INSERT INTO `erm_diagnosis_manage` VALUES ('413dcc89360cafb8731f3aae2d15d2f3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.300x001', '获得性癫痫性失语[Landau-Kleffner综合征]', 'hdxdxxsy[landau-kleffnerzhz]', 'huodexingdianxianxingshiyu[landau-kleffnerzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4140723c7fdd7137b818f0016344a879', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J92.901', '胸膜肥厚', 'xmfh', 'xiongmofeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4141c8621bb00768943699319b646da9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.805', '弥漫性神经性皮炎', 'mmxsjxpy', 'mimanxingshenjingxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4143849436c443535fc62765d8f37431', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800', '肺炎，其他的,病原体未特指的', 'fy，qtd,bytwtzd', 'feiyan，qitade,bingyuantiweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('414813843fb03ca9af091e3b2ebdf669', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.100', '抗酸药和抗胃分泌药中毒，其他的', 'ksyhkwfmyzd，qtd', 'kangsuanyaohekangweifenmiyaozhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('41484f85685d69fa8a4a13f491a6f0a4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x011', '肩部擦伤', 'jbcs', 'jianbucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41495626514b12f70d4716a97728c9a1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.200', '为横产式和斜产式给予的孕产妇医疗', 'whcshxcsjydycfyl', 'weihengchanshihexiechanshijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('414b39d3ac09a796e1f155c266213cc2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.004', '手腱鞘脓肿', 'sjqnz', 'shoujianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('414b866ab2642f13ab518d713b40fc69', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B50.800x001', '黑尿热', 'hnr', 'heiniaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('414d0662d9dbd9a07b4fefb5ba6a84b6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x001', '高胆固醇血症', 'gdgcxz', 'gaodanguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('414d5407120ce2e4a0c04680ac7637b5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.801', '耳源性脑积水', 'eyxnjs', 'eryuanxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('414f6501ff9407802910c68e767e3da5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.834', '颈部继发性恶性肿瘤', 'jbjfxexzl', 'jingbujifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41517992e17943667f03623936eed294', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.807†', '结核性脑积水', 'jhxnjs', 'jiehexingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('415217926da1a2619e433084e101592f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.000', '前壁急性透壁性心肌梗死', 'qbjxtbxxjgs', 'qianbijixingtoubixingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4153c67444bb298ae93f1c09b1ec9ae4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x023', '胎儿重度肾盂积水', 'tezdsyjs', 'taierzhongdushenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('41565791f7f0447141e1a14015814078', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.904', '多发性撕裂伤', 'dfxsls', 'duofaxingsilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41566b7787db2dc817fe206b3b96d128', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.100x004', '会阴裂伤累及阴道肌肉', 'hylsljydjr', 'huiyinlieshangleijiyindaojirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('415994af40ee4960f1d0a0d2190d21a3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.200x002', '大腿内收肌肌肉损伤', 'dtnsjjrss', 'datuineishoujijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('415aa0795bef119ed211ed56a6c64ac8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.800x002', '新生儿真菌性败血症', 'xsezjxbxz', 'xinshengerzhenjunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('415cae2d9fd47ea188943071b6f9d18f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x011', '妊娠期细菌性阴道炎', 'rsqxjxydy', 'renshenqixijunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('415d9a717c6302b8cfbdad4145edfa8e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.416', '妊娠合并心肌炎后遗症', 'rshbxjyhyz', 'renshenhebingxinjiyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('415e948d83c34fe75075edff7b3f35ce', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.000x001', '与无家可归有关的问题', 'ywjkgygdwt', 'yuwujiakeguiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('416130ec9fe1487292cdd6a22928ffde', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.900x001', '唾液腺恶性肿瘤', 'tyxexzl', 'tuoyexianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4161f24d6835cfdd90437a899e0e471a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.102†', '皮肌炎性周围神经病', 'pjyxzwsjb', 'pijiyanxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('416292335360c0bb39a2c17f149bb7fb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x007', '手部拇指长屈肌和肌腱损伤', 'sbmzzqjhjjss', 'shoubumuzhizhangqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41633ff0a20c972ce182908822f6fe57', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R42.x00x002', '周期性眩晕', 'zqxxy', 'zhouqixingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4164174ac5ac2ef78e56f9f203570a92', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.700x003', '小腿浅表冻伤', 'xtqbds', 'xiaotuiqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41655ddd98fde1753811fd17f0e0618c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.100x001', '副乳腺囊性增生', 'frxnxzs', 'furuxiannangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4165f180014b6c813a77e6a15b88e25e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x009', '溴丙烷中毒', 'xbwzd', 'xiubingwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4166bfb5d6ffa12d670c6377edf4f377', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.003', '风湿性紫癜', 'fsxzd', 'fengshixingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('416795a7148e54c4a7ca3931ae96b7f1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.801', '角化棘皮瘤', 'jhjpl', 'jiaohuajipiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4168c8f4c5d851e01c5e5e53a5add7a9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300', '腕和手三度烧伤', 'whssdss', 'wanheshousandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('416a70e3828b6b241d40b4bc13243ec9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.700', '尿的微生物学检查的异常所见', 'ndwswxjcdycsj', 'niaodeweishengwuxuejianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('416a741c255d377c74562e0a2f4dc979', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.200', '淋球菌性盆腔腹膜炎和其他泌尿生殖道的淋球菌感染', 'lqjxpqfmyhqtmnszddlqjgr', 'linqiujunxingpenqiangfumoyanheqitaminiaoshengzhidaodelinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('416c80faa41fc19d01083e3fb48a1f98', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.800x002', '甘泽综合征[Ganser综合征]', 'gzzhz[ganserzhz]', 'ganzezonghezheng[ganserzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('416e641a31805fe12c2e4fcfb96479aa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.000x001', '起搏器导管移位', 'qbqdgyw', 'qiboqidaoguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('416f141f8ff6bc309d60a8c25b5afe0a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x021', '肱骨骨折不连接', 'gggzblj', 'gongguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('41705655be6fcdf16e6a249358c92104', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.100', '单胺-氧化酶-抑制剂抗抑郁药中毒', 'da-yhm-yzjkyyyzd', 'danan-yanghuamei-yizhijikangyiyuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41707b6cd965faeb1a080a05cb8c2f4f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.102', '创伤性胫后动脉血栓形成', 'csxjhdmxsxc', 'chuangshangxingjinghoudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4170b4938b1324c6575fce225d96fcde', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.702', '大腿恶性黑色素瘤', 'dtexhssl', 'datuiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41736e8ad9f0f59dca3ff9a6b1a631d5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.900', '踝和足损伤', 'hhzss', 'huaihezusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4176258fdf5692ed8f4e0faa7e9c075e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.600', '在操作中对意外遗留异物的急性反应', 'zczzdywylywdjxfy', 'zaicaozuozhongduiyiwaiyiliuyiwudejixingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4178517c8ac835cacab387567f88cd69', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.114', '腹腔干动脉狭窄', 'fqgdmxz', 'fuqianggandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('417a83d9ef9e06301f5ece7e0331d6b5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.009', '增殖型肺结核，痰镜检(-)', 'zzxfjh，tjj(-)', 'zengzhixingfeijiehe，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('417e1d40788eb6f72c3697a306dc3116', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.100x002', '胁腹挫伤', 'xfcs', 'xiefucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('417f863579687be8d3433886671a6745', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z33.x00', '附带妊娠状态', 'fdrszt', 'fudairenshenzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('41806060754cce16d891bc73bcf4d2dd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.104†', '结核性肾脓肿', 'jhxsnz', 'jiehexingshennongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4181f914578726a2d0d16827f2569d78', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.001', '急性乙型丁型病毒性肝炎伴肝昏迷', 'jxyxdxbdxgybghm', 'jixingyixingdingxingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4183dc3cb60433c2bee35f876103a779', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.901', '输液反应', 'syfy', 'shuyefanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4185efd782679e66f9f6eac529eb3170', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.700x011', '急性肠梗塞', 'jxcgs', 'jixingchanggengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4186a977cbedcf8e467431b079f756a2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.800x005', '产褥期肾炎', 'crqsy', 'chanruqishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4188f00b1dc0b83e3d65eeb50f8ca757', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.810', '缺血性肝病', 'qxxgb', 'quexuexingganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('418c7b92d2a4d21036f1d820d9661f94', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.401', '外阴恶性肿瘤个人史', 'wyexzlgrs', 'waiyinexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('418e05f6c74a031865bea69d0bf4eb3b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.006', '手术后咽出血', 'sshycx', 'shoushuhouyanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('41917ea31b8a32234155fa584536eb94', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.700', '主动脉体和其他节旁体动态未定或动态未知的肿瘤', 'zdmthqtjptdtwdhdtwzdzl', 'zhudongmaitiheqitajiepangtidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41936b1eac2772d9015834cc5cd2ba86', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.802', '丘脑出血', 'qncx', 'qiunaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4193b3d9f466be2492ab89b828530710', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.400x005', '寰枕关节扭伤', 'hzgjns', 'huanzhenguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('419677500096c95696c8311f9b1f3e67', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x002', '腕和手拇指长屈肌损伤', 'whsmzzqjss', 'wanheshoumuzhizhangqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4196f2c99c32cc89ebefb63f23fef282', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.304', '外阴扁平湿疣', 'wybpsy', 'waiyinbianpingshiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('419919abb565c785f0144a88619516bd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.803', '与迷信巫术相关的精神障碍', 'ymxwsxgdjsza', 'yumixinwushuxiangguandejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('419aaf5611b281e1cd9d85c7fe38fb8d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00x012', '剥脱性食管炎', 'btxsgy', 'botuoxingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('419ce81483e53499ef3bdba312981570', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.302†', '甲状腺细粒棘球蚴病', 'jzxxljqyb', 'jiazhuangxianxilijiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('419e1587d99a07f72e2eb06f584adaa9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.100', '腹壁开放性伤口', 'fbkfxsk', 'fubikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('419e9ed299f9f6f084812eab1401ad7f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.700x002', '腰部恶性肿瘤', 'ybexzl', 'yaobuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41a9ad9a2c78d167588e956d9cfbcbf5', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.206', '陈旧性尾骨骨折', 'cjxwggz', 'chenjiuxingweiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('41aac9e57951f582231e0cd9ba87e97f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.800', '椎间盘疾患，其他特指的', 'zjpjh，qttzd', 'zhuijianpanjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('41abf929340cf20407943bd1a976ef23', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.000x001', '神经病型先天性碘缺乏综合征', 'sjbxxtxdqfzhz', 'shenjingbingxingxiantianxingdianquefazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41aec92dcb1a78410afe8982a1d6ee00', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x007', '原发性胆汁型肝硬化伴食管胃底静脉曲张', 'yfxdzxgyhbsgwdjmqz', 'yuanfaxingdanzhixingganyinghuabanshiguanweidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41afc9218d9cb45a595f31dccfa6c891', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.201', '软骨钙质沉着', 'rggzcz', 'ruangugaizhichenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('41b26fd2ceafa55be57f11b20e911aa1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.810', '开放性小腿特指部位骨折', 'kfxxttzbwgz', 'kaifangxingxiaotuitezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('41b6f4409b9a290885230ed0d1cc2277', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.500x002', '恶性肿瘤支持治疗', 'exzlzczl', 'exingzhongliuzhichizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('41b7382d5064f8f66e4a3211a4a4d52d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.000x009', '小上颌', 'xsh', 'xiaoshanghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('41b9ea0fcba6687b7e6c95a15c869b7c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.401', '腹膜肿瘤', 'fmzl', 'fumozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41bbdf81fc997fbe3d90733af3022587', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x041', '大多角骨骨折', 'ddjggz', 'daduojiaoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('41bf3ae17b3c32c82f6f418dddd3d8be', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x026', '逆剥', 'nb', 'nibo');
INSERT INTO `erm_diagnosis_manage` VALUES ('41c03711416e696e93560c6647eb5743', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.400', '腱索断裂作为急性心肌梗死后的近期并发症', 'jsdlzwjxxjgshdjqbfz', 'jiansuoduanliezuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41c1b4230271b26253698508ff33e725', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.814', '急性出血性胰腺炎，重症', 'jxcxxyxy，zz', 'jixingchuxuexingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41c4374e7eda7cdec3d80e159935a6c6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x101', '桡骨病变', 'rgbb', 'raogubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('41c7c8366ed979cb10f8b77cf6fd6a2d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.801', '乙脑病毒性脑膜炎', 'ynbdxnmy', 'yinaobingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41c7e649a78b13e728d9567c8d3919ab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.500', '眼眶贯通伤后残留(陈旧性)异物', 'ykgtshcl(cjx)yw', 'yankuangguantongshanghoucanliu(chenjiuxing)yiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41c8d29eb9c33c8b6c1e757484150cd3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.201', '双侧腹股沟斜疝', 'scfggxs', 'shuangcefugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41cc3b4e23974b9038f97d2106c6e05e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.102', '尺骨头脱位', 'cgttw', 'chigutoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('41ce3cbbb72c52fa5422f0baeefb9925', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.100x011', '多处一度烫伤', 'dcydts', 'duochuyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('41cef4d37baa064c9f1d3d1904f8cb19', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x042', '指骨骨囊肿', 'zggnz', 'zhigugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('41d0ab9b7ca5ec97239d8eec74eeb1bf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.000', '吉兰-巴雷［格林-巴利］综合征', 'jl-bl［gl-bl］zhz', 'jilan-balei［gelin-bali］zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41d1af08a1bf667eb0b1ac8dff3f2767', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x038', '操作后肾出血', 'czhscx', 'caozuohoushenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('41d67bf38ce429e16e4fd112d747e18c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.000x011', '急性泛发性发疹型脓疱病', 'jxffxfzxnpb', 'jixingfanfaxingfazhenxingnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('41d7355841608dfb76e7f78afd6e51b7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.000x002', '创伤性颈动脉瘘', 'csxjdml', 'chuangshangxingjingdongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('41da5a813154680ac23a7b5fc70cad66', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.705', '中脑恶性肿瘤', 'znexzl', 'zhongnaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41db388af6c11d3146f8b339a6cb6dc8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.905', '复发性腹股沟直疝', 'ffxfggzs', 'fufaxingfugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41df99041cefdfe7773cf1e50d9bf91b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.200', '慢性鼓窦隐窝化脓性中耳炎', 'mxgdywhnxzey', 'manxinggudouyinwohuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41e26f11d7be3adbb555f1bf6b494c05', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.604', '球后良性肿瘤', 'qhlxzl', 'qiuhouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41e30e54a7d9d29eaaaf36fc3250e220', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.200x003', '骨内固定装置障碍', 'gngdzzza', 'guneigudingzhuangzhizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('41e57ffdb42d2e76e600570448207000', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.802', '视觉敏感性癫痫', 'sjmgxdx', 'shijueminganxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('41e5a211874bec8bd3332df9f3efe1ed', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.000x003', '典型斑疹伤寒', 'dxbzsh', 'dianxingbanzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41e5a21381f8dbc957e5917b7467c5ae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.800x011', 'Mirrizi综合征', 'mirrizizhz', 'mirrizizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41e8990bc5c25119fecc31d83a35e158', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.301', '上唇内面颊侧面恶性肿瘤', 'scnmjcmexzl', 'shangchunneimianjiacemianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41f29bccf4fe5c46d5023d639d7b83fc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x025', '脑桥继发恶性肿瘤', 'nqjfexzl', 'naoqiaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('41f5dcebbcdbabf7791fe187c6061f9f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.100', '肌痛', 'jt', 'jitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('41f9bb159f75d6326d43401f33099625', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.000x003', '胎盘嵌顿伴出血', 'tpqdbcx', 'taipanqiandunbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('41f9fb0cf7885475c44c1b2468438b8b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.800x013', '双子宫颈', 'szgj', 'shuangzigongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('41fb98a71c93ba902313dc46be8fbf2d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x751', '腰部脊髓功能损伤L5', 'ybjsgnssl5', 'yaobujisuigongnengsunshangl5');
INSERT INTO `erm_diagnosis_manage` VALUES ('41fc04fb1db58ddc9629514a4c0e3e47', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x011', '肿瘤样钙盐沉着症', 'zlygyczz', 'zhongliuyanggaiyanchenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('41fda6c520d8a47c8c622f57c7ef4041', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x006', '真菌性颌窦炎', 'zjxhdy', 'zhenjunxinghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41fe867618d1f9a6c853618918ac6fd5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x911', '糖尿病性坏死性筋膜炎', 'tnbxhsxjmy', 'tangniaobingxinghuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('41ff63ec71b668d7f66b4b7542c7c2b0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600x004', '血清性皮疹', 'xqxpz', 'xueqingxingpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('41ffb533e3cecefa4ce21a4c6368debb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.301', '癫痫性情感障碍', 'dxxqgza', 'dianxianxingqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4201d636ce3a32c8e35ccccee04c8068', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x010', '副肿瘤相关性边缘叶脑炎', 'fzlxgxbyyny', 'fuzhongliuxiangguanxingbianyuanyenaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4202e9b09ba76590f6e8a6097dbaf895', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.900', '张力失常', 'zlsc', 'zhanglishichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4204bb5e386cce5e915d5d2e551e6aa9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.100', '血清性神经病变', 'xqxsjbb', 'xueqingxingshenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('42059726245816462ecdf412f14b4765', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x007', '上肢关节和韧带损伤', 'szgjhrdss', 'shangzhiguanjieherendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42082f47a634a6bebd8e9670cb2193d7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.100', '毛发扁平苔藓', 'mfbptx', 'maofabianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('420a4c0e3707312617952df82fbcb377', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.604', '手坏死性筋膜炎', 'shsxjmy', 'shouhuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('420ac13dceb5ead4fb9fbf276af7877c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.901', '急性化脓性扁桃体炎', 'jxhnxbtty', 'jixinghuanongxingbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('420ae1e69675daee1cd14afd73a10b42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.800', '肝棘球蚴病', 'gjqyb', 'ganjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('420d039a5b57a34d89b25179e0843172', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.703', '多发性脑神经损害', 'dfxnsjsh', 'duofaxingnaoshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('420de8d43b9d8d481a85f1c85a00edec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.903', '幼年型骨突炎', 'ynxgty', 'younianxinggutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4211d87a88c842e280cc1e544fbf7470', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.903', '脑室炎', 'nsy', 'naoshiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('421601d1d0e8461d5b9519ffeb532c6c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.500x004', '抗精神病药中毒', 'kjsbyzd', 'kangjingshenbingyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4216383335fa100a60cb8fc7e06bb6dc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.000x001', '胎盘粘连不伴出血', 'tpzlbbcx', 'taipanzhanlianbubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4216b4ca354a88bcde8c4a5a2a771843', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.401', '脂肪痢', 'zfl', 'zhifangli');
INSERT INTO `erm_diagnosis_manage` VALUES ('4217110abc857f96cb58c3cd4f2e0e4b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.000x008', '壳核出血', 'qhcx', 'qiaohechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4217b00ed7eec0d801035b6b9a835618', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x804', '插管引起的气管内出血', 'cgyqdqgncx', 'chaguanyinqideqiguanneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('42182ab08e464dcee8b8cdb6c9100572', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.003', '恶化劳力性心绞痛', 'ehllxxjt', 'ehualaolixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('421a0ab750dccb754d51afa3ea0b79bb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.905', '小肠疝', 'xcs', 'xiaochangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('421a2f2bb1c05fa7b3dc37999f801c2b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.200x001', '十二指肠溃疡伴出血和急性穿孔', 'sezckybcxhjxck', 'shierzhichangkuiyangbanchuxuehejixingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('421ab40e161e0614f98662853814efdd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z70.300', '综合涉及与性态度、性行为和性取向有关的咨询', 'zhsjyxtd、xxwhxqxygdzx', 'zongheshejiyuxingtaidu、xingxingweihexingquxiangyouguandezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('421db16c044bb4489fbe48de91c96ca7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x030', '蝶鞍上脑膜瘤', 'dasnml', 'dieanshangnaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('421ec2261d69cfaa66e5bc25044eeafb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.000', '脊柱肌腱端病', 'jzjjdb', 'jizhujijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('421ef9564288d85ffd89883ac837d84f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.700x001', '角膜畸形', 'jmjx', 'jiaomojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('421f67e7989b7ff0f5d1cd0287229a69', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.200x001', '腕部桡神经损伤', 'wbrsjss', 'wanburaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4220dedc694d0f89a8d49f30b4a443cc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.100x003', '阿尔茨海默病性痴呆(老年型)', 'aechmbxcd(lnx)', 'aercihaimobingxingchidai(laonianxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4222c9d6aeb2af1ecad5350cd039d173', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F78.800x002', '其他精神发育迟缓伴情感障碍', 'qtjsfychbqgza', 'qitajingshenfayuchihuanbanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4223c72ba6f0f3d4d00354b303526bc9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x005', '肿瘤引起的变形性骨炎', 'zlyqdbxxgy', 'zhongliuyinqidebianxingxingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('422411cfafc3e262d99b9b69c3670cd4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.002', '气管造口感染', 'qgzkgr', 'qiguanzaokouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('42262f4b44a61a383237ba1826d2be9c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.402', '创伤性空肠破裂', 'csxkcpl', 'chuangshangxingkongchangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('422c0e0f2a7857757ac2dc2288c242e9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.300', '神经鞘脂贮积症', 'sjqzzjz', 'shenjingqiaozhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('422c651b50abd85d3832db5a25451cbf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.212', '急性下壁侧壁正后壁心肌梗死', 'jxxbcbzhbxjgs', 'jixingxiabicebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('422fbc9ca95bcb8186e26f904d07e22d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.702', '角膜后弹性层膨出', 'jmhdxcpc', 'jiaomohoudanxingcengpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4232dfe8367b3fac57ed9861f7da8573', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.700x001', '口腔科局部药物中毒', 'kqkjbywzd', 'kouqiangkejubuyaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4234226dacd72abc6d20062f6b19e8ab', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.900x004', '遗迹性中耳炎', 'yjxzey', 'yijixingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('423823f5d888edfe2583b8eb4de8a111', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.901', '脱髓鞘病', 'tsqb', 'tuosuiqiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4238b578cdf4fc3231c0f672148154a9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.100x005', '手部冻疮', 'sbdc', 'shoubudongchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('423ae46b95bca613e7ddf315528b6b98', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.903', '遗传性代谢病', 'ycxdxb', 'yichuanxingdaixiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('423ca476d0add06a0e5f6b238537ae1c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.004', '急性髓系白血病，伴有成熟', 'jxsxbxb，bycs', 'jixingsuixibaixuebing，banyouchengshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('423dc6125fcf71bcddf535e584393761', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.200', '先天性髋脱位', 'xtxktw', 'xiantianxingkuantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('42428bdb8ff8337f0a171cdc180fdd32', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.400x002', '小脑扁桃体出血', 'xnbttcx', 'xiaonaobiantaotichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4246ea773545910a5bf1439a63a0a4a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.810', '开放性特指腹内器官损伤', 'kfxtzfnqgss', 'kaifangxingtezhifuneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('424957301bc839705014f7fb7d31b5ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.800', '在踝和足水平的其他血管损伤', 'zhhzspdqtxgss', 'zaihuaihezushuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('424ae59415aa14c268dd11c94f94a699', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.901', '多发性腺瘤样息肉', 'dfxxlyxr', 'duofaxingxianliuyangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('424c3746ef6b2221fa3a7188bd1a3e63', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.403†', '2型糖尿病性神经炎', '2xtnbxsjy', '2xingtangniaobingxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('424c4548311d14044372ba1906de8a02', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.800', '随诊检查,其他情况的其他治疗后的', 'szjc,qtqkdqtzlhd', 'suizhenjiancha,qitaqingkuangdeqitazhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('424eb961caa94cce423963fcfd57188a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.000', '足在踝水平的创伤性切断', 'zzhspdcsxqd', 'zuzaihuaishuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('424f85e5c21a93330995931893ff4cc8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.900', '胸内器官的损伤', 'xnqgdss', 'xiongneiqiguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('425011f230c65e1298af7e0c59a9cc26', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x010', '鼻再造术后随诊医疗', 'bzzshszyl', 'bizaizaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4251fdf7989adc47838fb96908fb054d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.100x003', '新生儿肺水肿', 'xsefsz', 'xinshengerfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42526539963a12d11c1bb0a28fe2fb8d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x023', '糖尿病性红斑', 'tnbxhb', 'tangniaobingxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4255c80ed856f01d27b049022ec7bc2c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.801', '网膜囊肿', 'wmnz', 'wangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42561f6279849252a1f2a2d35b8121f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.100x012', '伴环形铁粒幼红细胞的难治性贫血合并血小板显著增多伴缓解', 'bhxtlyhxbdnzxpxhbxxbxzzdbhj', 'banhuanxingtieliyouhongxibaodenanzhixingpinxuehebingxuexiaobanxianzhuzengduobanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4257dc918b9438b8d422075ae067a60e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.502', '药物性血小板减少症', 'ywxxxbjsz', 'yaowuxingxuexiaobanjianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('425ae0f15326083e106a54655d7e8a40', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.500x001', '关节型银屑病', 'gjxyxb', 'guanjiexingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('425b78dc7ab4c65dd03cc354a5d113aa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.800', '颈部其他部位的挤压伤', 'jbqtbwdjys', 'jingbuqitabuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4260059df421ec2c8049d4e37d6adc60', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.800', '累及身体多个部位的其他特指损伤', 'ljstdgbwdqttzss', 'leijishentiduogebuweideqitatezhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4261683dfb4f86b93724866c156a1a99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.300x001', '腺苷脱氨酶缺乏症', 'xgtamqfz', 'xiangantuoanmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('42620f04f42dee6cc9b71dd5228bb5ed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.510', '开放性多发性双下肢骨折', 'kfxdfxsxzgz', 'kaifangxingduofaxingshuangxiazhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('42630953ddd5d10b373c74fcd31412ee', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.800', '阴茎其他特指的疾患', 'yjqttzdjh', 'yinjingqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4264494cb9a5748e6f563f80bae16d7c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.602', '胁腹结缔组织良性肿瘤', 'xfjdzzlxzl', 'xiefujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42672f2bf6b17eb08fa98d87f54d2569', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.606', '结核性渗出性胸膜炎，细菌学(+)', 'jhxscxxmy，xjx(+)', 'jiehexingshenchuxingxiongmoyan，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('426b593113254c9061ac09334a5b8801', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.000x001', '药物性支气管哮喘', 'ywxzqgxc', 'yaowuxingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('426be879b18e2b679767d616f53634a2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.900x003', '妊娠剧吐', 'rsjt', 'renshenjutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('426c3eb60434a9f29745b2d56c189fb5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.800x002', '对血友病的筛查', 'dxybdsc', 'duixueyoubingdeshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('426db61ea641f6394cb3ac16c8c4c6fd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.300x001', '情绪不稳型人格障碍,冲动型', 'qxbwxrgza,cdx', 'qingxubuwenxingrengezhangai,chongdongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('426e2845811a4c56a5f875933df0f9a6', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x520', '腘动脉栓塞', 'gdmss', 'guodongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('426e3c050666584193d1e4bbe89b979c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.813', '肾炎性肿物', 'syxzw', 'shenyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('426ea5917c437a7f2beb16815b1844af', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.400', '短暂性完全性遗忘', 'dzxwqxyw', 'duanzanxingwanquanxingyiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('426f0be150163ee2b9489f839ca5fe37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.200', '骨盆入口狭窄引起的梗阻性分娩', 'gprkxzyqdgzxfm', 'gupenrukouxiazhaiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('427029450d439b2d7566e17235d271ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.903', '肾错构瘤', 'scgl', 'shencuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4274517b56e5c0fbd801cc051e72f2e4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.105', '上下颌前突畸形', 'sxhqtjx', 'shangxiaheqiantujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('427660cd98d07dbaac3d82432eda7fe4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.800x024', '结核性毁损肺', 'jhxhsf', 'jiehexinghuisunfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4276f46d89bc290c5f0f7277fec143cd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.303', '视网膜破裂', 'swmpl', 'shiwangmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('42797d849117d90bfdcd59fb8a994d46', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.204', '具有胚胎停止发育史妊娠监督', 'jypttzfysrsjd', 'juyoupeitaitingzhifayushirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('427b44748331beba0e12d34e344c3094', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.800x902', '先天性面瘫', 'xtxmt', 'xiantianxingmiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('427e615ea1019e636e9f1c14cde0736d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.100', '非瘤性痣', 'flxz', 'feiliuxingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('42832cdaffa1bcc6db77e42ae75ebab2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.800', '累及多个腺体的良性肿瘤', 'ljdgxtdlxzl', 'leijiduogexiantideliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4283613b5d2f974ff3120dd0243d584e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.200', '颅咽管恶性肿瘤', 'lygexzl', 'luyanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4284d29f3571e8fc8663cee4ec416ba7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800', '肛门和直肠其他特指的疾病', 'gmhzcqttzdjb', 'gangmenhezhichangqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4286c145d61ae5b695a7ef218829bd3d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.600', '烟草滥用的咨询', 'yclydzx', 'yancaolanyongdezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4286d580bcd02c7565f90a08e366ec76', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.900x001', '恐怖性焦虑障碍[恐怖症]', 'kbxjlza[kbz]', 'kongbuxingjiaolvzhangai[kongbuzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('42880bd22d859ce7cadbc1a9295781ae', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x008', '大唾液腺交界性肿瘤', 'dtyxjjxzl', 'datuoyexianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42894b9ced7d49e68080d6ae74d0f536', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.806', '颈静脉曲张', 'jjmqz', 'jingjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('428b2bcf4542266f9064ef4285b445a8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.400', '腹部结缔组织和软组织恶性肿瘤', 'fbjdzzhrzzexzl', 'fubujiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('428e2a62a0dee8c1f2676e5882922a11', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.205', '手术后结肠瘘', 'sshjcl', 'shoushuhoujiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4294551e207e2229e556fa03c9bf1236', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.101', '蓝鼓膜综合征', 'lgmzhz', 'langumozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4299e5a1cc614b9baa6ced1cc1791352', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.200x003', '背部术后整形', 'bbshzx', 'beibushuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('429f1f095d290e6afdab867164580db5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.002', '肠粘连', 'czl', 'changzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('42a261a309b9b8e00c1d816db5964a8b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.902', '下腔静脉畸形', 'xqjmjx', 'xiaqiangjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42a3d1704d031e71c25aff2ac11e4ef1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300', '器质性心境［情感］障碍', 'qzxxj［qg］za', 'qizhixingxinjing［qinggan］zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('42a53a7c2d3e1cb2010527e5459a171c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H69.900x001', '咽鼓管功能紊乱', 'ygggnwl', 'yanguguangongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42a5f68b6ffe983d747a3e6d87fdb2a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x081', '耳蜗开放性损伤', 'ewkfxss', 'erwokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42aac6f4ba12be8daa4dafebaf394e53', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.200', '胎儿和新生儿受母体使用烟草的影响', 'tehxsesmtsyycdyx', 'taierhexinshengershoumutishiyongyancaodeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42ac2990a7de1139674b80d96c6bcb03', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.701', '产褥期积乳囊肿', 'crqjrnz', 'chanruqijirunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42adc240ae8c8ba5e55b00efd5bd1ad1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.013', '原发性胆管炎', 'yfxdgy', 'yuanfaxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42aea64500e0405d07cd4eb11bb6a3d7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x190', '1型糖尿病性神经根病', '1xtnbxsjgb', '1xingtangniaobingxingshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42af296dc7f2b63a2fc3664b47c091d0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00x006', '食管脓肿', 'sgnz', 'shiguannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42b24c95d7b5812e37c202683d27b7ac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800x007', '胰性脑病', 'yxnb', 'yixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42b45c2f52d624cdc2a2157fa2437846', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x016', '颈内动脉眼动脉段动脉瘤', 'jndmydmddml', 'jingneidongmaiyandongmaiduandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42b4ac82f71abc2ca46337d451e4d8fb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.705', '妊娠合并结节性红斑', 'rshbjjxhb', 'renshenhebingjiejiexinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('42b6f8b722dbc49db0925974b163b159', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.900', '急性阑尾炎', 'jxlwy', 'jixinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42b9498ea6ed9381c3a94a1532849e84', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.700x002', '大腿多处神经损伤', 'dtdcsjss', 'datuiduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42ba55b830a9bbfd4b478aaef705f9e9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.000x003', '贝德纳尔阿弗他溃疡', 'bdneaftky', 'beidenaerafutakuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42bddc11d754e363e84242d5e7c37d27', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.200', '淋巴瘤样丘疹病', 'lblyqzb', 'linbaliuyangqiuzhenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42c0ec54894f8de332b27ecc1a52ef16', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.403', '脊髓腰段良性肿瘤', 'jsydlxzl', 'jisuiyaoduanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42c2aaed587e19eea6fb7771068792d6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.800x003', '金刚烷胺中毒', 'jgwazd', 'jingangwananzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42c2b49515615cfd3236d47f584b050a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.400', '不完全性自然流产，无并发症', 'bwqxzrlc，wbfz', 'buwanquanxingziranliuchan，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('42c984814eb87427cd84c274e17f2ae3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500x003', '肩部一度腐蚀伤', 'jbydfss', 'jianbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42c9deb66f17c4a251fafaa4300740b6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.201', '岩锥脓肿', 'yznz', 'yanzhuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42cca6f012a35de5e1b06eea2054235c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.101', '难治性贫血伴环形铁粒幼细胞', 'nzxpxbhxtlyxb', 'nanzhixingpinxuebanhuanxingtieliyouxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d1926b73c70e902ec755be00322c62', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.802', '髂动脉闭塞性粥样硬化', 'qdmbsxzyyh', 'qiadongmaibisaixingzhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d3b32ceec4b05d5c3dbcea7b27ccc1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.800x004', '急性肾小球肾炎伴增殖性肾小球肾炎', 'jxsxqsybzzxsxqsy', 'jixingshenxiaoqiushenyanbanzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d54e1e66a3a8de5e203adc33595fdc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.009', '非丝虫性象皮肿', 'fscxxpz', 'feisichongxingxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d5639ca2caf070f75487728c727f17', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.800x002', '干酪性鼻窦炎', 'glxbdy', 'ganlaoxingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d743b5ad6fb9d84ea731bf51e91187', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.202†', '血吸虫病性肝硬化', 'xxcbxgyh', 'xuexichongbingxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d86a26b6c3fa9af7b4b5a46a33ab50', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.800', '皮肤和皮下组织其他肉芽肿性疾患', 'pfhpxzzqtryzxjh', 'pifuhepixiazuzhiqitarouyazhongxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d90e3896019ec0c5251ebe48d82e08', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800x021', '反射性癫痫光敏性发作', 'fsxdxgmxfz', 'fanshexingdianxianguangminxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d91123dd38efc99afe308d88321fc2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x011', '1型糖尿病性夏科关节病', '1xtnbxxkgjb', '1xingtangniaobingxingxiakeguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d9b50e6de6452e9ad8a03051cca579', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.101', '老年痣', 'lnz', 'laonianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('42d9eef73f1b4a60fc51dbd0b8b461b1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.901', '多发性内分泌腺病', 'dfxnfmxb', 'duofaxingneifenmixianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42dd1c3bc8d8986604802ad8415fae9f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.300', '主要为性传播模式的传染病的特殊筛查', 'zywxcbmsdcrbdtssc', 'zhuyaoweixingchuanbomoshidechuanranbingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('42de3a71896907b878119d9b3184e7ab', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.502', '会厌结核，细菌学(+)', 'hyjh，xjx(+)', 'huiyanjiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e01e3d7d8747eef36caec38e882464', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.102', '足先露', 'zxl', 'zuxianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e1e122491a709a5f5eab2af2c64904', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.400', '双相情感障碍，目前为不伴有精神病性症状的重度抑郁发作', 'sxqgza，mqwbbyjsbxzzdzdyyfz', 'shuangxiangqingganzhangai，muqianweibubanyoujingshenbingxingzhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e3c7dc24617efecf7f148a3940d01c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.000', '原发性甲状旁腺功能亢进症', 'yfxjzpxgnkjz', 'yuanfaxingjiazhuangpangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e59e4991afa4fd61a77b8641918483', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.200x001', '先天性胰腺囊肿', 'xtxyxnz', 'xiantianxingyixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e6c9811c94883ad2346b00a20ac170', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.800x003', '先天性小心室', 'xtxxxs', 'xiantianxingxiaoxinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e712cbc5ed240e72418a350ae62b64', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.600', '妊娠、分娩和产褥期的肝疾患', 'rs、fmhcrqdgjh', 'renshen、fenmianhechanruqideganjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42e9d642a9a31e1f869b77f6c31c98ec', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x015', '结核性风湿病[篷塞病]', 'jhxfsb[psb]', 'jiehexingfengshibing[pengsaibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('42eac840a4cca5be624591453ad3498c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.000x001', '腹膜后良性肿瘤', 'fmhlxzl', 'fumohouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42ed30a4a04164667d043e531174edb4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x013', '创伤性硬脑膜下积液', 'csxynmxjy', 'chuangshangxingyingnaomoxiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('42f086d434adbed98ad70fbd59b7addf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000x031', '腰椎骨折L3', 'yzgzl3', 'yaozhuiguzhel3');
INSERT INTO `erm_diagnosis_manage` VALUES ('42f3c9c18e8016e9fd7a03417f46f686', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.806', '腹主动脉支架内血栓形成', 'fzdmzjnxsxc', 'fuzhudongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('42f403f68d1b9b9c1c2fa9e4cd53f971', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.900x005', '常染色体显性小脑共济失调', 'crstxxxngjsd', 'changransetixianxingxiaonaogongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('42f76f7b8bf4807e512eb8d7f4f98a72', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.301', '系膜增生性肾小球肾炎', 'xmzsxsxqsy', 'ximozengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42f84ddd63d58ce42c10736e272433d0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x002', '胎儿腹水引起胎盆不称', 'tefsyqtpbc', 'taierfushuiyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('42f89c7568dfe883c90a294f74177374', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.900x003', '斑疹性淀粉样变性', 'bzxdfybx', 'banzhenxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('42fb2a4a926be54598c0e73461ab00da', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.100', '在髋和大腿水平的股静脉损伤', 'zkhdtspdgjmss', 'zaikuanhedatuishuipingdegujingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('42fb8bfbfbf51bacc89fda3ce406da03', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.001', '急性化脓性甲状腺炎', 'jxhnxjzxy', 'jixinghuanongxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42fcbf45240ed57c197429d345bdbba8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P77.x01', '新生儿坏死性小肠结肠炎', 'xsehsxxcjcy', 'xinshengerhuaisixingxiaochangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('42fd73c5a4cffab7e0cbcf30e1faed0e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.200x001', '后纵隔良性肿瘤', 'hzglxzl', 'houzonggeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('42fdb419f54c1b16cd7138a11c3e70ad', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.901', '急性细菌性痢疾', 'jxxjxlj', 'jixingxijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('42fff47888c8b090f1670ca0c19815e6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.304', '视盘肿物', 'spzw', 'shipanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('430009ac74bf1d222756d869982acbc0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000x001', '克-雅病', 'k-yb', 'ke-yabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4301474d1a41c8e233811c4522ad0867', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x013', '环杓关节炎', 'hsgjy', 'huanshaoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4301d0f7369c1b895760d21b4807c2a6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.902', '单侧完全性腭裂', 'dcwqxel', 'dancewanquanxingelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('43051ae0a65c412a9363895bab383636', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.100x004', '恶性肿瘤终末期化疗', 'exzlzmqhl', 'exingzhongliuzhongmoqihualiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('43075ceb273ce4abac739e82c751f4de', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x005', '肝移植物慢性抗宿主病', 'gyzwmxkszb', 'ganyizhiwumanxingkangsuzhubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('430937add469e3787d82efdc3baf4e82', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.000x011', '二尖瓣狭窄伴主动脉瓣狭窄', 'ejbxzbzdmbxz', 'erjianbanxiazhaibanzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4309a0988728df15090b23b8a6b09943', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.200', '腕关节周围炎', 'wgjzwy', 'wanguanjiezhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('430a015c0b2ee9d5779c1a3235835da8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.500', '慢性胃溃疡伴有穿孔', 'mxwkybyck', 'manxingweikuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('430b595ef877ec0341609defa0eaa567', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.400x004', '外耳道胆脂瘤', 'weddzl', 'waierdaodanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('430b5bf022e751c73356a194b7ac81b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x032', '胁腹一度烧伤', 'xfydss', 'xiefuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4312185f21fb1fbcb3e6b1c7dfc56979', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.100x002', '内眦良性肿瘤', 'nzlxzl', 'neiziliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('431614048178952097f7c52e4db82dc6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.200x004', '先天性贲门痉挛', 'xtxbmjl', 'xiantianxingbimenjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('431782ce1dbb4df2ef7f82f81648466c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.207', '颈总动脉闭塞', 'jzdmbs', 'jingzongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('43194cc0b91ccd6b26b8103c98760269', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B52.800', '三日疟原虫疟疾伴有其他并发症', 'srnycnjbyqtbfz', 'sanrinveyuanchongnvejibanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4319cd2b06c8d0bbb57cc6d3172330dc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.300', '原发性卵巢功能衰竭', 'yfxlcgnsj', 'yuanfaxingluanchaogongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4319ea46f3f442de542966c991b29594', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.300', '巨眼畸形', 'jyjx', 'juyanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('431a05517e70076940b3bf30f9c5a821', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.202', '阴道内异物', 'ydnyw', 'yindaoneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('431ac5dd62755f83dd61b0c5860a2488', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200x031', '急性完全性截瘫', 'jxwqxjt', 'jixingwanquanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('431cff1356b6743582da454263645146', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.804', '淋巴细胞性间质性肺炎', 'lbxbxjzxfy', 'linbaxibaoxingjianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('431d5fb64403affd11f6b9832ba5c95c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.900x004', '炎性和中毒性神经病', 'yxhzdxsjb', 'yanxinghezhongduxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('431eb8b89178400ec922faa950163712', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.201', '乳腺腺病', 'rxxb', 'ruxianxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('431ece4112b3ad30a249eca90a51d4b2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.200', '脑的动态未定或动态未知的肿瘤', 'nddtwdhdtwzdzl', 'naodedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('431f0615c4893d2a29d741cae9f878b2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.300x003', '新生儿生理性腹泻', 'xseslxfx', 'xinshengershenglixingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('431f5a677242458d10b96f0efab281bf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x711', '产10次', 'c10c', 'chan10ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('43216450ccdea62b8ea558f2cb8a0f14', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x856', '宫颈血管瘤', 'gjxgl', 'gongjingxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4323f1f436a0916f3b984906cca1934b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.300x004', '上唇系带恶性肿瘤', 'scxdexzl', 'shangchunxidaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4324301178397c4bb81d3f6d442deb23', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x021', '下颌下腺淋巴管瘤', 'xhxxlbgl', 'xiahexiaxianlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4325f8d8fd1a2fdb50e47a3cfffe5814', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R21.x00x003', '痤疮样皮疹', 'ccypz', 'cuochuangyangpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4328c82cd31cebb19a9fc79a526a2c24', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.300', '坐骨神经痛', 'zgsjt', 'zuogushenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('432abdb04b7572648f6544ef993f8802', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x034', '1型糖尿病性增殖性玻璃体出血性视网膜病', '1xtnbxzzxbltcxxswmb', '1xingtangniaobingxingzengzhixingbolitichuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('432bf22ae1cc269a0d145dc220858de1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.202', '足结缔组织良性肿瘤', 'zjdzzlxzl', 'zujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4330dc8b342b2fde7bc6c74fea4952e0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.102', '移行性舌炎', 'yxxsy', 'yixingxingsheyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4333d7449282e07fc101721bd3c80b22', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x008', '躯干血管畸形', 'qgxgjx', 'quganxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4334598e19304574d72b5ce5f805eed8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.014', '腹股沟淋巴结肿大', 'fgglbjzd', 'fugugoulinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('4334ed2347ac9302f550fad1f23247c1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.300', '新生儿胃肠道出血，其他的', 'xsewcdcx，qtd', 'xinshengerweichangdaochuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('433615b8835c7fdded09b59032997a5b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.100', '肱动脉损伤', 'gdmss', 'gongdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4337b376360a4d1d963a8091d96fa56a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.900', '周围血管疾病', 'zwxgjb', 'zhouweixueguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('433d2afcc0ce3db44df4fbe2f9b1f15f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.309', '腹股沟嵌顿性滑疝', 'fggqdxhs', 'fugugouqiandunxinghuashan');
INSERT INTO `erm_diagnosis_manage` VALUES ('433e97eda48e06c5bb849b214430251f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.300', '屈肌腱自发性破裂', 'qjjzfxpl', 'qujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('43422218c828448ff085ea56a0d26891', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.400', '肌皮神经损伤', 'jpsjss', 'jipishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43443bb3fa75788a3cc9f5d2d845a8d0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.300', '红细胞增多引起的新生儿黄疸', 'hxbzdyqdxsehd', 'hongxibaozengduoyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('43469d0ff3a77e2c6564699c864fea0e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.300', '软腭裂伴有单侧唇裂', 'relbydccl', 'ruaneliebanyoudancechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('43492b1ee617cf33c6d45983f0ae2366', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.401', '子宫直肠瘘', 'zgzcl', 'zigongzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('434c5e35d1742348f63b589897218c15', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S58.100x001', '肘和腕关节之间水平创伤性切断', 'zhwgjzjspcsxqd', 'zhouhewanguanjiezhijianshuipingchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('434dbc8a8b11e2f6bcaa2e4a6c03bb56', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.302†', '桥本脑病', 'qbnb', 'qiaobennaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('434ed42a2f57774677aae0e1256ce896', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x006', '手指三度烧伤', 'szsdss', 'shouzhisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('434ef40cf421745d1abde771bf44f985', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.800', '为其他特指原因接受的检查和观察', 'wqttzyyjsdjchgc', 'weiqitatezhiyuanyinjieshoudejianchaheguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('4350f3b42819ad6888b9e28662036fd4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x032', '多发性骨髓瘤(DS分期II期)', 'dfxgsl(dsfqiiq)', 'duofaxinggusuiliu(dsfenqiiiqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4351df1bfc1d51a4ecadf5c62992494f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.303', '中耳继发恶性肿瘤', 'zejfexzl', 'zhongerjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('43529a64b89fd62ed9c7929a50e2936c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.912', '跖骨肿物', 'zgzw', 'zhiguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('43537e7f01dbfa201db949f4414a69c2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.212', '全身多发淋巴结结核', 'qsdflbjjh', 'quanshenduofalinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('43554b652e6d0ee0e68013565079e5c7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.800', '囊虫病，其他部位的', 'ncb，qtbwd', 'nangchongbing，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('43567847e7ee9e80290b981109dc0843', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.402', '先天性附睾分离', 'xtxfgfl', 'xiantianxingfugaofenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('4357a802ab4f8e9ac89349fb3c15bc0e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.301†', '带状疱疹性眼炎', 'dzpzxyy', 'daizhuangpaozhenxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('435adc70a5675cde5296fb2512ae2525', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.500', '遗传性牙结构紊乱，不可归类在他处者', 'ycxyjgwl，bkglztcz', 'yichuanxingyajiegouwenluan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('435affc4c801c5183c685dd07a8f8dc7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.400x002', '特奈牙', 'tny', 'tenaiya');
INSERT INTO `erm_diagnosis_manage` VALUES ('435d63b4c3d74d6266eb23dce8c413ff', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00x008', '阻塞性乳腺炎(瘀积性)', 'zsxrxy(yjx)', 'zusaixingruxianyan(yujixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('435ed27dc261c32c545987d6f4e03bee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.301', '胸壁蜂窝织炎', 'xbfwzy', 'xiongbifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('43606bcf7594cfd081873531d452cc1a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.804', '蛛网膜下腔出血治疗后随诊检查', 'zwmxqcxzlhszjc', 'zhuwangmoxiaqiangchuxuezhiliaohousuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('436444e7e317655824a92cb04af86192', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.200', '同源嵌合体，细胞系伴有不同数量的X染色体', 'tyqht，xbxbybtsldxrst', 'tongyuanqianheti，xibaoxibanyoubutongshuliangdexranseti');
INSERT INTO `erm_diagnosis_manage` VALUES ('4364a5f0a03888c98ae2fe518abe45d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.400', '涎腺和导管先天性畸形', 'xxhdgxtxjx', 'xianxianhedaoguanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43710ac7da57aafdc09622b082788b85', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.500', '泪腺和泪管良性肿瘤', 'lxhlglxzl', 'leixianheleiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('437170a82c3dd083bc2b42c41d614611', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.202', '十二指肠动态未定肿瘤', 'sezcdtwdzl', 'shierzhichangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4375730afab158a7c57faacaac617180', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x004', '动眼神经交界性肿瘤', 'dysjjjxzl', 'dongyanshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('43785f245be0b4f5b625648848188af9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.300x901', '普罗特斯综合征[Proteus综合征]', 'pltszhz[proteuszhz]', 'puluotesizonghezheng[proteuszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('43788f1cbe64f023188e3197942668b6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.504', '后天性爪形趾', 'htxzxz', 'houtianxingzhuaxingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('43789519c2900b3f0381909f7c65b2bf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.400x011', '高鸟胺酸血症-高氨血症-高瓜胺酸血症候群', 'gnasxz-gaxz-ggasxzhq', 'gaoniaoansuanxuezheng-gaoanxuezheng-gaoguaansuanxuezhenghouqun');
INSERT INTO `erm_diagnosis_manage` VALUES ('43793f1aee2cfb52c32a1fb3f27cf11a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.000x003', '良性高丙球蛋白血症性紫癜', 'lxgbqdbxzxzd', 'liangxinggaobingqiudanbaixuezhengxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('437f2d2aec4f7fbb0ca8a82b45c189de', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.803', '虹膜角膜内皮综合征', 'hmjmnpzhz', 'hongmojiaomoneipizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('43867ca1d315027337470e975dba24c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.502', '阴道狭窄', 'ydxz', 'yindaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('438758ed4d345dfaae7da006bfeb405a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.501', '胸壁黑素细胞痣', 'xbhsxbz', 'xiongbiheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('438819210684500896210f479b406544', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.100', '直立性低血压', 'zlxdxy', 'zhilixingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('43926a531bb123a714094eb9b1021f36', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.000', '心动过速', 'xdgs', 'xindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4393e2a3c0ba017412a1725dcc01bc79', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x901', '2型糖尿病性脊髓病', '2xtnbxjsb', '2xingtangniaobingxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43943a8ae29e8726557606f718f5229e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.102', '部分性前置胎盘伴出血', 'bfxqztpbcx', 'bufenxingqianzhitaipanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('439573534a1840c624c660d82d7c1a87', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.000', '软骨成长不全', 'rgczbq', 'ruanguchengzhangbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4395aff34a85d7677d5666f1347621f7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.100', '进行性骨化性肌炎', 'jxxghxjy', 'jinxingxingguhuaxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('43985f6e4bc598caa261a957b6a009a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x005', '急性输尿管炎', 'jxsngy', 'jixingshuniaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('43987966807d6d3b19a23e3400d672d1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.200x002', '免疫系统疾病史', 'myxtjbs', 'mianyixitongjibingshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('439898ef6c89671505a6a302a2e59995', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.200x011', '足舟骨骨折', 'zzggz', 'zuzhouguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('439b1b8614bb08572486d0cd69586eaa', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.700', '先天性畸形、变形和染色体异常的特殊筛查', 'xtxjx、bxhrstycdtssc', 'xiantianxingjixing、bianxingheransetiyichangdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('439b83c3226ab85c6d99c6f4a9f1a96a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x008', '神经系统脂肪瘤', 'sjxtzfl', 'shenjingxitongzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('439d37d7848fc1cea06aad027e06049d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.500', '肩锁关节扭伤和劳损', 'jsgjnshls', 'jiansuoguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('439e7ac5482d39e42205960e2528aa39', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x031', '身体浅表昆虫咬伤', 'stqbkcys', 'shentiqianbiaokunchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('439fa945785d8a9cb39467ff25348305', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.100', '保健机构对弃婴的健康监督和照料', 'bjjgdqydjkjdhzl', 'baojianjigouduiqiyingdejiankangjianduhezhaoliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('43a0bf253ef76dca60785ce5e891a8e1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.404', '三角韧带扭伤', 'sjrdns', 'sanjiaorendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43a1a046b2397682dec9da81baa71b23', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.400x001', '先天性中耳畸形', 'xtxzejx', 'xiantianxingzhongerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43a4ea4dd813a3d4d0cb8cd4d8f3c36b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G98.x00x002', '神经系统萎缩', 'sjxtws', 'shenjingxitongweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('43a7b33f1e2bf8fac079656df9e62650', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.901', '小肠吸收不良综合征(非手术性)', 'xcxsblzhz(fssx)', 'xiaochangxishoubuliangzonghezheng(feishoushuxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('43a8815653b3a082f3e8c87efebd46bb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.901', '妊娠滋养细胞病', 'rszyxbb', 'renshenziyangxibaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43a8ab1300c2445d1be85a02958e8c04', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.202', '急性黄疸型戊型病毒性肝炎', 'jxhdxwxbdxgy', 'jixinghuangdanxingwuxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('43abab92462f121e0bbdb9dee24d4a62', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x008', '氨基吡林药物反应', 'ajblywfy', 'anjibilinyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('43ac4f481ba50c2cd0fa47d01c201832', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.300', '过度活动', 'gdhd', 'guoduhuodong');
INSERT INTO `erm_diagnosis_manage` VALUES ('43aca9c05c8aae0a05a2c9acbba86c99', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A57.x00x003', '阴茎软下疳', 'yjrxg', 'yinjingruanxiagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('43adaa481ae2abc38208ce5d81051e05', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.202', '上臂伸肌腱自发性破裂', 'sbsjjzfxpl', 'shangbeishenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b189eaa3a05f3c8600ed83e532c22c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.802', '肩关节钙化', 'jgjgh', 'jianguanjiegaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b255997ad1d205e8ba9feeca195828', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.800', '阑尾其他特指的疾病', 'lwqttzdjb', 'lanweiqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b42367f5a4fb6d40cbc67fd9fcc8e4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.800x022', '颈前纵韧带骨化', 'jqzrdgh', 'jingqianzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b498aeb22ad4e7848cb56cef964c75', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.800x001', '足部软组织撕脱伤', 'zbrzzsts', 'zuburuanzuzhisituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b57377d3dc4dc04393eba5f542ad54', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.700x001', '后天性双下肢缺失', 'htxsxzqs', 'houtianxingshuangxiazhiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b5fd05efa9321f323d06bf63e74294', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.000', '肾上腺皮质活动过度,其他的', 'ssxpzhdgd,qtd', 'shenshangxianpizhihuodongguodu,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('43b88ef42da1833ccbc773ec53d448e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.800x903', '先天性脑神经异常支配性疾病', 'xtxnsjyczpxjb', 'xiantianxingnaoshenjingyichangzhipeixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43ba67ac66eb21e3c6c10d7584fd1ddf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.900x002', '病毒性肝炎急性淤胆型', 'bdxgyjxydx', 'bingduxingganyanjixingyudanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43bdeacf289c4a09787c654056be860f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000', '骨和关节的结核', 'ghgjdjh', 'guheguanjiedejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('43bf1b3b9a43ae4ed5bf2ab15640f2b8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.500', '黏液性水肿昏迷', 'nyxszhm', 'nianyexingshuizhonghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('43bf61d98f5af54f8ba743ba463a0403', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.200', '单克隆丙种球蛋白病', 'dklbzqdbb', 'dankelongbingzhongqiudanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43bff913920cf9a6009f46beffc3eb05', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.901', '陈旧性颈部和躯干损伤', 'cjxjbhqgss', 'chenjiuxingjingbuhequgansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43c12db0144d7f27ef942f2b499421ec', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x003', '颈部三度腐蚀伤', 'jbsdfss', 'jingbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43c27f1057da26aa0fe354e2008b3dab', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.600', '虾爪状手', 'xzzs', 'xiazhuazhuangshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('43c4bfeedbe2b88b52fe4f74e698df02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.000x007', '黄斑裂孔性视网膜脱离', 'hblkxswmtl', 'huangbanliekongxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('43c792a4f37d50465dec5ec2de32f5a8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.900x002', '霍乱轻型', 'hlqx', 'huoluanqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43c9e72a9ccdff0a3eac70bde76bffb0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.101', '创伤性脊椎前移', 'csxjzqy', 'chuangshangxingjizhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('43ce3969079e28f487138bf55e07c934', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.900', '中枢神经系统的产伤', 'zssjxtdcs', 'zhongshushenjingxitongdechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43cf1290eeca09a6858a0d3fc3078ae5', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.300x003', '忧郁症的特殊筛查', 'yyzdtssc', 'youyuzhengdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('43d183fcfed654a234fbade27d4785f9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.900', '主要影响自主神经系统的其他和未特指的药物中毒', 'zyyxzzsjxtdqthwtzdywzd', 'zhuyaoyingxiangzizhushenjingxitongdeqitaheweitezhideyaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('43d2910169d9b5bd901c93da4b42a320', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.500x004', '老年性白斑', 'lnxbb', 'laonianxingbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('43d64f9698e7490b2aff1592f812cd3d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.300x001', '抗感染剂过敏史', 'kgrjgms', 'kangganranjiguominshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('43dec0abf87c7693a7f025ba5fc7a589', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900', '肺栓塞未提及急性肺源性心脏病', 'fsswtjjxfyxxzb', 'feishuansaiweitijijixingfeiyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43decd47f849ea0fb646b7a063bc1f20', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.800', '急性而短暂的精神病性障碍，其他的', 'jxedzdjsbxza，qtd', 'jixingerduanzandejingshenbingxingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('43df0935a9b98ee9d9cb2e0b950b0bbe', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.903', '多发性切割伤', 'dfxqgs', 'duofaxingqiegeshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('43df3ecbb190e26650b096b94e12362d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000', '硬膜下出血(急性)(非创伤性)', 'ymxcx(jx)(fcsx)', 'yingmoxiachuxue(jixing)(feichuangshangxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('43e0415ef40fc2644c9fb087a127aa0f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.807', '免疫相关性周围神经病', 'myxgxzwsjb', 'mianyixiangguanxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43e5fbe9c7247d98fb1d6d7a439d43ab', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x028', '多发性骨髓瘤(IgAк型)', 'dfxgsl(igaкx)', 'duofaxinggusuiliu(igaкxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('43e999773ddb0fe990e2e082787aedde', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x062', '后天性腰椎滑脱', 'htxyzht', 'houtianxingyaozhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('43e9b858da5b472207e19c8feca26a59', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.400x001', '阴道植入物脱出', 'ydzrwtc', 'yindaozhiruwutuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('43e9de39d33b98237237b97190b9fc48', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00x002', '病毒性感冒', 'bdxgm', 'bingduxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('43ea5c47df774a0e1585c423033bed1d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.104', '四肢皮脂腺囊肿', 'szpzxnz', 'sizhipizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('43ee41ee9437ddae60bb7d310aa769dd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.900', '芽生菌病', 'ysjb', 'yashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('43efa78437f773e1132d709e9d99c712', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000', '胸椎骨折', 'xzgz', 'xiongzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('43f27b633cba53a71bf638086c88a59d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.201', '胼胝体良性肿瘤', 'pztlxzl', 'pianzhitiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('43f9852a8a347eef56848efd95cce0a5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200x003', '过小牙', 'gxy', 'guoxiaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('43fc53039b8ed134081f63e3e8ecba44', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.803', '鼻漏', 'bl', 'bilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('43fce9200bb767397c6d1b51713e418b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.000', '糖尿病伴有昏迷，其他特指的', 'tnbbyhm，qttzd', 'tangniaobingbanyouhunmi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('43fe3a2c28985d0147f957e5664df066', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S49.800', '肩和上臂其他特指的损伤', 'jhsbqttzdss', 'jianheshangbeiqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44010ece89d56ad02da33377fc410705', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.900', '虹膜和睫状体疾患', 'hmhjztjh', 'hongmohejiezhuangtijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('440193b5f828c2c9d692ba336b68e9ec', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B27.900', '传染性单核细胞增多症', 'crxdhxbzdz', 'chuanranxingdanhexibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4401d7b13b01a040cd6c27c273910221', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x031', '双侧不完全声带麻痹', 'scbwqsdmb', 'shuangcebuwanquanshengdaimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44025eedc3d08b5d470b51112eee2f70', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.800x003', '因医疗条件未进行操作', 'yyltjwjxcz', 'yinyiliaotiaojianweijinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4403f7c7ac121b5bc8457a812e9c019c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.801', '急性荨麻疹', 'jxqmz', 'jixingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4408c96ff39c6dbf9d020c31b5da86dc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.600', '伴有接近正常的免疫球蛋白或伴有高免疫球蛋白血症的抗体缺陷', 'byjjzcdmyqdbhbygmyqdbxzdktqx', 'banyoujiejinzhengchangdemianyiqiudanbaihuobanyougaomianyiqiudanbaixuezhengdekangtiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('440a3c7417b2c32772fb4bcdc526ac48', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x005', '乙状窦血栓性静脉炎', 'yzdxsxjmy', 'yizhuangdouxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('440aa4dd52241207e6b97bfea53630e3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000x005', '颞叶交界性肿瘤', 'nyjjxzl', 'nieyejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('440d36613b61030a065ad3c7c1d41bbb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.801', '坏死性肌炎', 'hsxjy', 'huaisixingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4413bd63174e2370002e5d92c10e8650', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.100', '缺铁性吞咽困难', 'qtxtykn', 'quetiexingtunyankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4418469cdbdeec534e8982f651a4bbdd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.003', '偏侧抽搐偏瘫综合征', 'pcccptzhz', 'piancechouchupiantanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('44188508a7d40dddebd03d9c08da0741', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.902', '心包炎', 'xby', 'xinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('441a3b2b1f7c2d48164b7615d955d831', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x021', '呼吸系统疾病的特殊筛查', 'hxxtjbdtssc', 'huxixitongjibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('441adfe90e2a82d7a28af71c7cd77ff9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x021', '妊娠合并心肌炎', 'rshbxjy', 'renshenhebingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('441b9548feb984c3d74a909e4657f208', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B59.x00†', '肺孢子虫病', 'fbzcb', 'feibaozichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('441ec205c891d49c42e08e80ef90a23d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.500x004', '第三脑室恶性肿瘤', 'dsnsexzl', 'disannaoshiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('442ea2981ea2295a3b438adbb2131fe1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.300', '痰异常', 'tyc', 'tanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('442f868a78d9044138d75595c0bcea08', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.600', '输卵管和阔韧带的其他先天性畸形', 'slghkrddqtxtxjx', 'shuluanguanhekuorendaideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('442fc64d9f5c9ea3958f3b207a81ac31', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.300x001', '新生儿葡萄球菌败血症', 'xseptqjbxz', 'xinshengerputaoqiujunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('44300ecab5fc3e63661ce774d11c3f2b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.202', '维生素D中毒', 'wssdzd', 'weishengsudzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4430407c03ce615e98d9efd19904315d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.500x001', '多发关节挛缩', 'dfgjls', 'duofaguanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4433a8c871796df0b03970c1223dad20', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x030', '陈旧性广泛前壁下壁心肌梗死', 'cjxgfqbxbxjgs', 'chenjiuxingguangfanqianbixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44381f93c9ff784d52df1e2eb34f1994', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.400', '阴囊良性肿瘤', 'ynlxzl', 'yinnangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44391c0247b7838a566549fdcb13e53a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.903', '腕关节紊乱', 'wgjwl', 'wanguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44398b654289eefc70dae7b478ded8c9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.000', '乳房开放性伤口', 'rfkfxsk', 'rufangkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('443a2e792d9e83fcdd658011c5862954', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.501', '先天性尺骨缺如', 'xtxcgqr', 'xiantianxingchiguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('443b4e7e1d676c25416ed633fd75ed9b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R21.x01', '非特异性斑疹', 'ftyxbz', 'feiteyixingbanzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('443bdfa3a09ac1dd240d795bf75f24c4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.805', '肢端绀红皮病', 'zdghpb', 'zhiduanganhongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4440910f5cbcc58e0cd3e1e301d40532', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.103†', '大脑前动脉综合征', 'dnqdmzhz', 'danaoqiandongmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('44412e9c10cadf3862bd0c1086374ba7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.000x001', '急性婴儿型脊髓性肌萎缩(I型)', 'jxyexjsxjws(ix)', 'jixingyingerxingjisuixingjiweisuo(ixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4445d017d493fee4a8c81cdf252d1af1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.803', '枕后位', 'zhw', 'zhenhouwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('44472b14683e7e594967cc0adee0ef6b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.003', '肩胛骨发育异常', 'jjgfyyc', 'jianjiagufayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4448ed7b0d3c9b505f9fbe7050473bd2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.805', '原发性甲状腺功能亢进症', 'yfxjzxgnkjz', 'yuanfaxingjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('444ccc3121920ad9b0eacc5a80d0c425', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.400', '鳃裂恶性肿瘤', 'slexzl', 'sailieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('444e0670e85f1af536f412074e37ed13', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.400x003', '肠嵌塞', 'cqs', 'changqiansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4454cef9313b37775820e5923c2153fd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.001', '先天性幽门狭窄', 'xtxymxz', 'xiantianxingyoumenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4456faa2becb2dd7aa8f27501712c5cc', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.800', '特殊检查，其他特指的', 'tsjc，qttzd', 'teshujiancha，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('44579f07d736fb7bee459c3fd78fb3e1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.700', '职业性治疗和职业性康复，不可归类在他处者', 'zyxzlhzyxkf，bkglztcz', 'zhiyexingzhiliaohezhiyexingkangfu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('445aec93ab511a4f0e2ecca79ee2cb57', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.300x004', '先天性升主动脉狭窄', 'xtxszdmxz', 'xiantianxingshengzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('445c1ad5db9d16ae63fc6d38e3d26221', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.901', '人类免疫缺陷病毒病造成寄生虫病', 'rlmyqxbdbzcjscb', 'renleimianyiquexianbingdubingzaochengjishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('445e28a11b494d849b9eb3455f10f0a7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.200', '医疗性流产失败，并发栓塞', 'ylxlcsb，bfss', 'yiliaoxingliuchanshibai，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('445ea19ff97bf2491733697dc1df9c0a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x032', '大脑皮层多部位脑膜瘤', 'dnpcdbwnml', 'danaopicengduobuweinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('446195613f01b39a8e7efd90fee2083b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.707', 'NK/T-细胞淋巴瘤', 'nk/t-xblbl', 'nk/t-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('446711d6229bbd8bef5badce2d10d9f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.806', '颈部先天性畸形，其他的', 'jbxtxjx，qtd', 'jingbuxiantianxingjixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('446c38e77e7384a6312844b3137e0729', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.200', '小叶中心性肺气肿', 'xyzxxfqz', 'xiaoyezhongxinxingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('446c992f98304ddafe94edc0572112f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.811', '胆管粘连', 'dgzl', 'danguanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('446ee54d649b761f5d3208ea9cca58b2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.400x004', '声门水肿', 'smsz', 'shengmenshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4470f93698fdd7a397da5f370850456d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.402', '角膜血管影', 'jmxgy', 'jiaomoxueguanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4471e08daa24f07e4a2d6990beb2e772', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.903', '全血细胞减少', 'qxxbjs', 'quanxuexibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('44720579dff90e0458910cd03f392577', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.900x011', '前臂热挤压伤', 'qbrjys', 'qianbeirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44737108b1d25e3698cbd9c17dfc412e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.001', '关闭气管造口', 'gbqgzk', 'guanbiqiguanzaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4474abfff1770f0ed548a4fef101e9dc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.500', '厌氧菌性新生儿脓毒症', 'yyjxxsendz', 'yanyangjunxingxinshengernongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('44753160f7f73fdc7ca4349affff19b8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x063', '膝股骨内侧骨疣', 'xggncgy', 'xiguguneiceguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('44755795ff17bd7f12f19887cbdb2d9a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.902', '躯干皮肤感染', 'qgpfgr', 'quganpifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('44778d8867861bb20a0e0e588e5502d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.301', '眼睑发育不全', 'yjfybq', 'yanjianfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44789c5c825b816fcef3a930b0e94161', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x012', '血行播散性肺结核(初治,多耐药)涂阳培阳', 'xxbsxfjh(cz,dny)typy', 'xuexingbosanxingfeijiehe(chuzhi,duonaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('447989d5dd44b2718fb7ab617b31ada8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.000x003', '化脓性甲状腺炎', 'hnxjzxy', 'huanongxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('447f108a35c268c03307f697f4ed404c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.001', '取除骨折内固定装置', 'qcgzngdzz', 'quchuguzheneigudingzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('447fd9e95d0a80615fa277e10cb99988', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.505', '放置输卵管内避孕器失败', 'fzslgnbyqsb', 'fangzhishuluanguanneibiyunqishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('448329b516cbca9e0f68611adf990f44', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.201', '过敏性腹泻', 'gmxfx', 'guominxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('44862af0548e7fc30f4b1ec53f563378', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x057', '软骨间叶性错构瘤', 'rgjyxcgl', 'ruangujianyexingcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('448a2c3670ed69582786047a27973e5b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.100', '酒精性多神经病', 'jjxdsjb', 'jiujingxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('448a550686bda7f88ef0cdf4242334c9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.206', '弥漫性轴索损伤', 'mmxzsss', 'mimanxingzhousuosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('448b0f05e0a9f559d711e71ee00b4c2e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.213', '急性多壁心肌梗死', 'jxdbxjgs', 'jixingduobixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4492c1ec5e8e3fd7cc03a898d79a8fa5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x003', '髂动脉夹层', 'qdmjc', 'qiadongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4497915ad2c089da4869a1d849fe3cb8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.402†', '淋球菌性滑囊炎', 'lqjxhny', 'linqiujunxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('449839e332c34ec157eafd9d12d1e724', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x00x006', '子宫颈潴留囊肿', 'zgjzlnz', 'zigongjingzhuliunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('449ab3e8cfe8ff0cfc625ac834a97387', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x012', '支气管结核(初治,多耐药)涂阳培阳', 'zqgjh(cz,dny)typy', 'zhiqiguanjiehe(chuzhi,duonaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('449b48c95716f3c241106b1600fddbef', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.411', '开放性小肠破裂', 'kfxxcpl', 'kaifangxingxiaochangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('449eb4e8663e011bcb24ff8c11a41592', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.600', '截断术残端的其他和未特指的并发症', 'jdscddqthwtzdbfz', 'jieduanshucanduandeqitaheweitezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('449f86df6054ca4b4dc3cbe126f36e46', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.903', '大隐静脉曲张', 'dyjmqz', 'dayinjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a02eafbca9d68877e30f188b351932', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800x007', 'BLAU综合征', 'blauzhz', 'blauzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a100c1aae99469bf79762db01cc359', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.400', '老年性皮肤松垂', 'lnxpfsc', 'laonianxingpifusongchui');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a30895f7dfe303674221c522e967f3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.000x001', '先天性球形红细胞血性黄疸', 'xtxqxhxbxxhd', 'xiantianxingqiuxinghongxibaoxuexinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a34dac35f5fb12f760f73adb393330', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x410', '胫腓干动脉血栓形成', 'jfgdmxsxc', 'jingfeigandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a372f03f93d3f391900d09142f415d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.502', '前臂肌肉萎缩', 'qbjrws', 'qianbeijirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a47843882fd44450e0f0909987ed8d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.300x004', '克罗斯综合征[Cross综合征]', 'klszhz[crosszhz]', 'keluosizonghezheng[crosszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a577eeafc33175a7b165b8ce1bda42', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.100x001', '双相情感障碍,目前为不伴有精神病性症状的躁狂发作', 'sxqgza,mqwbbyjsbxzzdzkfz', 'shuangxiangqingganzhangai,muqianweibubanyoujingshenbingxingzhengzhuangdezaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a57bc06d4e43d68b13ad73a07202cb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.807', '后天性腓骨畸形', 'htxfgjx', 'houtianxingfeigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a7988dd71c30303a3d2b6460b57747', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x024', '足部周围神经和自主神经良性肿瘤', 'zbzwsjhzzsjlxzl', 'zubuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44a95169b828d709d8fc03343020f83a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x019', '直肠阴道隔良性肿瘤', 'zcydglxzl', 'zhichangyindaogeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44abb49e58b221996a4ebe223e930504', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.101', '超声心动图异常', 'csxdtyc', 'chaoshengxindongtuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44abfd9aaf77b2bd33ab16989f46ee3a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x033', '腹股沟三度烧伤', 'fggsdss', 'fugugousandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44b0acc9064656dbb63ce90f0661eedb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.900', '中耳和乳突疾患', 'zehrtjh', 'zhongerherutujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44b6fa32d9bd2db997ce9a18bd980651', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.929', '脊柱骨疣', 'jzgy', 'jizhuguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('44b79dff6906f7856f258a75baf828aa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.001', '蛛网膜囊肿', 'zwmnz', 'zhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('44ba5303b4c0488a632692486de52767', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.800x082', '踝关节骨折', 'hgjgz', 'huaiguanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('44bbc4c6e9629cbdfe0c9dded22604cb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.800', '无机物质的毒性效应，其他特指的', 'wjwzddxxy，qttzd', 'wujiwuzhideduxingxiaoying，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c12c0e84393eac4f5dfe8a8f901412', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.000', '颌的发育性疾患', 'hdfyxjh', 'hedefayuxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c23c4abfccd971a98eeb94d0c37bc0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.300', '非传染性新生儿腹泻', 'fcrxxsefx', 'feichuanranxingxinshengerfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c4da96902d90c44696312bdaf77295', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.601', '人工流产后肠穿孔', 'rglchcck', 'rengongliuchanhouchangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c5a3c5f53a271fb7695370f3f77eab', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100x001', '已知病毒的流行性感冒', 'yzbddlxxgm', 'yizhibingdudeliuxingxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c5cd5db4f5233f52242d07a0e47c66', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.000', '先天性上睑下垂', 'xtxsjxc', 'xiantianxingshangjianxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c72c85de5151fbedb23bd1fc277c65', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.400', '乳头多瘤空泡病毒感染', 'rtdlkpbdgr', 'rutouduoliukongpaobingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c88965f2884d6bef98cfa9e127483b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.301', '髂总动脉瘤', 'qzdml', 'qiazongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c93e6838b50d5db76ea1f756a1063f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.600', '精神兴奋剂中毒伴有滥用潜势', 'jsxfjzdbylyqs', 'jingshenxingfenjizhongdubanyoulanyongqianshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44c9fcaffb6ba215f50120e3a86199ba', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.803', '轻型鼠疫', 'qxsy', 'qingxingshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44cc44b01eef5bc2a8c35772a1123ed1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.200', '条纹状苔藓', 'twztx', 'tiaowenzhuangtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('44cc681561a851db2fc266bd4952e20b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.301', '巩膜烧伤', 'gmss', 'gongmoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44ccdb72cf654aff9d5fa6c2fbf1879e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x032', '颅前窝继发恶性肿瘤', 'lqwjfexzl', 'luqianwojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44d156dcece28cb77c2931bb71dfd82d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.118', '腹壁结缔组织肿瘤', 'fbjdzzzl', 'fubijiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44d1d95387d85d0ee52f2c91800f78a9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.601', '经期延长', 'jqyz', 'jingqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44d36247a73b5e53cf056f7502a648b0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x005', '妊娠期麻醉相关的分泌物吸入', 'rsqmzxgdfmwxr', 'renshenqimazuixiangguandefenmiwuxiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('44d720d2ef96a3071b8319e2f39a8c0b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x00x012', '木僵状态', 'mjzt', 'mujiangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('44da8dec72e3991395912b78854ec95d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x023', '血行播散性肺结核(复治,多耐药)涂阴培阳', 'xxbsxfjh(fz,dny)typy', 'xuexingbosanxingfeijiehe(fuzhi,duonaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44db0003c7bbe522b81191d627da1c04', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x004', '心肌供血不足', 'xjgxbz', 'xinjigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44dedfc8cd1651d2bc8e1dc33d6109ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x002', '头部三度腐蚀伤', 'tbsdfss', 'toubusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('44e1391ceecc7b93ce75d7a665f0ff6e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.620', '妊娠合并腹膜囊肿', 'rshbfmnz', 'renshenhebingfumonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('44e37360a7990667adc344c311b53516', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x006', '甲状腺错构瘤', 'jzxcgl', 'jiazhuangxiancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44e3dbbcda1c88d8a590d0e0a9c22da1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.807', '先天性脾血管畸形', 'xtxpxgjx', 'xiantianxingpixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('44e3f24f41dd791de11c0919206edfea', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.401', '卵巢恶性肿瘤家族史', 'lcexzljzs', 'luanchaoexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44e50e54e07f9f904d8c961e3411fb3d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x816', '乳房血管瘤', 'rfxgl', 'rufangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44eaf8c6cd9fa99f4fc3f7861a85c8fb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.300x009', '骨盆恶性肿瘤', 'gpexzl', 'gupenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44eafe18e925172c5ffb483bb67526bf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000x001', '糖尿病性高渗性高血糖状态昏迷', 'tnbxgsxgxtzthm', 'tangniaobingxinggaoshenxinggaoxuetangzhuangtaihunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44ebc0e02ffa0819559c14758f249603', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.003', '小肠恶性肿瘤个人史', 'xcexzlgrs', 'xiaochangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('44ef255517fa300e7c65ce523c9323b1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.503', '阑尾继发恶性肿瘤', 'lwjfexzl', 'lanweijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('44f6b6cd55deb5a15ed7b0bcca6b5954', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x911', '上肢淋巴管发育不全', 'szlbgfybq', 'shangzhilinbaguanfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44f8de754521c55fb69a2483e5f49bb1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.400', '遗传性肾病伴有弥漫性毛细血管内增生性肾小球肾炎，不可归类在他处者', 'ycxsbbymmxmxxgnzsxsxqsy，bkglztcz', 'yichuanxingshenbingbanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('44f95874b38e9607347ec1d883cb44bb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.502', '试管婴儿，三胎活产', 'sgye，sthc', 'shiguanyinger，santaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('44fa4ec5d57da742ab28ee2a081fa77b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x411', '手术后缺血性胆道病', 'sshqxxddb', 'shoushuhouquexuexingdandaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('44fba17eb75f66ff4d11ba84abc6eabb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.800', '眼和附器交搭跨越恶性肿瘤的损害', 'yhfqjdkyexzldsh', 'yanhefuqijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('44fbdb6bb2941a0b43598d5ca5a77ddc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.200x003', '肾上腺危象', 'ssxwx', 'shenshangxianweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4500c383a6b7be59d3fc769f176f090d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500x051', '髋关节创伤性关节病', 'kgjcsxgjb', 'kuanguanjiechuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4502100c95656752dbdd97aed67411b8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.600', '起源于围生期的某些情况个人史', 'qyywsqdmxqkgrs', 'qiyuanyuweishengqidemouxieqingkuanggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('45030e9daf1bc75e56a82eabe71f52f2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x033', '腹股沟二度腐蚀伤', 'fggedfss', 'fugugouerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4503b0c78baa78447b9b5c97b4e7c51f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.606', '胸肌劳损', 'xjls', 'xiongjilaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('45043c3e8ce90f058ed2162053889749', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.605', '妊娠合并脂肪肝', 'rshbzfg', 'renshenhebingzhifanggan');
INSERT INTO `erm_diagnosis_manage` VALUES ('450512dadca419b5bc87ebac064b7708', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.800x002', '原发性戊糖尿症', 'yfxwtnz', 'yuanfaxingwutangniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('450769d4779f7721540e381cfc27c974', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x012', '胎儿唇裂', 'tecl', 'taierchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4507af3407f5b4684f46bd35a8ecde38', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.209', '骶髂关节不稳定', 'dqgjbwd', 'diqiaguanjiebuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('45113bf3f38430b38f3cdacd2ef15d50', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.906', '急性结肠炎', 'jxjcy', 'jixingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4514ee6ab890f764f2a361358f4d4508', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x004', '头皮一度腐蚀伤', 'tpydfss', 'toupiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4515cca841811e3f5b3c15b19f60567b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.001', '唇肿瘤', 'czl', 'chunzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('451822e46e41b9ffd21c4c75ba7183c9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.808', '母体血小板减少新生儿', 'mtxxbjsxse', 'mutixuexiaobanjianshaoxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('451894f8041ca7c1779358943b1c2be2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.200', '胃肠出血', 'wccx', 'weichangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4518dec6fc8d0275e62fe03b3487383b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.503', '胫骨幼年型骨软骨病', 'jgynxgrgb', 'jingguyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('451908c35c5508516e658bc853a35f7d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000x013', '分娩时会阴粘擦', 'fmshyzc', 'fenmianshihuiyinzhanca');
INSERT INTO `erm_diagnosis_manage` VALUES ('451933bca5009c8bb6df8f6b39e4e2b4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.600x002', '曼陀罗中毒', 'mtlzd', 'mantuoluozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('451984abd12111a687d88947f301ec5b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O67.000x002', '分娩期弥散性血管内凝血', 'fmqmsxxgnnx', 'fenmianqimisanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('451b56975f57552c0a87a8e89b818866', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.303', '腰椎间盘变性', 'yzjpbx', 'yaozhuijianpanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('451f8ae2b1a43d6880d030eab6bfd38c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.801', '眶内血栓性静脉炎', 'knxsxjmy', 'kuangneixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('452090b36b770c5a63abb47c81405382', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.100x006', '膈上淋巴结继发恶性肿瘤', 'gslbjjfexzl', 'geshanglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('452386beddad65940142e3a7bc3f7ba2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.101', '新生儿羊水吸入性肺炎', 'xseysxrxfy', 'xinshengeryangshuixiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4523f3f07f876684339db6c62d059cee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.101†', '念珠菌性肺炎', 'nzjxfy', 'nianzhujunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4526f701d48cc0da0e2fd65e9c517850', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.500', '多病灶性纤维硬化病', 'dbzxxwyhb', 'duobingzaoxingxianweiyinghuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('45274c20e25ca0e5007ab897c3155a4b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.000', '先天性脐动脉缺如和发育不全', 'xtxqdmqrhfybq', 'xiantianxingqidongmaiqueruhefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('452b6a97a49749667a9479d06b24ead9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.300', '阴道大肠瘘', 'yddcl', 'yindaodachanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('452bd236976bf0c1ec3069d338d55621', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.000x009', '出血性坏死性上颌窦炎', 'cxxhsxshdy', 'chuxuexinghuaisixingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('452cda4c1a7ae285672d6d823edd6e5d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.800x008', 'CPK酶过多症', 'cpkmgdz', 'cpkmeiguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('452d4ff448b4a38a61dc1c893ef23ee9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.902', '溶血性黄疸', 'rxxhd', 'rongxuexinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4530a718d6dccb16e5882136d385193d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.800', '前臂的其他浅表损伤', 'qbdqtqbss', 'qianbeideqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4531160dca0c0089d6242c0d1c5c5526', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800x014', '原发性甲状腺功能亢进', 'yfxjzxgnkj', 'yuanfaxingjiazhuangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('4534fd00bd0c662a5ae4686edc8de9dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x001', '腓骨骨折', 'fggz', 'feiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4536db11ecf370d148d640d662365828', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.805†', '颌下腺结核', 'hxxjh', 'hexiaxianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('45374ac615bf9bb5c0cc9c0984718591', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x033', '染色体异常所致精神障碍', 'rstycszjsza', 'ransetiyichangsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('45377afd6571ab271cb649e4cacc4b28', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.403', '下唇内面黏膜恶性肿瘤', 'xcnmnmexzl', 'xiachunneimiannianmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45380069d27e4a880f129b0ad0da2aef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.900', '极重度精神发育迟缓，未提及行为缺陷的', 'jzdjsfych，wtjxwqxd', 'jizhongdujingshenfayuchihuan，weitijixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('453d5b6da21f4ea791f77490ed026ab1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.900x003', '非化脓性血栓形成', 'fhnxxsxc', 'feihuanongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('453d8359d744b85126fa08b133c24640', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.102', '胫腓关节近端脱位', 'jfgjjdtw', 'jingfeiguanjiejinduantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('454a655068fc797d3c403b55ddc38100', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.600x009', '阴茎系带短缩', 'yjxdds', 'yinjingxidaiduansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('454d6edd5254db5cad01b56e441974ce', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.702†', '三期梅毒性视网膜炎', 'sqmdxswmy', 'sanqimeiduxingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45507de468d8a079d55daa755279e435', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x015', '慢性非创伤性硬膜下血肿', 'mxfcsxymxxz', 'manxingfeichuangshangxingyingmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('45524c892cba83831719952084e4914d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.304', '肉毒碱棕榈酰转移酶缺乏症', 'rdjzlxzymqfz', 'roudujianzonglvxianzhuanyimeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('45537540b68d6c71e3b5e2a6db131de8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x825', '腭部继发恶性肿瘤', 'ebjfexzl', 'ebujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45537d2a6a17a6ba4cfe449c2fcd9811', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.500x002', '大便颜色异常', 'dbysyc', 'dabianyanseyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4553cfb9f623ab50872efb7589318ff3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.800', '在腕和手水平的其他血管损伤', 'zwhsspdqtxgss', 'zaiwanheshoushuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('455413a7f6dcc661481ecdf1a8bf60b7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z70.800', '性咨询，其他的', 'xzx，qtd', 'xingzixun，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4557f013c16f32cb47f087da7dc9a796', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.400', '女性肠-生殖道瘘，其他的', 'nxc-szdl，qtd', 'nvxingchang-shengzhidaolou，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('455a1ee95060c81ff29d722563fef94e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.100', '甲状腺毒症伴有毒性单个甲状腺结节', 'jzxdzbydxdgjzxjj', 'jiazhuangxianduzhengbanyouduxingdangejiazhuangxianjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('455d7ae95a9da58aaf678c09a370d9c1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x001', '小脑脓肿', 'xnnz', 'xiaonaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4562a60c0cd31d5fa8db0170b456e67c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.100x003', '急性下侧壁心肌梗死', 'jxxcbxjgs', 'jixingxiacebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('45632c11078ce1e35360f2ceb9ff35d9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.000', '腹膜后腔良性肿瘤', 'fmhqlxzl', 'fumohouqiangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4563ad37de18e0cb7ab860a6f775e022', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.800', '心包其他特指的疾病', 'xbqttzdjb', 'xinbaoqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('456447a1b2f104bc9e09d4024e67e719', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.400', '胆囊胆固醇沉着症', 'dndgcczz', 'dannangdanguchunchenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4564d1c4ac6c1228b516cbb485d7a5c7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.500x003', '慢性肾小球膜毛细血管性肾小球肾炎', 'mxsxqmmxxgxsxqsy', 'manxingshenxiaoqiumomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4566be5287869305fb1459cd93af94e0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x002', '急性白血病髓外复发', 'jxbxbswff', 'jixingbaixuebingsuiwaifufa');
INSERT INTO `erm_diagnosis_manage` VALUES ('4567020ac5a330b5c10be1586f308323', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.000x003', '翻晒干草者肺', 'fsgczf', 'fanshaigancaozhefei');
INSERT INTO `erm_diagnosis_manage` VALUES ('45694efde21efb71b4387b21beeb3fdd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.900', '眼睑炎症', 'yjyz', 'yanjianyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4569c10aeb78d85d8daf9321f240c26a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.000', '急性酒精中毒引起的精神和行为障碍', 'jxjjzdyqdjshxwza', 'jixingjiujingzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('45711a61d5e037d9366fae34f09f2d92', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x231', '精索继发恶性肿瘤', 'jsjfexzl', 'jingsuojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4571b8ae456b1c1d8a8350b1ba2e450b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.807', '气管受压', 'qgsy', 'qiguanshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('457240f07be7989f43ccbd9c33671c5f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.400', '肝移植状态', 'gyzzt', 'ganyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4572f8c9407c2e141aeb4c0c3b449d99', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.800', '女性生殖器脱垂，其他的', 'nxszqtc，qtd', 'nvxingshengzhiqituochui，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4577ccf489fc72811d0a41febd4694bd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F04.x00x002', '器质性遗忘综合征', 'qzxywzhz', 'qizhixingyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('45789a7b46fddcedc799cb8bb5a61b17', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.419', '妊娠合并心血管病', 'rshbxxgb', 'renshenhebingxinxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4578e490b945cd23d6fd4dae91c9d568', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.900x011', '慢性肝病', 'mxgb', 'manxingganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('457e056decba159f0624df90aa2e650c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.200', '子宫旁组织炎和盆腔蜂窝织炎', 'zgpzzyhpqfwzy', 'zigongpangzuzhiyanhepenqiangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('457f2547650d23bbbddf044b7fcb7c73', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J05.100', '急性会厌炎', 'jxhyy', 'jixinghuiyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45809a774e5192a339cef30c38d04138', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.203', '先天性下肢骨假关节', 'xtxxzgjgj', 'xiantianxingxiazhigujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4584016ebba6096fad8a1599f6a8f718', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.001', '持续性枕横位难产', 'cxxzhwnc', 'chixuxingzhenhengweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45844f372c8c61d7a7422f21362a1728', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.200', '特发性血小板增多症', 'tfxxxbzdz', 'tefaxingxuexiaobanzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4584584f2a7d6c980e23d2eee15b5f38', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.803', '皮质基底节变性', 'pzjdjbx', 'pizhijidijiebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4584b2f8f107587ae0be894880fa48ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.101', '白发', 'bf', 'baifa');
INSERT INTO `erm_diagnosis_manage` VALUES ('45890c77d6c7609358cf9d20d070c9ca', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x005', '腕部拇指长屈肌损伤', 'wbmzzqjss', 'wanbumuzhizhangqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('458e2e1b8adfc9c11fa7765c6ecf1870', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x010', '腹壁血管瘤', 'fbxgl', 'fubixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('458fcea48419978980c01c7f3fedc78b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.900', '小腿浅表损伤', 'xtqbss', 'xiaotuiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4590c4558819b2080e8c02d136bd192b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.700', '胎儿和新生儿受母体其他医疗操作的影响，不可归类在他处者', 'tehxsesmtqtylczdyx，bkglztcz', 'taierhexinshengershoumutiqitayiliaocaozuodeyingxiang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('45912c9529352c5abbde405cfa8f2900', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F39.x00x001', '心境[情感]障碍', 'xj[qg]za', 'xinjing[qinggan]zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('459606be1ae9badd72df36c5c66a4d99', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.302', '巨结肠术后肠造瘘', 'jjcshczl', 'jujiechangshuhouchangzaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('45964fdfbcea5546762c5320d0719868', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.401', '急性酒精性肝衰竭', 'jxjjxgsj', 'jixingjiujingxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4597085c6261e68d7e7eb7f537cf57e3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.200', '半乳糖代谢紊乱', 'brtdxwl', 'banrutangdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4597c21a505a7763f061967f44664f21', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x047', '糖尿病性视网膜增厚性视网膜病', 'tnbxswmzhxswmb', 'tangniaobingxingshiwangmozenghouxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4599d56e6ee10f9cbb64af6ed8723578', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x008', '还原体肌病', 'hytjb', 'haiyuantijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('459b1dec529f2780c08d9511ca4506c4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.401', '新生儿缺血缺氧性心肌损害', 'xseqxqyxxjsh', 'xinshengerquexuequeyangxingxinjisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('459ca7c2d8da2ad3eee5ad288a43d7bd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.900x002', '假膜性肠炎', 'jmxcy', 'jiamoxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('459e7bb856e848c4780cacc6d2574700', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.808', '子宫壁妊娠', 'zgbrs', 'zigongbirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('459e9724463ba06bac05d7c38584f662', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.000x002', '三环抗抑郁药中毒', 'shkyyyzd', 'sanhuankangyiyuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('459f2239a43defc742415af9bc2956f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.200x004', '副蛋白血症相关神经病', 'fdbxzxgsjb', 'fudanbaixuezhengxiangguanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('459fa540d108c76a8371c6e687ae519d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.016†', '肱骨结核', 'ggjh', 'gonggujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('45a18c465798c90485c81848b3bf163d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I99.x00', '循环系统其他疾患', 'xhxtqtjh', 'xunhuanxitongqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45a31dd1ffcc17d134979d2853c90a45', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x012', '眼伴面腐蚀伤', 'ybmfss', 'yanbanmianfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('45a56583a5e8e3cdb0204ee8c38ebd86', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x013', '心瓣膜钙化', 'xbmgh', 'xinbanmogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('45a6a3c319e05725159373d118ce43d8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.800x081', '腹壁慢性肌炎', 'fbmxjy', 'fubimanxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45a7ac057ca51e8a37c402657a93b039', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x811', '腋下继发恶性肿瘤', 'yxjfexzl', 'yexiajifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45ac2c4bab0e0286fdcca47d8c0a7d44', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.900', '为胎儿先露异常给予的孕产妇医疗', 'wtexlycjydycfyl', 'weitaierxianluyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('45afc165cf700236cd3a059176ad2888', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.003', '腰椎肌腱端炎', 'yzjjdy', 'yaozhuijijianduanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45b194910ed045345ab8e6a9e815f4be', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.800', '眼后段其他的先天性畸形', 'yhdqtdxtxjx', 'yanhouduanqitadexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('45b687c16f1f472ca676357df4c958de', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.100x001', '嗜酸性肉芽肿性血管炎', 'ssxryzxxgy', 'shisuanxingrouyazhongxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45bad863b78fd9e5db3bbfe71dd458d5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.102', '前列腺出血', 'qlxcx', 'qianliexianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('45baf24ad9cc6caad8e588c846dbbea6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.102', '上肢静脉狭窄', 'szjmxz', 'shangzhijingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('45bb75556886427ae13cb3e2b87bc6d0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.100x001', '碘缺乏相关性多结节性甲状腺肿', 'dqfxgxdjjxjzxz', 'dianquefaxiangguanxingduojiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('45c1aa4129a0de666b76c50254d10e91', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.200x002', '胎儿基因异常', 'tejyyc', 'taierjiyinyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('45c59c7fd5187af674f7a77d6dfa093a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.801', '功能障碍性子宫出血', 'gnzaxzgcx', 'gongnengzhangaixingzigongchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('45c6df97a4e5fc91621fbc89f86580f6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.100', '表达性语言障碍', 'bdxyyza', 'biaodaxingyuyanzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('45cb1b5006354f34a16adaecc1cd380f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.209', '陈旧性膝外侧半月板后角损伤', 'cjxxwcbybhjss', 'chenjiuxingxiwaicebanyuebanhoujiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('45cc1ef0b2f7f3fe35a119961802ba3c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.002', '后天性手指畸形', 'htxszjx', 'houtianxingshouzhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('45cd5bf63861584998bc27b06e0e9c50', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.800x001', '胸腺淋巴体质', 'xxlbtz', 'xiongxianlinbatizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('45cddcdb5111b801cedffd5f0d6bd509', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x012', '浆细胞性骨髓瘤伴缓解', 'jxbxgslbhj', 'jiangxibaoxinggusuiliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('45d04c7c6a46446de21fdab84ccca459', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.601', '角膜伴结膜酸性烧伤', 'jmbjmsxss', 'jiaomobanjiemosuanxingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('45d0716072f5e49cd44f6a816a69aca8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x009', '耳部一度腐蚀伤', 'ebydfss', 'erbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('45d0aad54927b52c9166f14ef4326320', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.100x002', '伴环形铁粒幼红细胞的难治性贫血合并血小板显著增多', 'bhxtlyhxbdnzxpxhbxxbxzzd', 'banhuanxingtieliyouhongxibaodenanzhixingpinxuehebingxuexiaobanxianzhuzengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('45d5accfe93ff6f14b4ae54c9c6111a7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.100', '初期肛门梅毒', 'cqgmmd', 'chuqigangmenmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45d6790a0e0830392205f2473184a10d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B09.x01', '病毒性皮疹', 'bdxpz', 'bingduxingpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('45d7a3759a335ea384eeff2e19198d19', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.600x002', '先天性指甲畸形', 'xtxzjjx', 'xiantianxingzhijiajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('45dbc3e862e9d175e3b2a91b80ebdd85', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.101', '青少年特发性脊柱侧弯', 'qsntfxjzcw', 'qingshaoniantefaxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45dd5ac73b3a60935e18867eac843001', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.203', '急性不完全性截瘫', 'jxbwqxjt', 'jixingbuwanquanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45e052bf10b9899e1b6508cfbb046980', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.000', '变形骨盆引起的梗阻性分娩', 'bxgpyqdgzxfm', 'bianxinggupenyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('45e22577f0ac1c5cda4a16bfec540680', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x071', '肺炎球菌性踝关节炎', 'fyqjxhgjy', 'feiyanqiujunxinghuaiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45e5546a1f18a1107c16f3f110370d44', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.200x003', '镇静剂或催眠剂依赖综合征', 'zjjhcmjylzhz', 'zhenjingjihuocuimianjiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('45e8033c5c6b0d1ca9940c79db329338', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x046', '1型糖尿病性细菌性坏疽', '1xtnbxxjxhj', '1xingtangniaobingxingxijunxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('45eb9d558a2f69c7f86b895cc0b9b02c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.700', '为外阴和会阴异常给予的孕产妇医疗', 'wwyhhyycjydycfyl', 'weiwaiyinhehuiyinyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('45eda55abdd595de00d41cf42a963e85', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.905', '髋关节紊乱', 'kgjwl', 'kuanguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45ef2c6cf17ec64267afbeba5e5cc819', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.009', '肌内血管瘤', 'jnxgl', 'jineixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f0c0ac710e89e306c5f8abc7903e08', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x012', '腹股沟纳氏囊肿', 'fggnsnz', 'fugugounashinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f2e398be38ea5c0ea8ea3a4a31f4b5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000x002', '腹部肌腱损伤', 'fbjjss', 'fubujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f3a70d5b165cdd8ed4fae7233fc06c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A71.900', '沙眼', 'sy', 'shayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f4121a2bc5c83e97be47301ba8e310', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.015', '大涎腺肿瘤', 'dxxzl', 'daxianxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f43cb2d0f8775ba1828052d11cc833', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.808', '肝静脉瘤', 'gjml', 'ganjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f6e016312ca4c065c7212189c18a45', 0, '2024-08-27 14:49:45', '刘一', '2024-08-27 14:49:45', '刘一', '000000', 'gn002', '国能002', 'gn002', 'guoneng002');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f84252df1d2247ce9ae491feb45d25', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.005', '妊娠合并子宫纵隔', 'rshbzgzg', 'renshenhebingzigongzongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('45f93d3304c70a86b32eca4534c6a34b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.500x001', '多胎活产', 'dthc', 'duotaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('45fa0a9273aec0bdefe8c8e27761bb59', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.000', '神经质', 'sjz', 'shenjingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('45fa5fcf4f1a433e7903c9098d5c671d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.800x011', '眼睑皮脂腺囊肿', 'yjpzxnz', 'yanjianpizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('45fc45495cedbb0862046b7d80693127', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.101', '第四臼齿', 'dsjc', 'disijiuchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('45fd3bd20f0ba804e29bd954ae5defb3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.000x001', '肱骨头幼年型骨软骨病', 'ggtynxgrgb', 'gonggutouyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('45fe77e35f70719dea7b46daae91fd31', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.902', '运动障碍', 'ydza', 'yundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('46013defc4db9bd333886637bb222ff5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.900', '双相情感障碍，未特指', 'sxqgza，wtz', 'shuangxiangqingganzhangai，weitezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4602080f41100aadb38dad3565413154', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.211', '背部韧带松弛', 'bbrdsc', 'beiburendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4603a732edea9e6f1a90f015ee646da8', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x223', '胫后动脉栓塞', 'jhdmss', 'jinghoudongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4608fef16b2f1260d2b21be6255e50aa', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.100x001', '胸伴腹和下背及骨盆浅表损伤', 'xbfhxbjgpqbss', 'xiongbanfuhexiabeijigupenqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4611259ab4b367035ff6383b7bef5158', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.200', '分裂情感性障碍，混合型', 'flqgxza，hhx', 'fenlieqingganxingzhangai，hunhexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('461b0a19f3c0dcc7f8c825c3d5a67cd0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x025', '多发性骨髓瘤(无分泌型)', 'dfxgsl(wfmx)', 'duofaxinggusuiliu(wufenmixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('461b2fb4383d35cf26e21e237fa9ae9b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.602', '粘连性斜视', 'zlxxs', 'zhanlianxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46242ea5fab841a90454fe8fc5948962', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x010', '轻度马罗托-拉米综合征', 'qdmlt-lmzhz', 'qingdumaluotuo-lamizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4625a30500a1b7478751e8a5f624d46f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.800x002', '重度精神发育迟缓伴情感障碍', 'zdjsfychbqgza', 'zhongdujingshenfayuchihuanbanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4626aee705cbea042e6d84bf9dc3bcfd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.200x002', '女性性唤起障碍', 'nxxhqza', 'nvxingxinghuanqizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4627add303fd52023b90fa8d5e5a9d4a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.900x003', '胃多处恶性肿瘤', 'wdcexzl', 'weiduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('462846b2c163af4a985df91a61caeabb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.004', '颌骨含牙囊肿', 'hghynz', 'heguhanyanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('46289274f59229551669641c35858732', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.904', '鼻窦肉芽肿', 'bdryz', 'bidourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4628fd09e52d579a39413ab0400c8284', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.006', '第一二腮弓发育不良', 'dyesgfybl', 'diyiersaigongfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4629e41ad93db77db7f88789d219f893', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L59.000', '火激红斑\\[火激皮炎\\]', 'hjhb\\[hjpy\\]', 'huojihongban\\[huojipiyan\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('462b3d4b28bde1e186ce88832b7cc1b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.103', '泡性结膜炎', 'pxjmy', 'paoxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('462c13f9166d81411eb935ac930da13f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.100', '原有的非胰岛素依赖型糖尿病', 'yydfydsylxtnb', 'yuanyoudefeiyidaosuyilaixingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('46301221e64125f2734ee36a61ddad98', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.817', '阔筋膜挛缩症', 'kjmlsz', 'kuojinmoluansuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4633c5de60077441c2e7d841ad207202', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.200', '胸部其他和未特指部位的脱位', 'xbqthwtzbwdtw', 'xiongbuqitaheweitezhibuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4635be37c17a5e002bd3a802ff4d9adc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.400x001', '急进型肾炎,毛细血管内增殖性肾炎', 'jjxsy,mxxgnzzxsy', 'jijinxingshenyan,maoxixueguanneizengzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4637ce3ebe7352bb947d3d475eac51c1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.701', '霍奇金副肉芽肿', 'hqjfryz', 'huoqijinfurouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4638be1fc06a8c3f68f0556f3d9b57b1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.100', '浆细胞白血病', 'jxbbxb', 'jiangxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('463b2964774d5f4958b483fa44442a75', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x032', '1型糖尿病性足溃疡和周围神经病', '1xtnbxzkyhzwsjb', '1xingtangniaobingxingzukuiyanghezhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('463b92cfaedf399e7dc2765688f2778b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x005', '颈外静脉扩张', 'jwjmkz', 'jingwaijingmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('463cce88108b35d4263d07e560627008', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x107', '食管术后', 'sgsh', 'shiguanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('463d52898bf9cf6037db61e1d6c3be8c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.700x001', '多部位肿胀', 'dbwzz', 'duobuweizhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('463d73f26a3d5dc201b75d4aa0951d02', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x045', '盆腔错构瘤', 'pqcgl', 'penqiangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4642469825da49aeb7b602f42e2c0e80', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.000x012', '手指热挤压伤', 'szrjys', 'shouzhirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4642a482beacc2855f5b2ee14e5ad779', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x00x002', '子宫颈炎', 'zgjy', 'zigongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4644c9b1e3222e1fd34847e4c7c976d7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.301', '关闭结肠造口', 'gbjczk', 'guanbijiechangzaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4649c2d6e1f871b7cafe6b0f37e3b8b0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.900x001', '头部热挤压伤', 'tbrjys', 'touburejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('464a169f34a9ab8d6e0dbba60994701a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.803', '神经源性休克', 'sjyxxk', 'shenjingyuanxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('464a43056988900c97cf457f228cf473', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.700x002', '烟草所致的残留性和迟发性精神病性障碍', 'ycszdclxhcfxjsbxza', 'yancaosuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('464d6308518f4d055a025015dc7721dc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.500x006', '卵巢囊状附件扭转', 'lcnzfjnz', 'luanchaonangzhuangfujianniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('464dca7fb1aa7c428cf7c0754b55f3a5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.804', '食管出血', 'sgcx', 'shiguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('464e8cdac8cc6f932c5953dafb29733b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.000x002', '甲状腺功能亢进性突眼症', 'jzxgnkjxtyz', 'jiazhuangxiangongnengkangjinxingtuyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4651c4a63d9fcb28f5b52123dcb67562', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.303', '牙体缺损', 'ytqs', 'yatiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4652b614c6752c58fa339b66ce00d828', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300x011', '髋和下肢三度烫伤', 'khxzsdts', 'kuanhexiazhisandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('465356b565ecb531603766ff260891a2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.800x008', '轴索性周围神经病', 'zsxzwsjb', 'zhousuoxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4654917eab8aa0d1e7abd9812beb6789', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.401', '新生儿非感染性乳腺炎', 'xsefgrxrxy', 'xinshengerfeiganranxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('465572481dd7a48cf3646160daa5c470', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.500x003', '外隐斜', 'wyx', 'waiyinxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4656b2f96148ef365b876737860b1ebf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.601', '肩皮肤良性肿瘤', 'jpflxzl', 'jianpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46577f06436f006d74341317dc450736', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.402', '血肌酐升高', 'xjgsg', 'xuejiganshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('46583e6e3d92bb1c47379ebf024755f5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.800', '在其他特指情况下与保健机构接触的人', 'zqttzqkxybjjgjcdr', 'zaiqitatezhiqingkuangxiayubaojianjigoujiechuderen');
INSERT INTO `erm_diagnosis_manage` VALUES ('46595ddd68aaa742912e4dda98b0f3d7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.100x003', '大脑前动脉血栓形成', 'dnqdmxsxc', 'danaoqiandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4663e45ef346372dbee3120af4e7f652', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.601', '布郎鞘综合征', 'blqzhz', 'bulangqiaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4665f4aa008ec649b0e66afab44cc89b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.802', '假性翼状胬肉', 'jxyznr', 'jiaxingyizhuangnurou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4667f30e8966c6c7fc01c83d19e22706', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.204', '大脑后动脉血栓形成', 'dnhdmxsxc', 'danaohoudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('466802f899b33ba9466bb52f75d82c17', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.000', '股骨上端(非创伤性)骨骺滑脱', 'ggsd(fcsx)ghht', 'gugushangduan(feichuangshangxing)guhouhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4668d1fc2db78245a7b5541ea39ff6cd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.912', '开放性面骨骨折', 'kfxmggz', 'kaifangxingmianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('466946284690ce7970c778be91b93f91', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.300', '直背综合征', 'zbzhz', 'zhibeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('466c4b8887702738d9e48d1426dd4543', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.300', '颈的后天性变形', 'jdhtxbx', 'jingdehoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('466ed3f620d175aebe5a920a2f014f9d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.010', '特指部位腱鞘脓肿', 'tzbwjqnz', 'tezhibuweijianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('466fe3787e55f44e24d16c1907736abb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x042', '糖尿病性局部的水肿斑点性视网膜病', 'tnbxjbdszbdxswmb', 'tangniaobingxingjubudeshuizhongbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4671560491ed605cd2e4ee5cc1880078', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.008', '细长指', 'xzz', 'xizhangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46736b6019727c7959d0e368cf884d9a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.605', '颌下腺囊肿', 'hxxnz', 'hexiaxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('46737b0771dcd51ae6c28a1fb850fdd9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.000x005', '反拗性危象', 'faxwx', 'fanaoxingweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4673be324b05d01e81bb8eaa4d09105a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.000', '与童年时失去所爱亲属有关，具有潜在健康问题', 'ytnssqsaqsyg，jyqzjkwt', 'yutongnianshishiqusuoaiqinshuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('4674e6029f949d06c2731b9957470b87', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.000x004', '手术后脾缺失', 'sshpqs', 'shoushuhoupiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('467538066b900008dc10c2dda23be082', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.901', '免疫球蛋白缺乏', 'myqdbqf', 'mianyiqiudanbaiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('46756fa2d8521c9d9b203956fe536505', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.400x002', '并趾和多趾', 'bzhdz', 'bingzhiheduozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4677bcfdd85ddc980167471d9e3a86ca', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R05.x00x001', '类百日咳综合征', 'lbrkzhz', 'leibairikezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4679ee6e7ab647c86ea3476cade2bc4a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.800x002', '右肺中下叶恶性肿瘤', 'yfzxyexzl', 'youfeizhongxiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('467ac0b8acb7c889dcd8ea9aa958c2ef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000', '受压区Ⅰ期压疮', 'syqⅰqyc', 'shouyaquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('467e41c63d42a90aa0de30b64c5ac9e9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x01', '化学性食管炎', 'hxxsgy', 'huaxuexingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('467f2b18a65a9ce68845905e1298d7ab', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.100x011', '一度烫伤', 'ydts', 'yidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4681f360d0b2da5e7467d1e690ed14c4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.102', '家族性噬红细胞性网状细胞增多', 'jzxshxbxwzxbzd', 'jiazuxingshihongxibaoxingwangzhuangxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4682c01666ef5efec8b50e865c7776a4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.300', '心室过早除极', 'xsgzcj', 'xinshiguozaochuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('46878351fdcb735316635cdec061946f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.900', '虹膜睫状体炎', 'hmjzty', 'hongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('468a16e6bfbbf4a56f6d6fe30ee89749', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.100', '1型糖尿病伴有酮症酸中毒', '1xtnbbytzszd', '1xingtangniaobingbanyoutongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('468c372e0e634b5d17f3c3b51c6c32fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.000x002', '克雷白氏杆菌性肺炎', 'klbsgjxfy', 'keleibaishiganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('468dac5e1e64d66e36ade2656b057c5e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x004', '妊娠合并输卵管扭转', 'rshbslgnz', 'renshenhebingshuluanguanniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('46903bf2cf0eac1c7b012f650fcc90e5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x101', '心脏和血管假体装置植入物和移植物引起的栓塞', 'xzhxgjtzzzrwhyzwyqdss', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqideshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('46908435fc71a23623337917d12564ea', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.406', '血小板减少性紫癜', 'xxbjsxzd', 'xuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('469151226710502db4e2279588353a16', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.400x031', '三根肋骨骨折不伴第一肋骨骨折', 'sglggzbbdylggz', 'sangenleiguguzhebubandiyileiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4691a94ff4396251995da00c3c914cec', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.218', '气胸，操作中', 'qx，czz', 'qixiong，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('46939721181a84667c95ffa9c8a90655', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.300', '腹强直', 'fqz', 'fuqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4693bbd0c807a231e56fd432f4cc1568', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x031', '肢体动脉粥样硬化伴溃疡', 'ztdmzyyhbky', 'zhitidongmaizhouyangyinghuabankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4693ef75a1e97be4e0a83101c06ed7fe', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.203', '念珠菌性甲沟炎', 'nzjxjgy', 'nianzhujunxingjiagouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('46942e0d21a766a77e520733e536d0b7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x003', '手术后心肌梗死', 'sshxjgs', 'shoushuhouxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('469924df7c1639c1ac3866e17551148a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.606', '气管套管脱出', 'qgtgtc', 'qiguantaoguantuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4699e2f1e13970932e712c1f69708e23', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z26.800', '为抗其他特指的单一的传染病采取必要的免疫', 'wkqttzddydcrbcqbydmy', 'weikangqitatezhidedanyidechuanranbingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('469a3b823aadcf347d83dd55010f0fb9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.100x002', '早产伴自然临产经剖宫产', 'zcbzrlcjpgc', 'zaochanbanziranlinchanjingpougongchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('469ad6da8a25e5d62578e1b9a1638a6f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.204', '创伤性脑疝', 'csxns', 'chuangshangxingnaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('469ba021c4cc947af6e45f719f948cca', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.000x060', '胸骨结核', 'xgjh', 'xionggujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('469c1e2cedc998ec5000cc16dae24095', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.600', '由于自我忽视引起进食不足和饮水不足', 'yyzwhsyqjsbzhysbz', 'youyuziwohushiyinqijinshibuzuheyinshuibuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('469d52a7db4e6c4f773487d6eb532636', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.803', '外阴陈旧性裂伤', 'wycjxls', 'waiyinchenjiuxinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('46aa3df41d265abe08bda8aedd514b4b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x007', '天花恢复期', 'thhfq', 'tianhuahuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46ab49d945ae5baf74b001c0e9c4885e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.401', '多发性肌腱损伤', 'dfxjjss', 'duofaxingjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('46abb02ac578f4bdabe0c653e15f1332', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x009', '眼睑周围神经和自主神经恶性肿瘤', 'yjzwsjhzzsjexzl', 'yanjianzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46ad5965d23ff73fb9509c6dd876d44a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.300x004', '软腭的鼻咽后面恶性肿瘤', 'redbyhmexzl', 'ruanedebiyanhoumianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46aef58faeba42c2fb54013653397f20', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.300', '原有高血压心脏和肾脏病并发于妊娠、分娩和产褥期', 'yygxyxzhszbbfyrs、fmhcrq', 'yuanyougaoxueyaxinzangheshenzangbingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46b1868e7afa1646ddc8fea5ed33faa0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x021', '心脏糖原贮积病', 'xztyzjb', 'xinzangtangyuanzhujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('46b19aa4efd8abcdf59c5da30620b997', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.001', '创伤性胸主动脉瘤', 'csxxzdml', 'chuangshangxingxiongzhudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46b6fdb3eba67452f4f747a3f244d7a0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.822', '外阴继发恶性肿瘤', 'wyjfexzl', 'waiyinjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46b72dab8090925de7e38c81ba462eba', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x006', '剥脱性唇炎', 'btxcy', 'botuoxingchunyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('46b891937107789ce31e0bedc4003e0e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.800x005', '未特定的精神发育迟缓伴情感障碍', 'wtddjsfychbqgza', 'weitedingdejingshenfayuchihuanbanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('46b8c7fd2b202c57a4ffc219036a962f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200x004', '急性化脓性腮腺炎', 'jxhnxsxy', 'jixinghuanongxingsaixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('46ba42c6ec454c4b57d413039f856b9c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.404', '瘰疬性皮肤结核', 'llxpfjh', 'luolixingpifujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('46bcecf5d325e6ec20b25fa35cbf97d3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.702', '类固醇激素并发症', 'lgcjsbfz', 'leiguchunjisubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('46bf5e9b848cbf77c89e9e13da04f313', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.004', '继发性三叉神经痛', 'jfxscsjt', 'jifaxingsanchashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('46bf787ffdfc06d40f7a854add1154fd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.006', '结肠恶性肿瘤个人史', 'jcexzlgrs', 'jiechangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46c3d104d7c1efcec1acc06b65a8b4d3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400x007', '支气管内膜结核', 'zqgnmjh', 'zhiqiguanneimojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('46c5fa64bbeaffa60b8174aec421f3de', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.200', '腔静脉栓塞和血栓形成', 'qjmsshxsxc', 'qiangjingmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('46c9e35bcbe574f9a27f2924efe0613b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x002', '多处脑叶出血', 'dcnycx', 'duochunaoyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('46cab4b63c1a997619ed19a4432a6f2f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.002', '颈动脉血栓形成脑梗死', 'jdmxsxcngs', 'jingdongmaixueshuanxingchengnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46cba9a5d13741525166c383d61b37b3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.902', '涎腺肿物', 'xxzw', 'xianxianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46cd5755fbf848a1fa4adbad2f7fff2f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.002', '屈光参差性弱视', 'qgccxrs', 'quguangcanchaxingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('46cd5bfc08352937e1cc450a2041a9df', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x012', '肌肉肉毒碱棕榈酰转移酶缺乏', 'jrrdjzlxzymqf', 'jirouroudujianzonglvxianzhuanyimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('46cd6ccbb4b5b1c0df4b71e0d979f40a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x017', '变应性接触性唇炎', 'byxjcxcy', 'bianyingxingjiechuxingchunyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('46d003b7a1a214a507ea224410405d5f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.900', '肠的疾病', 'cdjb', 'changdejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('46d19c17b75c4898c50a9b2f167efe97', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.603', '先天性第三脑室囊肿', 'xtxdsnsnz', 'xiantianxingdisannaoshinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('46d714f6c6391e9e8aeb1b1818a8a522', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.200', '原有与营养不良有关的糖尿病', 'yyyyyblygdtnb', 'yuanyouyuyingyangbuliangyouguandetangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('46d7f94f21f6ec8b9b4c418c2c7f30d8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.000x006', '氮血症性骨营养不良', 'dxzxgyybl', 'danxuezhengxingguyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('46dc8f13edb971dbca344c1e2e25672b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.900', '骨髓增生异常综合征', 'gszsyczhz', 'gusuizengshengyichangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('46de3300e2cd39f2a96894429c70cf27', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.500', '毛霉病', 'mmb', 'maomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('46de4d67acdf84bdbe97a47d866e33c6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.200', '妊娠期间麻醉的中枢神经系统并发症', 'rsqjmzdzssjxtbfz', 'renshenqijianmazuidezhongshushenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('46de5ea99ae787f7daa59388358a62c6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.000', '双侧腹股沟疝，伴有梗阻，不伴有坏疽', 'scfggs，bygz，bbyhj', 'shuangcefugugoushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('46e57735af35ed8d687ef8e8b588aaf0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.400', '常染色体仅出现于前中期的重复', 'crstjcxyqzqdzf', 'changransetijinchuxianyuqianzhongqidezhongfu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46e95828dcb1b65de71c8e9dbfd5ba02', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.800x003', '食管胸部及腹部恶性肿瘤', 'sgxbjfbexzl', 'shiguanxiongbujifubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46eca2758a8e71e3ba9cf05ecd7c2979', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x006', '骨梅毒', 'gmd', 'gumeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46ed89cce18b6f5bd593da241aea9c7a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.802', '肩胛擦响症', 'jjcxz', 'jianjiacaxiangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('46efe1eed263937605ee04f81f0bf758', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.100x041', '掌腱膜挛缩', 'zjmls', 'zhangjianmoluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('46f0c6fb599e0895a5cfbb9795c97e40', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x010', '眼睑周围神经和自主神经良性肿瘤', 'yjzwsjhzzsjlxzl', 'yanjianzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('46f582a501b82c7346e6efa5fd9cd084', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.801', '开放性骨盆带损伤', 'kfxgpdss', 'kaifangxinggupendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('46fc1333043a9710f206375994d2942b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x031', '尿道前列腺部损伤', 'ndqlxbss', 'niaodaoqianliexianbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47014bc87821e0a9cadde33cc050af4f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C52.x00', '阴道恶性肿瘤', 'ydexzl', 'yindaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4702e59f995a73721945faf097caa509', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x013', '声带蜂窝织炎', 'sdfwzy', 'shengdaifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('47031812c749858689bfe4a05e4cadf9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.806', '额颞叶恶性肿瘤', 'enyexzl', 'enieyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4703b6014dfb1bfecad5a9d35b208807', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.700', '在小腿水平的多处肌肉和肌腱损伤', 'zxtspddcjrhjjss', 'zaixiaotuishuipingdeduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('470534161ced26dd21a19f98561b7d2c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x015', '假体取出术后恢复期', 'jtqcshhfq', 'jiatiquchushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4707789362f0e8fd430b2bd0b6a045de', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.902', '陈旧性异位妊娠', 'cjxywrs', 'chenjiuxingyiweirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4707d0861a74c146c859ef6575f7a256', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.003', '肱肩胛关节周炎', 'gjjgjzy', 'gongjianjiaguanjiezhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('470974389852c4dd6b04fc517241bb14', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x160', '1型糖尿病性股神经病', '1xtnbxgsjb', '1xingtangniaobingxinggushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('470da9bfe44615f438c08ef60e78625d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.000', '急性肺芽生菌病', 'jxfysjb', 'jixingfeiyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('470de014475b18aa5ea28554b89b8837', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O47.100', '妊娠37整周或以后的假临产', 'rs37zzhyhdjlc', 'renshen37zhengzhouhuoyihoudejialinchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('470f1b98ed4c06caa056fc839c975b28', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.908', '老年性关节炎', 'lnxgjy', 'laonianxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('470f64110626c1f406d7ceeb24c94b37', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.500', '在保健机构中诈病者\\[蓄意装病\\]', 'zbjjgzzbz\\[xyzb\\]', 'zaibaojianjigouzhongzhabingzhe\\[xuyizhuangbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('47145e67c17417f86c4c7faaeceb513b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.100x004', '继发性舌咽神经痛', 'jfxsysjt', 'jifaxingsheyanshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47184e771b9d72b40c3994d1528f5207', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.500x006', '胸部皮肤良性肿瘤', 'xbpflxzl', 'xiongbupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47191b7973753341a9bb5dbf812db9cb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.614', '垂体萎缩', 'ctws', 'chuitiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('471a64cd9889811ceb81300f92ae7b78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.800', '功能性肠疾患，其他特指的', 'gnxcjh，qttzd', 'gongnengxingchangjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('471c70192f3081caad97a304b2635e7b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.901', '慢性重型肝炎', 'mxzxgy', 'manxingzhongxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('471df6495d13cd25325c9796888a57f2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.805', '肌腱疝', 'jjs', 'jijianshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('471e3ef936265252e76d6103248ab67e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x122', '股深动脉假性动脉瘤', 'gsdmjxdml', 'gushendongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47245c3487718333ab129d0b6aa314d7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.002', '唇原位癌', 'cywa', 'chunyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('47254cb483cffb07c47359311452fd50', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.802', '免疫球蛋白升高', 'myqdbsg', 'mianyiqiudanbaishenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4728543f7f871a046e15a0de909769ba', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.100', '疱疹病毒性水疱皮炎', 'pzbdxsppy', 'paozhenbingduxingshuipaopiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('472a285ca54b6668fed624f002e9dda2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x911', '2型糖尿病性坏死性筋膜炎', '2xtnbxhsxjmy', '2xingtangniaobingxinghuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('472b0d9e6514314edde6e33fc366f1d0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.401', '病毒性肠炎', 'bdxcy', 'bingduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('472bc812e62081d382837422de73ef2c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.201', '遗传性非球形细胞性溶血性贫血Ⅱ型', 'ycxfqxxbxrxxpxⅱx', 'yichuanxingfeiqiuxingxibaoxingrongxuexingpinxueⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('472d17e045e6d35aa702abf2c3f9e1a7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.100', '假性脑膜炎', 'jxnmy', 'jiaxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('472dd23443e739ecaaadee8f32babb15', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.002', '一期梅毒', 'yqmd', 'yiqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('472ebeab98eba1193ba032b8f264226e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.201', '角膜穿通伤伴虹膜嵌顿', 'jmctsbhmqd', 'jiaomochuantongshangbanhongmoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('472eccebf7b0e3a9bb1ed4fe7072764a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.100', '播散性脉络膜视网膜炎', 'bsxmlmswmy', 'bosanxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4731226600be59b5ab9fa171f75a75fb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x016', 'B淋巴细胞和髓系混合表型急性白血病', 'blbxbhsxhhbxjxbxb', 'blinbaxibaohesuixihunhebiaoxingjixingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4731e119fb06d24b78c9eefe7fda6410', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.200x092', '陈旧性桶柄状撕裂', 'cjxtbzsl', 'chenjiuxingtongbingzhuangsilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4731ea5cc322c7fd13aa895f3425af71', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.900x004', '咽炎', 'yy', 'yanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4733553e969aa6865e33d737b53d3f72', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.000x006', '双胎贫血-红细胞增多序列症（TAPS）', 'stpx-hxbzdxlz（taps）', 'shuangtaipinxue-hongxibaozengduoxuliezheng（taps）');
INSERT INTO `erm_diagnosis_manage` VALUES ('47353774cecfdd506ea1ca2193750dea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.100', '急性阑尾炎伴有腹膜脓肿', 'jxlwybyfmnz', 'jixinglanweiyanbanyoufumonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47356fc319e03c171a937c8cd681a4ed', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J61.x00', '石棉和其他矿物纤维引起的肺尘埃沉着病', 'smhqtkwxwyqdfcaczb', 'shimianheqitakuangwuxianweiyinqidefeichenaichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47365edc34efe32e96e6ff4e88f25645', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J64.x00x001', '尘肺', 'cf', 'chenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('473818fe3208553e285559607a08966a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.101', '交替性外斜视', 'jtxwxs', 'jiaotixingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4738cc8a7c043f071c20c0cf512c59e6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.900x003', '上呼吸道感染', 'shxdgr', 'shanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('473bf7d08f35062a0662bdbaf92434dc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.002†', '急性查加斯病伴心肌炎', 'jxcjsbbxjy', 'jixingchajiasibingbanxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4740aadfed516d97cc01567f771f4b22', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.800x001', '掌部创伤性切断', 'zbcsxqd', 'zhangbuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('474300642341359dc9b53d372b9f06f2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.000', '淋巴肉瘤', 'lbrl', 'linbarouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47430fc6df7b159c1c4e78712a7a8ba7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.300', '辐射照射个人史', 'fszsgrs', 'fushezhaoshegerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4744f691e7f29251515b6a2a21c85a76', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x006', '杓状会厌褶交界性肿瘤', 'szhyzjjxzl', 'shaozhuanghuiyanzhejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4745c1d8107d919a7296fe60807cb354', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.500', '高龄初孕妇的监督', 'glcyfdjd', 'gaolingchuyunfudejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('474624ed20c55147ea25e6b98e9bfc67', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.400', '生殖道中其他假体装置、植入物和移植物的机械性并发症', 'szdzqtjtzz、zrwhyzwdjxxbfz', 'shengzhidaozhongqitajiatizhuangzhi、zhiruwuheyizhiwudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47468da7499ed60bc777b03b4863bc08', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.200', '动脉破裂', 'dmpl', 'dongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('47475c9c842e698ccac2c21ac7690e54', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.700', '中毒性肝病伴有肝纤维化和肝硬化', 'zdxgbbygxwhhgyh', 'zhongduxingganbingbanyouganxianweihuaheganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4748dc35007f276b91fb5aafef2bcabe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.200', '失用', 'sy', 'shiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('474ec34315f5ff0515405fd724c70910', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.310', '绞窄性腹股沟疝', 'jzxfggs', 'jiaozhaixingfugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4753172548c2a019fa233bc2f92b4c43', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.000', '血中发现酒精', 'xzfxjj', 'xuezhongfaxianjiujing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47555a1938b78a0e37a58e4cbef013b6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.216', '牙源性面部皮肤瘘', 'yyxmbpfl', 'yayuanxingmianbupifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('47570083dbfcd06c0a0dc5f2b09e76ac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x711', '胃肠吻合口机能障碍', 'wcwhkjnza', 'weichangwenhekoujinengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('475a1230a743c3afc7b5feef62fa7604', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.302', '膈结缔组织恶性肿瘤', 'gjdzzexzl', 'gejiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('475a671a65cf20ccce0818340de87a9d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C04.100', '口底侧部恶性肿瘤', 'kdcbexzl', 'koudicebuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('475ae6485db9b829c62cfb9cf797d72b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.102', '新生儿肺不张', 'xsefbz', 'xinshengerfeibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('475b6a197d3bd38a034ac70bb81ec608', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.701', '病毒性心肌炎个人史', 'bdxxjygrs', 'bingduxingxinjiyangerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('475fac66cb67e29b8e27fc23417b3c57', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.918', '踝纤维瘤病', 'hxwlb', 'huaixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47601e4a9ad95e19e8cca0cd6261824c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.400', '阴道和外阴开放性伤口', 'ydhwykfxsk', 'yindaohewaiyinkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('476197730a323744b9226425e955a90f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x093', '胸腔异常敲击音', 'xqycqjy', 'xiongqiangyichangqiaojiyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('47642ba2508aeec2fea4f688c0fd271a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.200', '紧张型头痛', 'jzxtt', 'jinzhangxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4767f7dfb22f2f859346c6a4fd51ba08', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.800x001', '耻骨良性肿瘤', 'cglxzl', 'chiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('476c59c4716bfa68d734908cf0767e5b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.003', '耳郭动静脉瘘', 'egdjml', 'erguodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4770a51d6304deff13ce702088eff8d1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.011', '盆腔动静脉瘘', 'pqdjml', 'penqiangdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('477118ca16e2cf8fbc3fc1da0788bac9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x013', '血铁性青光眼', 'xtxqgy', 'xuetiexingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('47724b6e2ae2e813677bbfe0bbd3cdcc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.001', '子宫肿瘤', 'zgzl', 'zigongzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('477365a39e158099eddda6681371a941', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.900', '在腕和手水平的肌肉和肌腱的损伤', 'zwhsspdjrhjjdss', 'zaiwanheshoushuipingdejirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47737f65bdc6a5ba5c31d89541ea2768', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x007', '手部拇指伸肌和肌腱损伤', 'sbmzsjhjjss', 'shoubumuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4775c6952d99c7257dabaa39be51bee4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.501', '复合先露难产', 'fhxlnc', 'fuhexianlunanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4776b6eb91f3c569cad1bae6cb1dbccc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x051', '臀部纤维瘤病', 'tbxwlb', 'tunbuxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47788e2f0932ba25e6538438c9090a0d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.100x001', '苯丙酮尿症', 'bbtnz', 'benbingtongniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4778b9c50b43734873f05ee0003e2445', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.800', '表皮增厚，其他特指的', 'bpzh，qttzd', 'biaopizenghou，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('477b72a18398df24694517b519716b37', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.800x003', '灰泥角化病', 'hnjhb', 'huinijiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('477ce6f405ea7300bb942f1a8cb93e63', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x111', '胆道术后', 'ddsh', 'dandaoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('477e9547b885baa4b3c0bbde26872526', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.200', '阑尾憩室', 'lwqs', 'lanweiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4780f8ef00709a8dbef4d3c8c0aeb3f4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.700', '慢性胃空肠溃疡不伴有出血或穿孔', 'mxwkckybbycxhck', 'manxingweikongchangkuiyangbubanyouchuxuehuochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('478455dc738727d8b09d48c47f15629a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.200x012', '急性原巨核白血病伴缓解', 'jxyjhbxbbhj', 'jixingyuanjuhebaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4786302823d3741427f2a3672684a635', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.900', '肌肉骨骼系统先天性畸形', 'jrggxtxtxjx', 'jirougugexitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4788f07e5f47ccd5c3908dd36bb22892', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.003', '大脑中动脉血栓形成', 'dnzdmxsxc', 'danaozhongdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4789e91e23597b8b0abf66f138856ce2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.700', '消化器官其他特指的原位癌', 'xhqgqttzdywa', 'xiaohuaqiguanqitatezhideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('478c4137cb327b9b60cd3143b4364477', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.400', '弹响髋', 'dxk', 'danxiangkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('478d53421a55290b554560eca2d1659f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.309', '巩膜环扎带障碍', 'gmhzdza', 'gongmohuanzhadaizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('478d6ddf6c095354ba4a4f33237e6f62', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.503', '输尿管梗阻', 'snggz', 'shuniaoguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('478da89102f5ba8c3c9d5d9a7e90c76a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.100x006', '血色素沉着型关节病', 'xssczxgjb', 'xuesesuchenzhexingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('478e90ed8dbd5bd8825c2223616b4204', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x970', '糖尿病性乳腺纤维化病变', 'tnbxrxxwhbb', 'tangniaobingxingruxianxianweihuabingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4792dbfcdf28be0b3bbbe8bfc45bb28e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.100', '胆汁型急性胰腺炎', 'dzxjxyxy', 'danzhixingjixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('47932a21667c399ced18284a4120beaa', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.507', '踝关节痛', 'hgjt', 'huaiguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47966d2377c05f9777571023b32fea55', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.807', '子宫瘢痕处妊娠', 'zgbhcrs', 'zigongbanhenchurenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('479839b6f36c9fcc86e1652563283b75', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.300x001', '奋乃静中毒', 'fnjzd', 'fennaijingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4799f386fee9c4bba41bbb63bc30e9d6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.900', '滞产', 'zc', 'zhichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('479aca8a2037011531dd6534e1962547', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.800x001', '婴儿假性白血病性贫血[雅克什病]', 'yejxbxbxpx[yksb]', 'yingerjiaxingbaixuebingxingpinxue[yakeshenbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('479ce79004ad0780303eaf5f9b866d32', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T94.001', '陈旧性多处身体部位损伤', 'cjxdcstbwss', 'chenjiuxingduochushentibuweisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('479f99ef69d162992000a09326cac098', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x01', '心房颤动', 'xfzd', 'xinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47a29ec59cff91d45e05ee911ec08cc0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.500x001', '泌尿系假体装置植入物和移植物引起的感染', 'mnxjtzzzrwhyzwyqdgr', 'miniaoxijiatizhuangzhizhiruwuheyizhiwuyinqideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('47a4938a116a2164ad36c854fb2ee048', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.602', '肛门淋球菌感染', 'gmlqjgr', 'gangmenlinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('47a4bc68c54fa0c5956e584bc8ef5aed', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.503', '踝关节挛缩', 'hgjls', 'huaiguanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('47a64b07ae9a60fb94fe142815bbe61a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.100', '慢性胰腺炎，其他的', 'mxyxy，qtd', 'manxingyixianyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('47a7648f5395e30e285cf4aed959cf97', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x007', '踝关节粘液囊病', 'hgjzynb', 'huaiguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47aaa87deabe1f6874591f428d5f7a9a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x006', '妊娠合并双子宫双子宫颈双阴道', 'rshbszgszgjsyd', 'renshenhebingshuangzigongshuangzigongjingshuangyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('47ab8445b9dc9329e7d166c523c5361a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.700', '完全性或未特指的自然流产，并发栓塞', 'wqxhwtzdzrlc，bfss', 'wanquanxinghuoweitezhideziranliuchan，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('47ad52657880ec77406b90eff722cf95', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.500', '在肩和上臂水平的皮感觉神经损伤', 'zjhsbspdpgjsjss', 'zaijianheshangbeishuipingdepiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47aead5b276f01dafe4d823dabdddc22', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x010', '原发皮肤侵袭性嗜表皮CD8阳性细胞毒性T细胞淋巴瘤', 'yfpfqxxsbpcd8yxxbdxtxblbl', 'yuanfapifuqinxixingshibiaopicd8yangxingxibaoduxingtxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47aeea2c9e5770c8745fb7589f473108', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.801', '腹膜损伤', 'fmss', 'fumosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47b01469934133230c6e582cc63594fe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.800', '新生儿其他特指的暂时性内分泌疾患', 'xseqttzdzsxnfmjh', 'xinshengerqitatezhidezanshixingneifenmijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('47b0d71c5eb423bfc67f558cd3ea40ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x021', '先天性腕关节半脱位', 'xtxwgjbtw', 'xiantianxingwanguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('47b218da9eb9c535d485a1a04744ab4b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600', '糖尿病伴有其他特指的并发症', 'tnbbyqttzdbfz', 'tangniaobingbanyouqitatezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47b5f5112d15dadfe409e6d56f61d5cc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.101', '化疗后骨髓抑制', 'hlhgsyz', 'hualiaohougusuiyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('47b6cebb1ede1e91e3628f83c1712d63', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D05.900x001', '乳腺原位癌', 'rxywa', 'ruxianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('47bf76653eb2203395e3eaaa7ea719b2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x011', '躯干交界性肿瘤', 'qgjjxzl', 'quganjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47bf8013f26c1bfd515c6cb8cbc6f66c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.901', '白血病前期综合征', 'bxbqqzhz', 'baixuebingqianqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47c00ff596e269b34b9b29ff689202b3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.600', '精索良性脂肪瘤样肿瘤', 'jslxzflyzl', 'jingsuoliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47c600d8f2836adcfb98327c7f00d50a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.500x001', '限制性心肌病', 'xzxxjb', 'xianzhixingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47c868f01265b33ae1c5545a5685837d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.200x001', '雷特综合征[Retts综合征][脑萎缩性高血氨症]', 'ltzhz[rettszhz][nwsxgxaz]', 'leitezonghezheng[rettszonghezheng][naoweisuoxinggaoxueanzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('47c95e6e3f67c5e248869e21ae53c22a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x007', '渗透压性脑水肿', 'styxnsz', 'shentouyaxingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47caf9eded50ae0f74c5f911c6933bd2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.600x008', '双阴茎头畸形', 'syjtjx', 'shuangyinjingtoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47cf8a40e7d461ff8efaa9425fc86033', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x006', '肝癌伴出血', 'gabcx', 'ganaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d059c3d968331d7af4cb27885e92da', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.003', '恶性葡萄胎个人史', 'expttgrs', 'exingputaotaigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d0983f3e2b9b362019e435ef6d2df2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.001', '基底动脉血栓形成脑梗死', 'jddmxsxcngs', 'jididongmaixueshuanxingchengnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d4ab12cf1df0fe1c8cef970690f7ac', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A86.x01', '病毒性脑脊髓炎', 'bdxnjsy', 'bingduxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d59d2f26a19a325c3f83884a2d1df1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200', '在腕和手水平的拇指伸肌和肌腱损伤', 'zwhsspdmzsjhjjss', 'zaiwanheshoushuipingdemuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d7165dfa02fe18bf6a1317fa1f906d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E15.x00x004', '胰岛素分泌过多伴低血糖性昏迷', 'ydsfmgdbdxtxhm', 'yidaosufenmiguoduobandixuetangxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d8561fe82ab14cc70f0186fd99af03', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.703', '先天性肺动脉缺如', 'xtxfdmqr', 'xiantianxingfeidongmaiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d8b5a6d3e30271ef5b8da047f99913', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.300', '固态\\[不动\\]', 'gt\\[bd\\]', 'gutai\\[budong\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('47d9697df4b3caa6b4120915b50eb5e2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.900x011', '分娩伴脐带并发症', 'fmbqdbfz', 'fenmianbanqidaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47db2975b972cd14fa8dc7d5b6d6fbb7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.000', '核黄素缺乏', 'hhsqf', 'hehuangsuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('47dd0c4eda7e07b2eae31ef07c6312e8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.006', '颈腰综合征', 'jyzhz', 'jingyaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47dd46b325bf6295a705cbcfe272b98b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.800x002', 'IgA大疱性皮病', 'igadpxpb', 'igadapaoxingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e0c32c3d32f95525081bc7c7c800b3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.804', '须疮', 'xc', 'xuchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e133c50b7e3159b614d95e5a8c45bc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.800', '鼓膜的其他穿孔', 'gmdqtck', 'gumodeqitachuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e1c5a69f93a227faf31517b2648735', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.402', '播散型青霉病', 'bsxqmb', 'bosanxingqingmeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e5a556f411b7dead35b7dc5f4794b6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x015', '拔牙后出血', 'byhcx', 'bayahouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e5b930d3478f320e35ba4ac2389f5a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.902', '妊娠期静脉血栓形成', 'rsqjmxsxc', 'renshenqijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e7d4c109bda73e0519f2e6eb15803e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.400', '子宫错位', 'zgcw', 'zigongcuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('47e8e93ef7cae98a3eb0612d189cd88b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R21.x00x001', '过敏性皮疹', 'gmxpz', 'guominxingpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('47ec2ffec9ed57b1cabc39e4532045d4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.901', '颈椎退行性病变', 'jztxxbb', 'jingzhuituixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('47f09cd0c42b3f39a3914bab0d160faf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x809', '胸壁继发恶性肿瘤', 'xbjfexzl', 'xiongbijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47f1c2bafb6d1c4eefe0a125511c9aad', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.900x001', '先天性头颅凹陷', 'xtxtlax', 'xiantianxingtouluaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('47f2422320992a6d2348468523edaab5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x010', '动静脉瘘', 'djml', 'dongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('47f256d4548d4c3ad80e87e5a97cf3a1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x101', '腕关节三角纤维软骨损伤', 'wgjsjxwrgss', 'wanguanjiesanjiaoxianweiruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('47f86a03589a9c6163bb7169d63318ea', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.801', '急性冠状动脉供血不足', 'jxgzdmgxbz', 'jixingguanzhuangdongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('47fb92c3242a9337e427730e5729e488', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x004', '上肢痈', 'szy', 'shangzhiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('47fcbba63407d6c0730cf87889cead25', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.000x002', '产褥期血栓性静脉炎', 'crqxsxjmy', 'chanruqixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('47fdbc5054c34cb017d2698d90395a3e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.900x002', '输液操作并发症', 'syczbfz', 'shuyecaozuobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('47fe88fbced096ad8fe17037f89e38a4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.901', '残胃溃疡', 'cwky', 'canweikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48006c5a456ca822a9b44741a71ae02e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x007', '单纯疱疹病毒性虹膜睫状体炎', 'dcpzbdxhmjzty', 'danchunpaozhenbingduxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4800a52d5f2976439a35c78ed71254bb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.800', '高铁血红蛋白血症，其他的', 'gtxhdbxz，qtd', 'gaotiexuehongdanbaixuezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('48053216a641a27b5bda46b1a81902ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x002', '头部二度腐蚀伤', 'tbedfss', 'toubuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('480622624ce44c4738df89690077f760', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.803', '膀胱出血', 'bgcx', 'bangguangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('48067ddc8af4740e284e64b511ea23d1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x031', '腹壁腐蚀伤', 'fbfss', 'fubifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4806c287dace1b27db5ea48f73fc2c24', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.100x002', '输注后静脉炎', 'szhjmy', 'shuzhuhoujingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48072b8e201ad2c7a970d024b1fe8cb9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.200', '子宫起因的女性不孕症', 'zgqydnxbyz', 'zigongqiyindenvxingbuyunzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48080e555c4908f32393bc90cbc6510f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.507', '先天性冠状动脉肺动脉瘘', 'xtxgzdmfdml', 'xiantianxingguanzhuangdongmaifeidongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4808b426ca72e687cb54f654e5b27ffb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x004', '脊髓粘连', 'jszl', 'jisuizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('480a306af07662b57a5e8942da9e56e7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x051', '由于脑损害和功能障碍及躯体疾病引起的精神障碍', 'yynshhgnzajqtjbyqdjsza', 'youyunaosunhaihegongnengzhangaijiqutijibingyinqidejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('480a5ab1eea196418c6bb8c4bf88a99c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.001', '肝恶性细胞瘤', 'gexxbl', 'ganexingxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4811690207210455c17bb270678730b7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x002', '头部周围神经和自主神经良性肿瘤', 'tbzwsjhzzsjlxzl', 'toubuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4814457903937540126d37ed1f55cb7b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.021†', '股骨结核', 'ggjh', 'gugujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4815a10a981a8df2dae63a8d6d4d1025', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500x004', '手掌一度腐蚀伤', 'szydfss', 'shouzhangyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4815a7364ff395bcff5852c8b4268ccf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.202', '开放性肋后壁损伤', 'kfxlhbss', 'kaifangxingleihoubisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48179817716308364c84acaae1ef7ee4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.300', '眼眶畸形', 'ykjx', 'yankuangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('481935f36d614d2c5d5d69e5f3a15a30', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.802', '阔韧带撕裂综合征', 'krdslzhz', 'kuorendaisiliezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4819d0d76aba73ccdd3189502ff6df32', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x00x008', '特发性间质性肾炎', 'tfxjzxsy', 'tefaxingjianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('481a4aca638a682acf116a4331d65285', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.801', '斑状副银屑病', 'bzfyxb', 'banzhuangfuyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('481cd075b3bc19c5a3954b9c48134cfb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.400', '单侧腹股沟疝，伴有坏疽', 'dcfggs，byhj', 'dancefugugoushan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('481f79bfa8d1a6a07dfd497cc3242d0a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.401', '胰岛恶性肿瘤', 'ydexzl', 'yidaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4820ab6cd8b0ed7f6bf7a1a2a3d3ccd7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.900', '滑膜和肌腱疾患', 'hmhjjjh', 'huamohejijianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4820f52bc5c2b3234956bf0124586b68', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.303', '单侧难复性腹股沟直疝', 'dcnfxfggzs', 'dancenanfuxingfugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48229ce601e42433b62526e03a0e4a2b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.100x003', '股四头肌肌腱损伤', 'gstjjjss', 'gusitoujijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48236f874a7a67fd4c1fa07531158ac4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.909', '滑膜炎', 'hmy', 'huamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4823fe4f3afece9e5dbcc731815dbc4b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C97.x01', '复合癌', 'fha', 'fuheai');
INSERT INTO `erm_diagnosis_manage` VALUES ('48242626702139a98add95192c5480d8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.100', '虹膜和睫状体的其他血管疾患', 'hmhjztdqtxgjh', 'hongmohejiezhuangtideqitaxueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4826c7c0caa4b5a181ca24207f85a87f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.300', '拇指指神经损伤', 'mzzsjss', 'muzhizhishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4828b40c5231157e3423c0b83f547a74', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.103', '巨核细胞性骨髓硬化', 'jhxbxgsyh', 'juhexibaoxinggusuiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('48295f823d3ea27c56d04a809bbe0439', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.200', '在前臂水平的静脉损伤', 'zqbspdjmss', 'zaiqianbeishuipingdejingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('482cf917d08f34f08772efd635ff208a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.205', '后天性面部畸形', 'htxmbjx', 'houtianxingmianbujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('483033534969a92e78b9f184ad4de99a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.400', '腹腔动脉压迫综合征', 'fqdmypzhz', 'fuqiangdongmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48313013dba63bc00be43ce6ff43e076', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300x005', '前臂拇指外展肌腱损伤', 'qbmzwzjjss', 'qianbeimuzhiwaizhanjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48335bfcef1dd03d94e5e330ccc7e5c7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.010', '支气管骨化', 'zqggh', 'zhiqiguanguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4834462332600c76fa8136ba9b128729', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.900x001', '脑脊液异常', 'njyyc', 'naojiyeyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48359bd93dcad4c4a48e91a1cccab0b5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E45.x00x003', '营养不良性身材矮小', 'yyblxscax', 'yingyangbuliangxingshencaiaixiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('483c24f5fa6f836d4f1845a784e1e235', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.003', '口腔原位癌', 'kqywa', 'kouqiangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('483d2d17438f261c4a8a900b7f7f1a21', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.101', '心包钙化', 'xbgh', 'xinbaogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('483e0474afc261af89b64aef2356dcaa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.407', '先天性主动脉右位', 'xtxzdmyw', 'xiantianxingzhudongmaiyouwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('483fdd25d65ffa2bcebdac653ceedaf2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.800x101', '趾肌腱粘连', 'zjjzl', 'zhijijianzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4840b75a046d823184031b4aac3b9d97', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.801', '宫颈残端恶性肿瘤', 'gjcdexzl', 'gongjingcanduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4841fee00753b3166b37a92d585faaf0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.200', '妊娠期血栓性浅静脉炎', 'rsqxsxqjmy', 'renshenqixueshuanxingqianjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48451654802ac3246c9aebc57ee94918', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.200', '异常个体中平衡常染色体重排', 'ycgtzphcrstzp', 'yichanggetizhongpinghengchangransetizhongpai');
INSERT INTO `erm_diagnosis_manage` VALUES ('484522675c4aad7d78bd2ff0da77b4fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.500x011', '肠粘连[带]伴有梗阻', 'czl[d]bygz', 'changzhanlian[dai]banyougengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48455761cfd0fa069c994b920f2d92f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.100', '先天性晶状体移位', 'xtxjztyw', 'xiantianxingjingzhuangtiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4849b2666f07a3608f9415cbf5cf3017', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.500x011', '眼睑肌麻痹', 'yjjmb', 'yanjianjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('484aa099ea22f710ffc400ea79c32890', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.900', '先天性鱼鳞病 ', 'xtxylb ', 'xiantianxingyulinbing ');
INSERT INTO `erm_diagnosis_manage` VALUES ('484add9b86a19d39d0346101d10e61ad', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x008', '垂体上动脉瘤', 'ctsdml', 'chuitishangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('484e2586ec3a2daed291ec6ab37e28a3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x025', '口部瘢痕', 'kbbh', 'koububanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('484eca240b6129a726ec9b213faeba22', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.400x001', '遗传性低镁血症', 'ycxdmxz', 'yichuanxingdimeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('484fa38969f33ecde2cdac1e34e393c6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x306', '先天性齿状突发育不良', 'xtxcztfybl', 'xiantianxingchizhuangtufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48501a33eb5d1cbc457de8b703d5e4a6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.400x001', '并指和多指', 'bzhdz', 'bingzhiheduozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('485204dab621e4d412f2914ef46ead2d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.401', '多囊肺', 'dnf', 'duonangfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4854124b0f49d294344d8aa74115a8ad', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.500', '血管萎缩性皮肤异色病', 'xgwsxpfysb', 'xueguanweisuoxingpifuyisebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4854cc960c2ae8611ca49e4540c65ab6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.900x001', '风湿性二尖瓣病', 'fsxejbb', 'fengshixingerjianbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('48559db8b933f72c1e96b43f5b04fb6c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x011', '1型糖尿病性背景性视网膜病', '1xtnbxbjxswmb', '1xingtangniaobingxingbeijingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4856621e707ae72b2037251f416d0c4d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x094', '滑膜嵌顿', 'hmqd', 'huamoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('485788f2f1c843d02179710a0f6537e5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.300x004', '抗凝血酶增多', 'knxmzd', 'kangningxuemeizengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('48582f706b1f9d5e9c66674972f3de80', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.007', '腹主动脉下腔静脉瘘', 'fzdmxqjml', 'fuzhudongmaixiaqiangjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('485841b6018aadeee9baf5f7b8e04667', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00x013', '乳腺窦道', 'rxdd', 'ruxiandoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('48587a3872b03137a5e27fcd44311236', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x006', '颈椎嗜酸细胞肉芽肿', 'jzssxbryz', 'jingzhuishisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('485bc17ef79879211ebff6c8bdc0900d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.800x001', '冲击波损伤综合征', 'cjbsszhz', 'chongjibosunshangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('485beb97484e775e73e537cff0842126', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x016', '眼睑瘢痕', 'yjbh', 'yanjianbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('485d6d2bb61ef62cee0194b746e1c53c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.000x001', '发育迟滞', 'fycz', 'fayuchizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('485e8a4681cd1ee098f66cd8a9c20242', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.901', '非感染性胃肠炎', 'fgrxwcy', 'feiganranxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48609e8ba77c482e0b3f63c286aff762', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.800x002', '不典型帕金森综合征', 'bdxpjszhz', 'budianxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48610827eaf788fe6e0acd111982446d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.000x001', '妊娠期乳头感染', 'rsqrtgr', 'renshenqirutouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('48630b477b45f374190f223f3b8b0ed4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.700', '赖氏综合征', 'lszhz', 'laishizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4863cac290a4ea35d32f6c038b63d504', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.100†', '腺病毒性结膜炎', 'xbdxjmy', 'xianbingduxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4866e690e1ab2136c92928ad58c477de', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.001', '冯·雷克林豪森病', 'f·lklhsb', 'feng·leikelinhaosenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4867f703d984a1ed400cf92a3140a05a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x013', '额窦肿物', 'edzw', 'edouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4867f896b20a0ff6be6027446cd68b16', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.405', '结肠部分切除术后状态', 'jcbfqcshzt', 'jiechangbufenqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4868bc57eac5c6b9e1127bb0e48588bd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B03.x00x002', '变形天花', 'bxth', 'bianxingtianhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('486c8c282a391458bf8b21e48ba80807', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.200', '突发特发性听觉丧失', 'tftfxtjss', 'tufatefaxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('486cf6fd5dcf4282795e98449b2d1b10', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.301', '创伤性脑局灶出血', 'csxnjzcx', 'chuangshangxingnaojuzaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('486d0b7a15b7c9ef18001868a5c46062', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.400x001', '桡尺骨骨干骨折', 'rcggggz', 'raochiguguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('486e8821a23530df8815262f60b2121f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x026', '支气管结核(复治,耐多药)涂阳培阳', 'zqgjh(fz,ndy)typy', 'zhiqiguanjiehe(fuzhi,naiduoyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('487573fbab9db7e04c8d9304ca14b4d0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.200', '2-丙醇的毒性效应', '2-bcddxxy', '2-bingchundeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('487680a67bb4cf9ac9fbf9448c2414a5', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.300', '下肢脱位、扭伤和劳损后遗症', 'xztw、nshlshyz', 'xiazhituowei、niushanghelaosunhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('487d309cc0c87d7d56e7e6d7063f5322', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.811', '脂肪液化', 'zfyh', 'zhifangyehua');
INSERT INTO `erm_diagnosis_manage` VALUES ('487df8d77484cd281c23dc5e21b2198e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.200x002', '手术后吸收不良综合征', 'sshxsblzhz', 'shoushuhouxishoubuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('487fbda6ace431dcf5a862b44e40957c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.207', '家族性运动神经元病', 'jzxydsjyb', 'jiazuxingyundongshenjingyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4882f74820869a0b27ee6a957c63435a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.200', '核型46X，伴有异常的性染色体，除外同种(Xq),特纳综合征', 'hx46x，byycdxrst，cwtz(xq),tnzhz', 'hexing46x，banyouyichangdexingranseti，chuwaitongzhong(xq),tenazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4883b2a0bbe97095f7ec92e328cf0fdb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.200', '食管梗阻', 'sggz', 'shiguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48841369b3b47b5b68af702747487a3b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.300', '电解质、热量和水平衡剂中毒', 'djz、rlhsphjzd', 'dianjiezhi、reliangheshuipinghengjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('488512c3e83b5d2f31034aa3c83f5c3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.001', '眶上神经痛', 'kssjt', 'kuangshangshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4885474807cca747b03279f8a89becc8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.501†', '1型糖尿病性周围血管病变', '1xtnbxzwxgbb', '1xingtangniaobingxingzhouweixueguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('48859684ff5202f06828bfd566298390', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.002', '分娩并发胎儿心率异常', 'fmbftexlyc', 'fenmianbingfataierxinlvyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4887765705c579de1448decd137732e5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.500', '与社会职责冲突有关的医疗咨询，不可归类在他处者', 'yshzzctygdylzx，bkglztcz', 'yushehuizhizechongtuyouguandeyiliaozixun，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4887e80686a67eebf9de6b27b31d1272', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200x014', '硬化性唾液腺炎', 'yhxtyxy', 'yinghuaxingtuoyexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('488e8ecbd86702ae07117af8f4e973db', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.000x005', '眼-脑-肾综合征[Lowe综合征]', 'y-n-szhz[lowezhz]', 'yan-nao-shenzonghezheng[lowezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('488fccf4b559a706c1af1b82303f8e27', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.604', '腕关节强硬', 'wgjqy', 'wanguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4890a60b3e8e85f84ed03fffa2ba1aa1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.208', '口腔瘘管', 'kqlg', 'kouqianglouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48920cac975b2f336c837804ebb3c7d0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.809', '气管坏死', 'qghs', 'qiguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4895b224a6496de0f193c93b31b47455', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x010', '药物相关性肺动脉高压', 'ywxgxfdmgy', 'yaowuxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('4896b3f8d46621f4e90691324cfa985f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.100x002', '小腿后部肌群肌肉损伤', 'xthbjqjrss', 'xiaotuihoubujiqunjirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48992aeb90a964f11e7171e90465f265', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.000', '头、面和颈部结缔组织和其他软组织的良性肿瘤', 't、mhjbjdzzhqtrzzdlxzl', 'tou、mianhejingbujiedizuzhiheqitaruanzuzhideliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4899ee458dff05aeea2701aeb6fa0039', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.900', '风湿性心脏病', 'fsxxzb', 'fengshixingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('489a8c1dcee15467a3cd80300ae7311a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x108', '胃肠吻合口狭窄', 'wcwhkxz', 'weichangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('489e26d6832eb5a44514a3fe9780384c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600x002', '上肢二度腐蚀伤', 'szedfss', 'shangzhierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('489eaa4477d23055323acb796fc74681', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.000x001', '砷中毒', 'szd', 'shenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a230328c9419dd008cb5d8247a273a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.409', '结核性狼疮', 'jhxlc', 'jiehexinglangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a3adb713461ea481a62c35cf68ce1a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.100', '顽固性贫血伴有铁粒幼细胞', 'wgxpxbytlyxb', 'wanguxingpinxuebanyoutieliyouxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a3c53b5f524593e74d481c35f939da', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x602', '手术后造瘘口狭窄', 'sshzlkxz', 'shoushuhouzaoloukouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a3caa64711d4c4e4c75e0f49e1496e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.000x002', '人工臂调整', 'rgbdz', 'rengongbeidiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a576ddcec43cda97d9d208694bf3dd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.200x003', '声带小结', 'sdxj', 'shengdaixiaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a5c1a7eaa273bd243b51e6c79eacc4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.500', '先天性腿长骨弯曲', 'xtxtzgwq', 'xiantianxingtuizhangguwanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48a6be86239c14931645969c703124aa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.502', '盲肠继发恶性肿瘤', 'mcjfexzl', 'mangchangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48ac9b7a9a7b243492419029db785b8e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800x005', '亚临床甲状腺功能亢进', 'ylcjzxgnkj', 'yalinchuangjiazhuangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('48aca33f1cdce7edcda1790def30ea09', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x002', '结缔组织良性肿瘤', 'jdzzlxzl', 'jiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48ace59030b1701420d1df91292c01a9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.303', '髋关节病理性脱位', 'kgjblxtw', 'kuanguanjiebinglixingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('48aefe372afe5b80f67610ab275a9f91', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x704', '食物毒素所致精神障碍', 'swdsszjsza', 'shiwudususuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('48af30e6530f3b190f80460efa3bd915', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.701', '肺原发性结核性复征', 'fyfxjhxfz', 'feiyuanfaxingjiehexingfuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48af9dee9e62578a146e000b74b0c899', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.006', '鼻中隔溃疡', 'bzgky', 'bizhonggekuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b2a352188ee87d6b1d719f19d6fe4c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.006', '重症肌无力，迟发重症型', 'zzjwl，cfzzx', 'zhongzhengjiwuli，chifazhongzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b31450c7bb8e23baf0ea95cea58bf9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900', '慢性肾衰竭', 'mxssj', 'manxingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b6f8b903677bedff6532243c0c58a5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.500', '双胎之另一胎儿的脐带断端所致的胎儿失血', 'stzlytedqdddszdtesx', 'shuangtaizhilingyitaierdeqidaiduanduansuozhidetaiershixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b761f48b60870e5aa1cc6b3ea3bc82', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.716', '结内边缘带B细胞淋巴瘤', 'jnbydbxblbl', 'jieneibianyuandaibxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b7ce5e6ac1f5220d32e644c69d11ea', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.900x005', '急性咽喉痛', 'jxyht', 'jixingyanhoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b7fbdd6181de01f95a3b313af03878', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.303', '结核性肺纤维变性经证实(+)', 'jhxfxwbxjzs(+)', 'jiehexingfeixianweibianxingjingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('48b9674b77fdca71ad4a29366bfe7cc2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x003', '支气管结核(细菌学和组织学证实)', 'zqgjh(xjxhzzxzs)', 'zhiqiguanjiehe(xijunxuehezuzhixuezhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('48be8b2306096b39e948408d5bba0a45', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.200x001', '单上肢多发性骨折', 'dszdfxgz', 'danshangzhiduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('48c338f6a123bc676068bbbac916c140', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.100x009', '先天性拇指发育不良', 'xtxmzfybl', 'xiantianxingmuzhifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48c51b0b25f556352613d2417a9c463f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x011', '胸椎脱位T1/T2', 'xztwt1/t2', 'xiongzhuituoweit1/t2');
INSERT INTO `erm_diagnosis_manage` VALUES ('48c5a8e2deab5da64dd66fe3a7a323a2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.800', '流产、异位妊娠和葡萄胎妊娠后的其他并发症', 'lc、ywrshpttrshdqtbfz', 'liuchan、yiweirenshenheputaotairenshenhoudeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48c6fda9708e8c6355da505341717c08', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x022', '2型糖尿病性增殖性前期视网膜内微血管异常性视网膜病', '2xtnbxzzxqqswmnwxgycxswmb', '2xingtangniaobingxingzengzhixingqianqishiwangmoneiweixueguanyichangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('48c8b66e8f399eba361be98bb9a90cd8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.902', '应激性溃疡', 'yjxky', 'yingjixingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48ca4474e66d1ef2fb278ee029c7b196', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.203', '完全性垂体性尿崩症', 'wqxctxnbz', 'wanquanxingchuitixingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48cd8b60d7b1f4dd7e68bf2a163bd9d8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.301', '传染性湿疹样皮炎', 'crxszypy', 'chuanranxingshizhenyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48cf0c519f400459e433f1e6be49e0b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x062', '髌骨骨折连接不正', 'bggzljbz', 'binguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48d178068725b3e9881b594abe6bdad4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x215', '2型糖尿病肾病V期', '2xtnbsbvq', '2xingtangniaobingshenbingvqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('48d4ae59ec2bacc5cc8c8edd76d40293', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.813', '肌疝', 'js', 'jishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48dcc594d030d9f2f9e0ba2c10e10335', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x013', '腹腔内弥漫性肿胀', 'fqnmmxzz', 'fuqiangneimimanxingzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48dde7a4b2e2c34ccdbd52f1e5a1e654', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x018', '肢端血管瘤', 'zdxgl', 'zhiduanxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48df6947e135350eafc7ccd61a568784', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.506', '臀部恶性黑色素瘤', 'tbexhssl', 'tunbuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48ed49c722f9e1b39d644c53cf94e031', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.201', '感觉性失语', 'gjxsy', 'ganjuexingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48ed713b557cce05ca0fd00f4955057e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.301', '胸骨恶性肿瘤', 'xgexzl', 'xiongguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f1efbcfdac7ececf20e9cb745c5bf5', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x002', '陈旧性环枢椎脱位', 'cjxhsztw', 'chenjiuxinghuanshuzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f25cb2acff53523b3411ce5e663012', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x005', '肝错构瘤', 'gcgl', 'gancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f4724fe73bec2978d1a68c4845cb9b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.106', '变应性口炎', 'byxky', 'bianyingxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f4ad83fa52b550e51059a991365b88', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.100', '早产儿视网膜病', 'zceswmb', 'zaochanershiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f60085959c61b380240e6f33f5d4f0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.900', '淋巴结增大', 'lbjzd', 'linbajiezengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f65cbbb9979c3741f8eb152fdd7774', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.000', '先天性腔静脉狭窄', 'xtxqjmxz', 'xiantianxingqiangjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f6b32a3b30d774910e213619cce06b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.701', '食管动态未定肿瘤', 'sgdtwdzl', 'shiguandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f6c874a058afa7e1dbbfeb487d1954', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U88.x00x021', '耐碳青霉烯类的鲍曼不动杆菌(CRAB)', 'ntqmxldbmbdgj(crab)', 'naitanqingmeixileidebaomanbudongganjun(crab)');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f6deea127713af5bedb4ca47c89e42', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.902', '骨盆血管损伤', 'gpxgss', 'gupenxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f7cb9811139209e65b0f108d5248a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800', '累及神经和肌肉骨骼系统其他和未特指的症状和体征', 'ljsjhjrggxtqthwtzdzzhtz', 'leijishenjinghejirougugexitongqitaheweitezhidezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('48f8d73446d0d11965316b7018783ad9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A89.x00', '中枢神经系统的病毒性感染', 'zssjxtdbdxgr', 'zhongshushenjingxitongdebingduxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('48fb3c52441481f7bfb8c3964bea58ee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.201', '先天性回肠缺如', 'xtxhcqr', 'xiantianxinghuichangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('48fc6b8c6a822f0e11eeb7cb60ea7a76', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.123', '骶结缔组织动态未定肿瘤', 'djdzzdtwdzl', 'dijiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49010f4c40c4138acf1108c77c595686', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x013', '支气管结核(初治,多耐药)涂阴培阳', 'zqgjh(cz,dny)typy', 'zhiqiguanjiehe(chuzhi,duonaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4903decf394127d336b78408a0cecd3b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x005', '浆细胞病', 'jxbb', 'jiangxibaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49057b189df5989da57e10be91af36a5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.400x003', '肾透析的人工血管血栓形成', 'stxdrgxgxsxc', 'shentouxiderengongxueguanxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4905e840616deef13328bdc0e90970b0', 0, '2024-08-27 14:32:04', '刘一', '2024-08-27 14:32:04', '刘一', '000000', 'gn001', '零零一', 'lly', 'linglingyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('49066c114b88317c890d98b76ec456bb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000x007', '上颌窦良性肿瘤', 'shdlxzl', 'shanghedouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4906f08c5f0dc0cfd4ff0777008ea015', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.100', '糖蛋白递降分解缺陷', 'tdbdjfjqx', 'tangdanbaidijiangfenjiequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('49079a0256c24418e6fa9cd8c1b7bc67', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.100x004', '外眦恶性肿瘤', 'wzexzl', 'waiziexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4908442a74b1344ecadc8221ec8a906a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.815', '男性膀胱疝', 'nxbgs', 'nanxingbangguangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49092d23a048859fc9d49cbdb8373821', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.801', '中毒性脊髓病', 'zdxjsb', 'zhongduxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4909f5eccfe62021375fe09b357e5381', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.600', '输卵管血肿', 'slgxz', 'shuluanguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('490b5611e5b4bcc514b1a796b182befb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x022', '操作后后疱疹感染', 'czhhpzgr', 'caozuohouhoupaozhenganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('490b644bfcb7a76e3987d9d9427cab14', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.503', '慢性酒精中毒性幻觉症', 'mxjjzdxhjz', 'manxingjiujingzhongduxinghuanjuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('491084c84d6c22b6ff891b5817e9822d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.200x021', '颈椎骨髓炎', 'jzgsy', 'jingzhuigusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49123807865461d98aafd54d6dfb4e7f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.700', '哺乳的其他和未特指的疾患', 'brdqthwtzdjh', 'burudeqitaheweitezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4912be5694a411489e8970064d26ba85', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.102', '急性重型丙型病毒性肝炎', 'jxzxbxbdxgy', 'jixingzhongxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49138c5f859ee41e261fae3b9ffbd96c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.201', '玛丽共济失调', 'mlgjsd', 'maligongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4915dc1ea38bded38d906ac3b4118923', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.701', '上臂多发血管损伤', 'sbdfxgss', 'shangbeiduofaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('49161d648440036b909d970a8c704161', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.407', '肾上腺皮质功能减退症', 'ssxpzgnjtz', 'shenshangxianpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4916ed67798824522535417f7ead2bed', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.805', '输尿管膀胱吻合口狭窄', 'sngbgwhkxz', 'shuniaoguanbangguangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('49175b0c0d29546a52dff912c14bba57', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.000x011', '肘热挤压伤', 'zrjys', 'zhourejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4919765ed074732f7439f2536c618a12', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.900', '基底核变性疾病', 'jdhbxjb', 'jidihebianxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('491df63276598e124c56ee15e9a696e1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.501', '髋关节假体植入感染', 'kgjjtzrgr', 'kuanguanjiejiatizhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('491e449733a0bfeea2be14cb523fcbb8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.100x002', '非创伤性眼睑异物', 'fcsxyjyw', 'feichuangshangxingyanjianyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('491f71522f65f3e3602a09217a9023e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.508', '肛周恶性黑色素瘤', 'gzexhssl', 'gangzhouexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49201f478eab8a06576cf6b275483e65', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.000', '非毒性弥漫性甲状腺肿', 'fdxmmxjzxz', 'feiduxingmimanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4920fdff46d192109e8b525c138b3b5d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.301', '产前特指物理学方法筛查畸形', 'cqtzwlxffscjx', 'chanqiantezhiwulixuefangfashaichajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('492243f221261cf1fa2f5caa31968916', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.302', '下丘脑综合征', 'xqnzhz', 'xiaqiunaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('49225b2d63a72dbb16fb2ecae59ba59f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.602', '胆囊动态未定肿瘤', 'dndtwdzl', 'dannangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4922da363e61fa7f9c49956443d57f76', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.204', '上颌骨囊肿', 'shgnz', 'shanghegunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('49244f25baf751b408060a2ffc90f6c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.800', '头部其他特指的损伤', 'tbqttzdss', 'toubuqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4924557c1322bd3b200021525d3374ad', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.600', '呃逆', 'en', 'eni');
INSERT INTO `erm_diagnosis_manage` VALUES ('4926e892d26a48139613f59f7093cb86', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.900x002', '间质性肺炎', 'jzxfy', 'jianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4927022d43aea1e2b87db959a36a05e5', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.400', '仅根据涉及体表范围分类的烧伤和腐蚀伤后遗症', 'jgjsjtbfwfldsshfsshyz', 'jingenjushejitibiaofanweifenleideshaoshanghefushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4927518771965b69a5f0ae6711f859c2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.600', '脂环烃的其他卤素衍生物的毒性效应', 'zhtdqtlsyswddxxy', 'zhihuantingdeqitalusuyanshengwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('49277c5b02c5dc2224e69d8532a2745e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x017', '操作中胆总管损伤', 'czzdzgss', 'caozuozhongdanzongguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4928a788f7253d57f2c5c69a4c56e272', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.900', '青光眼', 'qgy', 'qingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('492cce14890b567c9c236fb8adef86f7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.800', '皮肤其他部位的原位癌', 'pfqtbwdywa', 'pifuqitabuweideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('49314e4df6768d9f2ebf0137551a9fd2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.500x001', '外痔', 'wz', 'waizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4931a43a1efe293ee3fe8b1ca540773c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.200x003', '胎儿单基因病', 'tedjyb', 'taierdanjiyinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4933720fe9993c33cea0f441a851ca30', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.100x001', '先天性环状胰腺', 'xtxhzyx', 'xiantianxinghuanzhuangyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4934a3a8363c7b69279b29b754ab7a94', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.800', '头部其他部位的浅表损伤', 'tbqtbwdqbss', 'toubuqitabuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('49365fae1b3d0e74133f202100a0c18e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P76.900', '新生儿肠梗阻', 'xsecgz', 'xinshengerchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4936f059d59bab7aadae441e264c70fb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.100', '颅骨挤压伤', 'lgjys', 'lugujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4936f0d6027c1ec67070e7657b0ca386', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.200x002', '深粟疹', 'ssz', 'shensuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('493707e7aaab949aaa39bce73378dce9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.501', '创伤性胸部气管破裂', 'csxxbqgpl', 'chuangshangxingxiongbuqiguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('49370b9650938ca49c64af25ad4bf2c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.900', '膀胱炎', 'bgy', 'bangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49384b145ffc75a125d8018f823c2ecc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.900x001', '结节样胶样变性', 'jjyjybx', 'jiejieyangjiaoyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49385b822e731e72bdfc8ac726093778', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.100', '慢性梗阻性肾盂肾炎', 'mxgzxsysy', 'manxinggengzuxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49395ae25a4181ec149b9d12c84fb132', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.300x002', '二尖瓣生物瓣置换状态', 'ejbswbzhzt', 'erjianbanshengwubanzhihuanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4939b50a1b49148c80ef21dc92e75afa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x020', '颅内硬脑膜下肉芽肿', 'lnynmxryz', 'luneiyingnaomoxiarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('493c74702abc63c314c092d481442f3e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.300x001', '风湿性二尖瓣主动脉瓣三尖瓣联合瓣膜病', 'fsxejbzdmbsjblhbmb', 'fengshixingerjianbanzhudongmaibansanjianbanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('493e27c2c996ac204df5474e5b03bd25', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.201', '颈椎恶性肿瘤', 'jzexzl', 'jingzhuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('493eb5a10f161f2dcac410a3731a59ba', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200', '口腔上皮(包括舌)白斑和其他障碍', 'kqsp(bks)bbhqtza', 'kouqiangshangpi(baokuoshe)baibanheqitazhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4940f239e8c04a419e00627f8233b0c1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.700', '播散性带状疱疹', 'bsxdzpz', 'bosanxingdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('49428ffb93699a00ee644fd5f6f9453d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.809', '脑桥小脑角恶性肿瘤', 'nqxnjexzl', 'naoqiaoxiaonaojiaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('494389c03b821286fc95519c800b3a1c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.823', '输精管囊肿', 'sjgnz', 'shujingguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4943c0301ecc4ce91704f6dc3591eccc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.803', '非丝虫性乳糜性腹水', 'fscxrmxfs', 'feisichongxingrumixingfushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4943d1e207786ad841701a392a7718bb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.800', '乳房其他特指的疾患', 'rfqttzdjh', 'rufangqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4947386185831c1f858b3e54d0e7d578', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x037', '岩骨斜坡脑膜瘤', 'ygxpnml', 'yanguxieponaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4947620ac378de8072b9508fe529bf8b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.500', '染色体其他部分缺失', 'rstqtbfqs', 'ransetiqitabufenqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4948df2f91a70f8caf278f8989dc1504', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.800', '累及身体其他复合部位的挤压伤', 'ljstqtfhbwdjys', 'leijishentiqitafuhebuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('494ddb3c4c8feb27d9f5469e03266dc5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.903', '腹腔感染', 'fqgr', 'fuqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('494e41969ce82ce659b9900e2bc01d17', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.900', '瘢痕性脱发', 'bhxtf', 'banhenxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('494fb3e6e5a66860f0a14e8cded35fa2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.009', '下颌角肥大伴咬肌肥大', 'xhjfdbyjfd', 'xiahejiaofeidabanyaojifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('49502f686c9f9cff5f3c21ebcf1a862f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.301', '鼻窦继发恶性肿瘤', 'bdjfexzl', 'bidoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('495088739ddd5398be23690221901bbb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.203', '急性舌下腺炎', 'jxsxxy', 'jixingshexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49546a53502c8dd84322d83f7c98ec95', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.800x004', '计算困难', 'jskn', 'jisuankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4954bfb5cfd495bf75fce2e0ee84496d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.500', '外生殖器产伤', 'wszqcs', 'waishengzhiqichanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4955210d18936cacb6cbb08d7e45799c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000', '腹腔内和盆腔的肿胀、肿物和肿块', 'fqnhpqdzz、zwhzk', 'fuqiangneihepenqiangdezhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('495651e48d501d55022031879f8439dd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.700x001', '与童年时受惊吓的经历有关的问题', 'ytnssjhdjlygdwt', 'yutongnianshishoujinghedejingliyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('495b6d86060b9f2c1e9a58fc7c7025e8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.003', '急性髓系白血病，不伴有成熟', 'jxsxbxb，bbycs', 'jixingsuixibaixuebing，bubanyouchengshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('495bdd065d88eed1017e8a52a03811bb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.500', '外生殖器的开放性伤口，其他和未特指的', 'wszqdkfxsk，qthwtzd', 'waishengzhiqidekaifangxingshangkou，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4962ba6f2fa7175248709b62edf4cc92', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.900', '在肩和上臂水平的血管的损伤', 'zjhsbspdxgdss', 'zaijianheshangbeishuipingdexueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4962ce92933db9da80faaa030fce5102', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.000', '颈部和躯干浅表损伤和开放性伤口后遗症', 'jbhqgqbsshkfxskhyz', 'jingbuhequganqianbiaosunshanghekaifangxingshangkouhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('496926d4fc48739bbc1280c924d01e56', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.802', '包裹性胸腔积液', 'bgxxqjy', 'baoguoxingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('496cc1b987a8f7088bbb3aa013ce782d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.501', '急性四肢瘫', 'jxszt', 'jixingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('496d943b86da53823a6ce83bf3dfe8d3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.903', '小脑萎缩', 'xnws', 'xiaonaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('497595579d9ae6bb29296c4f8c9a52b6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.900', '念珠菌病', 'nzjb', 'nianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4975acfa443e302c86baac97672b8614', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.111†', '狼疮性血液系统损害', 'lcxxyxtsh', 'langchuangxingxueyexitongsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('49761d55cbbf0a4215c04f586f090f8a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.000', '黏多糖贮积症，Ⅰ型', 'ndtzjz，ⅰx', 'nianduotangzhujizheng，ⅰxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49795b7f32962c3259dd03ddddd260f0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.000', '颈部开放性伤口累及喉和气管', 'jbkfxskljhhqg', 'jingbukaifangxingshangkouleijihouheqiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('497a2a5f567d06dc03f6b060e513e899', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.800', '外耳其他特指的疾患', 'weqttzdjh', 'waierqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('497a79d47df4873bd53323c55135497d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.701', '先天性咽憩室', 'xtxyqs', 'xiantianxingyanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('497c5badadfff70c38e3020de4f30621', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.800x001', '胎盘变性', 'tpbx', 'taipanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49832c63b53ccaedb43c877ec3042069', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x019', '慢性肾衰竭(肾功能不全)合并营养不良', 'mxssj(sgnbq)hbyybl', 'manxingshenshuaijie(shengongnengbuquan)hebingyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4983e1951fb8cfd26fe5453acc43a6ae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x010', '妊娠合并腹泻', 'rshbfx', 'renshenhebingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('49866813488e86d8d3976f033eef80bc', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.100', '随诊检查,其他情况放射治疗后的', 'szjc,qtqkfszlhd', 'suizhenjiancha,qitaqingkuangfangshezhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('4986f9f9901f2e33f59af0f115593a2b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x005', '下丘脑(痴笑性)癫痫', 'xqn(cxx)dx', 'xiaqiunao(chixiaoxing)dianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('49872a9495dc3ddf686d32938fb61a91', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.200', '青春期月经过多', 'qcqyjgd', 'qingchunqiyuejingguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4988e06a017913d31cef239127260c8c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.000x006', '1型糖尿病性酮症酸中毒和乳酸性酸中毒并昏迷', '1xtnbxtzszdhrsxszdbhm', '1xingtangniaobingxingtongzhengsuanzhongduherusuanxingsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4989efc6682a87e12cab23509449c593', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.100', '赫伯登结节(伴有关节病)', 'hbdjj(bygjb)', 'hebodengjiejie(banyouguanjiebing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('49907c1caa79477a541eb7939fb19e2d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R81.x00', '糖尿', 'tn', 'tangniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4996cfedd7dde09ff4f2e46451780a26', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.803', '远达性视网膜病', 'ydxswmb', 'yuandaxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49973ef1e898c801b99739dfa747757e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.001', '地高辛中毒', 'dgxzd', 'digaoxinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('499a3d82e33a190df53c26bbea518935', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.804', '肠造瘘术后肠黏膜脱垂', 'czlshcnmtc', 'changzaoloushuhouchangnianmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('49a1b534deba386e045947123f037bf7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x012', '腕和手二度化学性灼伤', 'whsedhxxzs', 'wanheshouerduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('49a9dd5e4426353e2e37296fa46eee09', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x025', '踝周围神经和自主神经交界性肿瘤', 'hzwsjhzzsjjjxzl', 'huaizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49ae245857813a2d06083915285835a2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.100x001', '抗酸药和抗胃分泌药类中毒', 'ksyhkwfmylzd', 'kangsuanyaohekangweifenmiyaoleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49afd1b63640e3b36f30f50940f68e1a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.007', '视网膜血管曲张', 'swmxgqz', 'shiwangmoxueguanquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('49aff0e0c314a42e89b5d8b84d2750fa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.006', '二尖瓣及主动脉瓣关闭不全', 'ejbjzdmbgbbq', 'erjianbanjizhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49b0685580a1e6bd35651799e35badb1', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800', '疾病和疾患的特殊筛查，其他特指的', 'jbhjhdtssc，qttzd', 'jibinghejihuandeteshushaicha，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('49b296ea164d4e966eec271648984384', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.000x005', '新洁尔灭中毒', 'xjemzd', 'xinjieermiezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49b7e5ccac3d4a32a1c256af0d59333b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.100', '麻痹步态', 'mbbt', 'mabibutai');
INSERT INTO `erm_diagnosis_manage` VALUES ('49bc37ed2e31765b1da7a384735c401b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.100†', '腺病毒性脑炎', 'xbdxny', 'xianbingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49be30d013d308a83e77d16a2a99dc78', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.200x002', '双杂合镰状细胞血红蛋白-SE病', 'szhlzxbxhdb-seb', 'shuangzahelianzhuangxibaoxuehongdanbai-sebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49bf2c8978705673ad24cbf704b8b317', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.705†', '梅毒性肝硬化', 'mdxgyh', 'meiduxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c0bf0a06917c713ca381e2b10839b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x103', '残胃溃疡伴出血', 'cwkybcx', 'canweikuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c23e1d66cd9315a83e0c94eb24bdf0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900', '高血压肾脏病不伴有肾衰竭', 'gxyszbbbyssj', 'gaoxueyashenzangbingbubanyoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c26839ee1cfc474a4af790099dbdeb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.201', '牛奶过敏性皮炎', 'nngmxpy', 'niunaiguominxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c53dc9d26582476b8d26f3ecefa66b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x015', '结肠淋巴瘤', 'jclbl', 'jiechanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c5b85dfb58e025c48ebd0ff1c29fd9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.415', '复发性踝关节不全脱位', 'ffxhgjbqtw', 'fufaxinghuaiguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c5f05f2381bd9d8e8ce4044ece04b6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.500x001', '派尔综合征[Pyle综合征]', 'pezhz[pylezhz]', 'paierzonghezheng[pylezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c62f8c9959bea52a11146413ba1a02', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.800', '脂溢性皮炎，其他的', 'zyxpy，qtd', 'zhiyixingpiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('49c63897e0f0fefc0b039d617175d201', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.100x004', '残余性青光眼', 'cyxqgy', 'canyuxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49cd5867899f4cd7fc1372b4cfc6814d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.303', '回肠良性肿瘤', 'hclxzl', 'huichangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49cef4a65000f08b3a3d3e18fa1a4b46', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.004', '萎缩性鼻炎', 'wsxby', 'weisuoxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49d193f32cda1061f437c3cf6227ea1a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.302', '系膜增生性IgA肾病', 'xmzsxigasb', 'ximozengshengxingigashenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49d4accf1a54d4b504fb87abfc1c89cf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.004', '睾丸缺如', 'gwqr', 'gaowanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('49d51a77462bfa6e3bc54de80da296b3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.100x001', '妊娠合并子宫肌瘤', 'rshbzgjl', 'renshenhebingzigongjiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49d917aca55090d7c294ac8cf028323e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x036', '骶动态未定或动态未知肿瘤', 'ddtwdhdtwzzl', 'didongtaiweidinghuodongtaiweizhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e021259829b92295c31fba83695245', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.100x001', '手和对侧臂创伤性切断', 'shdcbcsxqd', 'shouheduicebeichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e05ae9f51ee804feb92c4382b73b37', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.701', '腹部多处血管损伤', 'fbdcxgss', 'fubuduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e2f4c65ca6001cb8b7965017a1dcc6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.102', '中毒性肠炎', 'zdxcy', 'zhongduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e5b6375506e462bae7dd9ee2485a4a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.303', '假性视盘水肿', 'jxspsz', 'jiaxingshipanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e65cc234ba1eb01c120d84bdb40e6d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.800', '内分泌疾患，其他特指的', 'nfmjh，qttzd', 'neifenmijihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e6995a98b8f5b6c4cf659b66c26b99', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.101', '构音不全', 'gybq', 'gouyinbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e8ccb848db0f1e2f24eb9a468d1575', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.002', '第三脑室良性肿瘤', 'dsnslxzl', 'disannaoshiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49e8fcca358fecee0737c19399a64390', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000', '脓皮病', 'npb', 'nongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('49ea6aee64ec7b59326708ff021f7e14', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.003', '脐肿物', 'qzw', 'qizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49ececa59eed45c850c40400e709b148', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x013', '妊娠合并输卵管肿瘤', 'rshbslgzl', 'renshenhebingshuluanguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49edb2954dc4f91743ef11e204fd46ad', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.702', '腹膜后脂肪瘤', 'fmhzfl', 'fumohouzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49f09b07ae9906a9ec3cdc45e0c7d8d9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.404', '子宫难产', 'zgnc', 'zigongnanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49f478cc983e3f77d64a2e6008a11b15', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.900', '芳香氨基酸代谢紊乱', 'fxajsdxwl', 'fangxianganjisuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49f914266453fd6f192a956c09dd6f0c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z48.000x002', '手术后更换敷料', 'sshghfl', 'shoushuhougenghuanfuliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('49f941f9692595cb6d9a2d312c6f4ea3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.907', '手指骨髓炎', 'szgsy', 'shouzhigusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('49fb6abbc035a288cb888bcf30dcfcde', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.127', '会阴结缔组织动态未定肿瘤', 'hyjdzzdtwdzl', 'huiyinjiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('49ffaa46da8f24c92c66e36acfc6ddd0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x089', '念珠菌性髋关节炎', 'nzjxkgjy', 'nianzhujunxingkuanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a00a6e9828ed19a6aa93d6aee25d1a0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.500', '腘静脉损伤', 'gjmss', 'guojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a00f91a8f484fa1ea07708976f318d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.809', '胃麻痹', 'wmb', 'weimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a083eb231f6d5aa0da598368210dc33', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.300', '热带痤疮', 'rdcc', 'redaicuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a085e77e5eee9b2cc1ae52d9e6f69f7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x005', '咽部交界性肿瘤', 'ybjjxzl', 'yanbujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a09a606a1a1f0e9bb62ea190abed4f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.100x003', '颈内动脉畸形', 'jndmjx', 'jingneidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a0a92b7f076b418ace80c7f769a265a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.603', '骨囊肿', 'gnz', 'gunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a0b63cdf83ec7d34da1f4addc36d401', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.700x002', '妊娠合并外阴水肿', 'rshbwysz', 'renshenhebingwaiyinshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a0b86047af90ecd7b8fff9fb77314ce', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.201', '急性乙型病毒性肝炎伴肝昏迷 ', 'jxyxbdxgybghm ', 'jixingyixingbingduxingganyanbanganhunmi ');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a0d6faec1b993f416729c711e968913', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.300', '肩胛带其他和未特指部位的脱位', 'jjdqthwtzbwdtw', 'jianjiadaiqitaheweitezhibuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a108e821347c83a0859eaec3383e0a8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.015', '盆骨肿瘤', 'pgzl', 'penguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a11d2a8f85b0858bb5b2fcb1d3a214f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x804', '眶内血管瘤', 'knxgl', 'kuangneixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a12d8aaf93338318e6a28cb9eef10c3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x013', '后天性软腭畸形', 'htxrejx', 'houtianxingruanejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a16b6890a822793d51bff4500d52e01', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.000x004', '富含淋巴细胞的经典霍奇金淋巴瘤', 'fhlbxbdjdhqjlbl', 'fuhanlinbaxibaodejingdianhuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a18b953751611a257847b071e4f7172', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.100x001', '泌尿系支架引起的机械性并发症', 'mnxzjyqdjxxbfz', 'miniaoxizhijiayinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a194ff9704a70ce0564642e6270b04e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.200', '药物性发热', 'ywxfr', 'yaowuxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a1b40d55604add60e4554a9acabf470', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.006', '急性淋巴细胞白血病，完全缓解', 'jxlbxbbxb，wqhj', 'jixinglinbaxibaobaixuebing，wanquanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a1d97b0b709c7bfcf7f63095a17c537', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.501', '屈曲型桡骨下端骨折', 'qqxrgxdgz', 'ququxingraoguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a1f0978790f5cb5ba2bd25bc6632e48', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.922', '脑性发热', 'nxfr', 'naoxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a20bee1498a5f4f03adbd3343f7920a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.309', '小脑继发恶性肿瘤', 'xnjfexzl', 'xiaonaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a20ceea32ec6f2d419d9accb08fe2f1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.800', '腹膜后腔和腹膜交搭跨越恶性肿瘤的损害', 'fmhqhfmjdkyexzldsh', 'fumohouqianghefumojiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a21a7380690faeaf5e19c11a3924d62', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.203', '视盘小凹', 'spxa', 'shipanxiaoao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a236a28635281ddbc09077c88624110', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x011', '妊娠合并内分泌、营养和代谢疾病', 'rshbnfm、yyhdxjb', 'renshenhebingneifenmi、yingyanghedaixiejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a2541f03d1ce6a720bd1e2b955d3112', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x025', '食管炎性肉芽肿', 'sgyxryz', 'shiguanyanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a27f7a3f1284be6d9127f588b617b75', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.600x001', '颞下颌关节紊乱病', 'nxhgjwlb', 'niexiaheguanjiewenluanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a28a8a6ee5208444a08be9d692eb8bb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.900', '甲状腺炎', 'jzxy', 'jiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a29fcde7ab61b0a71589ad777f3b5d0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.100', '中心性巨细胞肉芽肿', 'zxxjxbryz', 'zhongxinxingjuxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a2b7fc4edc78e43a020e422b210422a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.010', '小颌畸形', 'xhjx', 'xiaohejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a2c191ede9a6d13c7e87429be1bc884', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x001', '播散性粟粒性狼疮', 'bsxslxlc', 'bosanxingsulixinglangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a31c2fc7fd7a2b653bce7f3533f88ba', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.800x005', '眼眶溃疡', 'ykky', 'yankuangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a348e38edf5b079ed3ff15824acec39', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.004', '胸腰椎椎管狭窄', 'xyzzgxz', 'xiongyaozhuizhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a35ba6777fc3b6e431356689d88ed2c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x023', '鼻咽淀粉样变性', 'bydfybx', 'biyandianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a382f90e6de2ef809bbbb00e51c8d1b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.000', '胃肠手术后呕吐', 'wcsshot', 'weichangshoushuhououtu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a385c36c14a67b8f89981df1eca63b3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.205', '寰枢横韧带松弛', 'hshrdsc', 'huanshuhengrendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a395e946a4e1a622983fcadc2846ede', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.001', '增强型心绞痛', 'zqxxjt', 'zengqiangxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a3967e83ca5bec0a9d915579c09e166', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x116', '空肠术后', 'kcsh', 'kongchangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a3b604a7b344034599df57155430839', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.804', '巩膜肉芽肿', 'gmryz', 'gongmorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a3d449c79d454d73e67d0e8dd6d971d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.504', '格子状角膜营养不良', 'gzzjmyybl', 'gezizhuangjiaomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a3d5d80b6bcba2220c7c32277325c3d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.900', '踝和足的浅表损伤', 'hhzdqbss', 'huaihezudeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a3db9d234cef170d2459b51b8ed6eec', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.803', '阴道外阴恶性肿瘤', 'ydwyexzl', 'yindaowaiyinexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a40b032935b6567341cb6072a088ffd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.100x901', '异位膀胱', 'ywbg', 'yiweibangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a40c8c5c801a90bdebe52b5f69157e5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x041', '掌骨近端关节脱位', 'zgjdgjtw', 'zhanggujinduanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a416f8f7f93928ebad6da413a3d2326', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.300', '创伤后脑积水', 'cshnjs', 'chuangshanghounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a42ed5b40b2a6a2706582e868711142', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.300', '使用大麻类物质引起的戒断状态', 'sydmlwzyqdjdzt', 'shiyongdamaleiwuzhiyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a439b1aa2d43a58c4e5d6b53a3d1ff4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.400', '多指\\[趾\\]和并指\\[趾\\]畸形', 'dz\\[z\\]hbz\\[z\\]jx', 'duozhi\\[zhi\\]hebingzhi\\[zhi\\]jixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a44e64bf8ef9501e3e64f6d1d54c698', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.200', '深部痱', 'sbf', 'shenbufei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a45196f49484f76c1be446864d021e5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x005', '溃疡残毁性血管瘤病', 'kychxxglb', 'kuiyangcanhuixingxueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a47f857f1e34b3d4d9e2768bbea19f3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.002', '亚急性感染性心内膜炎', 'yjxgrxxnmy', 'yajixingganranxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a48a5989a5aa31492506cde47e92570', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.000x002', '喉交界性肿瘤', 'hjjxzl', 'houjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a49ead3546a5e0334d0d49f8d098a12', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.210', '腹股沟淋巴结结核', 'fgglbjjh', 'fugugoulinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4a601c161c17c898353a2ec9f1a6de', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x047', '1型糖尿病性视网膜增厚性视网膜病', '1xtnbxswmzhxswmb', '1xingtangniaobingxingshiwangmozenghouxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4af9d5303e16390d7c667a9c3be399', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.107', '小腿感染性滑囊炎', 'xtgrxhny', 'xiaotuiganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4b7974bb720ddfd06e92014e30871d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.800x006', '过敏性湿疹', 'gmxsz', 'guominxingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4bf1efc0f8a612e31e60217e449a97', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x017', '心肌结核', 'xjjh', 'xinjijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4e3fc366d5637e58e4308ea8a66290', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x104', '胃内异位胰腺', 'wnywyx', 'weineiyiweiyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4e726eaa7fadcb94ddf8ecd27ab920', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x001', '肌肉良性肿瘤', 'jrlxzl', 'jirouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a4e77ee6e2047a43c56e9b86a997d75', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x00x002', '内脏出血', 'nzcx', 'neizangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a502f8b9e9aeb19e22b0f684b3eb848', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.901', '双侧完全性腭裂', 'scwqxel', 'shuangcewanquanxingelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a53a3d71c2bfc28bc48d523aa1268c3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.900', '脐疝，不伴有梗阻或坏疽', 'qs，bbygzhhj', 'qishan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a54da1815ae442c40f5f173ad7c40f3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.203', '凝血因子Ⅱ缺乏症', 'nxyzⅱqfz', 'ningxueyinziⅱquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a56bd6af671cb45c917abb714afda25', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.000', '牙过度磨耗', 'ygdmh', 'yaguodumohao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a5754c7bc3380c14d6b96b9ad2dfbaa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O85.x00x005', '产褥病率', 'crbl', 'chanrubinglv');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a5a41389b497ff8b9149c93509b38f8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.000x001', '劳力恶化型心绞痛', 'llehxxjt', 'laoliehuaxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a5d24e78ba42dde43e8f080e73d8691', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.800', '下咽交搭跨越恶性肿瘤的损害', 'xyjdkyexzldsh', 'xiayanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a623a5d3c86ea1a098b621fbc0986ef', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.810', '丘脑综合征', 'qnzhz', 'qiunaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a64834162f4ebf72f7233a4b06bd803', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.300x001', 'lgG亚类的选择性缺乏', 'lggyldxzxqf', 'lggyaleidexuanzexingquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a652a4855b1ea61efbc0c8c88af8c69', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.100', '糖尿病伴有酮症酸中毒，其他特指的', 'tnbbytzszd，qttzd', 'tangniaobingbanyoutongzhengsuanzhongdu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a66701669a749251c7f54a24d750e68', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.900', '乳房先天性畸形', 'rfxtxjx', 'rufangxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a6697edef6b3d3c5f5800fc08f589a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.103', '迷走神经切断后综合征', 'mzsjqdhzhz', 'mizoushenjingqieduanhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a67d728c03d1a55e846d57ab46c88e6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.300', '肾功能损害引起的痛风', 'sgnshyqdtf', 'shengongnengsunhaiyinqidetongfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a69eed0f216e2b2f33e1e5667ad4590', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R31.x00', '血尿', 'xn', 'xueniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a6e27f68f1c5dcf7a01f0ffc1cd36bd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.803', '胸腰椎后纵韧带骨化', 'xyzhzrdgh', 'xiongyaozhuihouzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a75536b388a62eaf452b63ca0a625ba', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.400', '青霉病', 'qmb', 'qingmeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a7843b3f4cfb360d9b04e5ec7cec6e1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800x012', '髂动脉闭塞性粥样硬化伴坏疽', 'qdmbsxzyyhbhj', 'qiadongmaibisaixingzhouyangyinghuabanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a791d4db30d9910bfd002991d8e63fa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.000x001', '交界性青光眼', 'jjxqgy', 'jiaojiexingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a7b4ca1820b599e12e3bafbac1913f5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.200x001', '胸膜交界性肿瘤', 'xmjjxzl', 'xiongmojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a7d5d93216fd4530169baabdd41b1bb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x004', '心肌肥大', 'xjfd', 'xinjifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a7f2f01f9ca7eb2e6dde606bfa57b0c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.302', '先天性头颈部动静脉瘘', 'xtxtjbdjml', 'xiantianxingtoujingbudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a800b3aa4bd3a7bde4a36cb91cbe5cf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.900', '具有心脏和血管植入物和移植物', 'jyxzhxgzrwhyzw', 'juyouxinzanghexueguanzhiruwuheyizhiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a8180c90edafc3bc86709a87275ad12', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500', '口咽良性肿瘤，其他部位的', 'kylxzl，qtbwd', 'kouyanliangxingzhongliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a82f8943b3b7999867bfa7eda01a5c4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x026', '胎儿缺趾', 'teqz', 'taierquezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a85c4ec33cb348d7b1ebedfa271b4fa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.309', '肠神经官能症', 'csjgnz', 'changshenjingguannengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a88aeddc0eb50eb0422838d4246b4c1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.207', '急性上消化道出血', 'jxsxhdcx', 'jixingshangxiaohuadaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a8977d393bbd109d64c24d8c090de59', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300x003', '前臂拇指伸肌和肌腱损伤', 'qbmzsjhjjss', 'qianbeimuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a8a7a25375981118c1e8d806e7731f2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.203', '肺动脉瘘', 'fdml', 'feidongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a8feb07e3772863f92a47e283a93b0c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x007', '安德森病', 'adsb', 'andesenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a93adc3692290778ccff08fb58eeca0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.100x001', '非器质性嗜睡症', 'fqzxssz', 'feiqizhixingshishuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a93b088888486d6c42fd70937129f79', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.101', '畏光', 'wg', 'weiguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a94283ad17d0d29acfc6335af61d1eb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.300', '混合性焦虑障碍，其他的', 'hhxjlza，qtd', 'hunhexingjiaolvzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a96c5fdb3fc8e3e7ef9b2dc31d98b6f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400x001', '枕颈椎管结缔组织性狭窄', 'zjzgjdzzxxz', 'zhenjingzhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a9801e51d1371e4bc903d16b0ba2e2b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.807', '阴道皮赘', 'ydpz', 'yindaopizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a991c0bb709a64e8603cccdb434d2bf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.100', '外耳蜂窝织炎', 'wefwzy', 'waierfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a997741d33262828b8721f8131e4dd4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x005', '冈下肌肌腱损伤', 'gxjjjss', 'gangxiajijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a99a14b7cf19d529ce13c4dd2cf8d3e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.101', '面部淋巴管瘤', 'mblbgl', 'mianbulinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4a9f1c4e01d6421936cde2f43e9df40e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.902', '慢性牙源性鼻窦炎', 'mxyyxbdy', 'manxingyayuanxingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aa37bc125720734fa06c70fdf9eefb1', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x008', '伸拇长肌腱损伤后遗症', 'smzjjsshyz', 'shenmuzhangjijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aa56d4c5e2710a7c4f8bda668da54bf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.901', '颌软组织恶性肿瘤', 'hrzzexzl', 'heruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aa9e1f8e0ee09aa95705db1d7d34b69', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.800x001', '革兰阳性细菌性肺炎', 'glyxxjxfy', 'gelanyangxingxijunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aaa6479dc504e44be3a219af96dd84d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x022', '神经鞘磷脂贮积病[尼曼-皮克病]', 'sjqlzzjb[nm-pkb]', 'shenjingqiaolinzhizhujibing[niman-pikebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aad64767f74e1fc35c4d4cc451f56ff', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.603', '腹腔间隔室综合征', 'fqjgszhz', 'fuqiangjiangeshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ab046072aadf5b6148402b996f8b390', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.802', '红皮病性银屑病', 'hpbxyxb', 'hongpibingxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ab270a3f13dd34ec958ff25f326f1c6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.300', '药物性急性胰腺炎', 'ywxjxyxy', 'yaowuxingjixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ab4aaba073b6c4603d6ddc67b19c612', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.207', '陈旧性踝骨骨折', 'cjxhggz', 'chenjiuxinghuaiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ab5f72830831b05674583028cb8b5e6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.000', '腘动脉损伤', 'gdmss', 'guodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ab8920b4b27287cee588cc8ef6f369b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.600x001', 'α肾上腺素能受体拮抗剂中毒', 'αssxsnstjkjzd', 'αshenshangxiansunengshoutijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ab9b5163b37c76549d2fb24c2d239cd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.800x002', '腓骨肌腱滑脱', 'fgjjht', 'feigujijianhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aba5555a6649b136c3730b82587f9e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.802', '急性增殖性肾小球肾炎', 'jxzzxsxqsy', 'jixingzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4abaaa760175e7746827cff8b7bfff57', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.913†', '肠病性关节炎', 'cbxgjy', 'changbingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4abd22c29366ad7adc578941df128c70', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.100x011', '二尖(瓣)脱垂', 'ej(b)tc', 'erjian(ban)tuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ac58d0217dca99b5c4cb7c63a4648c9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.002†', '皮克病性痴呆', 'pkbxcd', 'pikebingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ac5be0f3daf853e7f5ccd569012d682', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.900', '良性肿瘤', 'lxzl', 'liangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ac88f78dd77d711702d8cab758fed7d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x011', '腭黏膜上皮增生', 'enmspzs', 'enianmoshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ac9c959032ec28ff736bc9339a0c01b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.800x002', '因医生原因而未进行操作', 'yysyyewjxcz', 'yinyishengyuanyinerweijinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aca7d7e910b16a734805053b7f7ee58', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.800', '大肠其他部位的先天性缺如、闭锁和狭窄', 'dcqtbwdxtxqr、bshxz', 'dachangqitabuweidexiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4accaea2ca5663b3ffd3e7e5e819e8e4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.900', '与养育有关的问题，具有潜在健康问题', 'yyyygdwt，jyqzjkwt', 'yuyangyuyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('4acce526372e68167e8f5b582ffd5136', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.902', '子宫瘘', 'zgl', 'zigonglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad0b1de3897dcb715213a05d08b9936', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.300', '杵状指', 'czz', 'chuzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad0c1c37a863cade2c116794cd2f79d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.003', '前臂黏液囊脓肿', 'qbnynnz', 'qianbeinianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad154eaa57df2b1b074f495e9362587', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.101', '肺上叶恶性肿瘤', 'fsyexzl', 'feishangyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad18c3aa74d0500a4f8f00aa905de52', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x032', '膝关节外侧副韧带完全断裂', 'xgjwcfrdwqdl', 'xiguanjiewaicefurendaiwanquanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad2d651c5643d9fb3a12febc3c30d3c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.000', '皮肤卡波西肉瘤', 'pfkbxrl', 'pifukaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad4b297f6c34ff7d273048135350bf9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x025', '肾淀粉样变性', 'sdfybx', 'shendianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ad60170e617e7364f62773bc1aca15e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.407', '纵隔淋巴结结核，病理(+)', 'zglbjjh，bl(+)', 'zonggelinbajiejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ada5cad2692cc2e2eedc94dc9ae0546', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L64.900', '雄激素性脱发', 'xjsxtf', 'xiongjisuxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('4adc0f42947ac0fb4a4c504dc958b2f4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.100x005', '冷凝集素性血红蛋白尿', 'lnjsxxhdbn', 'lengningjisuxingxuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4adc81bf0153d185cb7e2b866b1cdb10', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.200x001', '创伤性玻璃体嵌顿', 'csxbltqd', 'chuangshangxingbolitiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ae4e969934824ef3bf054caf13abe26', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.700x091', '慢性酒精性脑综合征', 'mxjjxnzhz', 'manxingjiujingxingnaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ae672c088a76f554dacd0c7f0abd4f8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.819', '胃潴留', 'wzl', 'weizhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ae9f60901194c3dc543f95c88c29875', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.700x001', '下肢黑色素痣', 'xzhssz', 'xiazhiheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aebabcc6de9f3242c989b9e64e28dfd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J46.x01', '支气管哮喘，重度', 'zqgxc，zd', 'zhiqiguanxiaochuan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aef9b42fe71cff6d0212b5b88460a52', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.000', '使用烟草急性中毒引起的精神和行为障碍', 'syycjxzdyqdjshxwza', 'shiyongyancaojixingzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4af0adaa6dc775a522d735fdb42b4904', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.900', '膝关节内紊乱', 'xgjnwl', 'xiguanjieneiwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4af2f1f8a88c790e6d60db22273763be', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.900', '生育问题', 'sywt', 'shengyuwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('4af6303f672e40ca7d7aabf35a033a03', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x007', '舌下腺及舌根恶性肿瘤', 'sxxjsgexzl', 'shexiaxianjishegenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4afa21e9793f64585e1746aead41fc0e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x021', '系统性红斑狼疮所致的精神障碍', 'xtxhblcszdjsza', 'xitongxinghongbanlangchuangsuozhidejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4afaa84db995fb95a7810851ffb9f892', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.602', '泪囊瘘', 'lnl', 'leinanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4afdda2fb2d77f8a2acbe735eabc9866', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.801', '多发性外眼异物', 'dfxwyyw', 'duofaxingwaiyanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4afe83339c9aff4bb386a248b2138275', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.802', '硬脑膜下积液', 'ynmxjy', 'yingnaomoxiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('4afe858e623dca74590e5b8e3de73165', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.210', '开放性胫骨骨干骨折', 'kfxjggggz', 'kaifangxingjingguguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4afea7c0683ebebbcaa4ed7a0a720c74', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.701', '胎儿和新生儿受母体放射性照射影响', 'tehxsesmtfsxzsyx', 'taierhexinshengershoumutifangshexingzhaosheyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4aff5915cb3a9ee983b49a18fbfd7074', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.800', '产程和分娩并发其他的脐带并发症', 'cchfmbfqtdqdbfz', 'chanchenghefenmianbingfaqitadeqidaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4affcff50fe4631d393942d7ddc33d98', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J16.000', '衣原体肺炎', 'yytfy', 'yiyuantifeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b00f67448a8b80c8fd9417426f5c6f0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x004', '小肠淋巴瘤伴出血', 'xclblbcx', 'xiaochanglinbaliubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b00f7fa6c89044b9af6697ebb296764', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x009', '腋窝良性肿瘤', 'ywlxzl', 'yewoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b09e34650f345efccccd496a61a5659', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.901', '双相情感障碍Ⅰ型', 'sxqgzaⅰx', 'shuangxiangqingganzhangaiⅰxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b0a0169768ae30862a837640e9de32b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.900', '颈椎间盘疾患', 'jzjpjh', 'jingzhuijianpanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b0a6d169bf1f50c1e6fb0d136846387', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.806', '先天性歪嘴哭综合征', 'xtxwzkzhz', 'xiantianxingwaizuikuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b0e4b259586447c696e218d5b3c68e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.000x093', '风湿性肌痛', 'fsxjt', 'fengshixingjitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b0ef6fd351fd7ed60f7f941c3ab11ee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.801', '慢性轻度重叠感染型病毒性肝炎', 'mxqdzdgrxbdxgy', 'manxingqingduzhongdieganranxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b10e38f7edaf925b1dce74da6fd6d5a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.700', '植物引起的刺激性接触性皮炎，除外食物', 'zwyqdcjxjcxpy，cwsw', 'zhiwuyinqidecijixingjiechuxingpiyan，chuwaishiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b119ecdb4210d5c2ebc0f84084f5871', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.803', '嗜酸性粒细胞性胃炎', 'ssxlxbxwy', 'shisuanxinglixibaoxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b163d8c2909f8b65811fe23bbc4a7eb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.601', '肾造口维护', 'szkwh', 'shenzaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b167b13fd067f568654336ecaccc0ad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x021', '分娩合并皮肤和皮下组织的疾病', 'fmhbpfhpxzzdjb', 'fenmianhebingpifuhepixiazuzhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b175d95add004b19e51d9b40da03d80', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x019', '桡神经交界性肿瘤', 'rsjjjxzl', 'raoshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b185a6e741575036434c8b6a5a60af7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.601', '产伤性耻骨联合分离', 'csxcglhfl', 'chanshangxingchigulianhefenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b1be01d8cbc5f7b00b2ad2cf06e6d6c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.002', '胸廓出口综合征', 'xkckzhz', 'xiongkuochukouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b1bf7fa062285b8b015ee6cb0310fac', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.900x001', '鼻窦恶性肿瘤', 'bdexzl', 'bidouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b1cc69924f22d09e2282b6f3181ec6d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.012', '结核性肺炎，痰培养(-)', 'jhxfy，tpy(-)', 'jiehexingfeiyan，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b25c78d7c708399b5f1b591d53694a0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x092', '单纯性骨囊肿', 'dcxgnz', 'danchunxinggunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b273b1e573a712c90a16554945e6f79', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.000x201', '先天性直肠闭锁伴直肠膀胱瘘', 'xtxzcbsbzcbgl', 'xiantianxingzhichangbisuobanzhichangbangguanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b2995ab72ca22d3a979f4f88c03b511', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x006', '先天性小脑颗粒细胞发育不全', 'xtxxnklxbfybq', 'xiantianxingxiaonaokelixibaofayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b2f43e5d01b7583c34814e1d2b80b9e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.101', '女性更年期综合征', 'nxgnqzhz', 'nvxinggengnianqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b2fa6c856d2944db52a387474ee981b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.900x003', '拇指损伤', 'mzss', 'muzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b30fd076972fac89f43c32cc88a149e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.900x010', '睾丸损伤', 'gwss', 'gaowansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b31fa8d9dac73d0e5e6c20825287622', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A93.801', '疱疹性口炎病毒病', 'pzxkybdb', 'paozhenxingkouyanbingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b326e94464684547967c331f7d7570e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.600x002', '左束支半传导阻滞', 'zszbcdzz', 'zuoshuzhibanchuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b339743488b18e0a2b66699cae78c82', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.900x001', '内源性非黑色素沉着', 'nyxfhsscz', 'neiyuanxingfeiheisesuchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b36a48df7fab4fc9394278943183a6e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.100', '鼻中隔软骨脱位', 'bzgrgtw', 'bizhonggeruangutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b37420b4e8abbe4f3cf3c82ee5fea90', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x007', '创伤性肺炎', 'csxfy', 'chuangshangxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b392631eb302f78d323ffee1fbaa86e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.200', '双侧腹股沟疝，不伴有梗阻或坏疽', 'scfggs，bbygzhhj', 'shuangcefugugoushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b3d9d3bd42171d0e1422f8e87500e69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000x004', '血液镁异常', 'xymyc', 'xueyemeiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b3fa338779f53492c765dd4e53aaebf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.102', '萎缩性肌强直', 'wsxjqz', 'weisuoxingjiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b3ff7f48798346371a125988b979837', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.904', '腹膜后感染', 'fmhgr', 'fumohouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b40b0fda36f946f95e40e8d3549bfe9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.800', '腭裂伴有双侧唇裂', 'elbysccl', 'eliebanyoushuangcechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b420d6783eff63bda795d04c73deaab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x082', '颅内异物', 'lnyw', 'luneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b49e4ddc21bd56913cc9a6ade429fb2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.716', '腋部良性肿瘤', 'yblxzl', 'yebuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b4a857fd9ca51c228b2f8611152472d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.801', '闭孔神经损伤', 'bksjss', 'bikongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b4bcb4a884f0f00082af9ad09b6ea72', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.600x001', '含有咖啡因的兴奋剂所致的遗忘综合征', 'hykfydxfjszdywzhz', 'hanyoukafeiyindexingfenjisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b4c31cd30dd3bf72611c6b5d5fcc032', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.001', '额叶综合征', 'eyzhz', 'eyezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b4cfb3d778e50f8a6bfd9bb6ec3050a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.400x005', '协调性子宫收缩过强', 'xdxzgssgq', 'xiediaoxingzigongshousuoguoqiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b4e2a3e96a6804edc3c42240c996a47', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x013', '肝移植后门静脉狭窄', 'gyzhmjmxz', 'ganyizhihoumenjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b4f05c9f274d58135379f0b20ad10ed', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.202', '慢性闭角型青光眼', 'mxbjxqgy', 'manxingbijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b50da9abb098e94a9de2b0c0dda4cea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.900', '糖胺聚糖代谢紊乱', 'tajtdxwl', 'tanganjutangdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b5152734060dc0d5175903f1511c2ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.100x001', '反射性神经病性膀胱', 'fsxsjbxbg', 'fanshexingshenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b518bd2f5a986c8b731207fdba34732', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.501', '阴茎不发育', 'yjbfy', 'yinjingbufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b53e5e5869c5e8138900bc3ae66f0f1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.500x011', '腰骶关节扭伤', 'ydgjns', 'yaodiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b547e53e707b8a3b963cc89fc411212', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.202', '咽隐窝恶性肿瘤', 'yywexzl', 'yanyinwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b5498745b1280dc97da87d18f70592d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.200x041', '胸椎骨髓炎', 'xzgsy', 'xiongzhuigusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b553fee6a29c013b4fb6542fb6978c0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J46.x00x006', '闭锁肺综合征', 'bsfzhz', 'bisuofeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b56ace0d67cd8509d4b8af485b89870', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.900x001', '喉肌无力', 'hjwl', 'houjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b5d979a75c5cabe2b22d6352652d5fc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300x021', '慢性驰缓性四肢瘫', 'mxchxszt', 'manxingchihuanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b5ebb5e8d8e3a8919dad83439b95350', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.500', '杜波依西变种组织胞浆菌病', 'dbyxbzzzbjjb', 'duboyixibianzhongzuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b5f3e13c1b4f2c9cc9ecce3945acdde', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.900', '中枢神经系统恶性肿瘤', 'zssjxtexzl', 'zhongshushenjingxitongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b66d7a8ff5e05292ab181868897f432', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x002', '上肢一度烧伤', 'szydss', 'shangzhiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b68415bbb0296812c5bbd8d4aae731d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x011', '前颅窝底恶性肿瘤', 'qlwdexzl', 'qianluwodiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b69f6e0c8ad0f4ab50e41e91b0cda13', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.100x003', '新生儿哭闹', 'xsekn', 'xinshengerkunao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b6a120289a22ddd45a7d56ab4518064', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.600', '胸锁关节扭伤和劳损', 'xsgjnshls', 'xiongsuoguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b6a27170970b2c3a485e803895754a8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.800', '胆道其他特指的疾病', 'ddqttzdjb', 'dandaoqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b6b554038423d76551b078e35664ad4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.823', '胎儿肢体畸形', 'teztjx', 'taierzhitijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b6b73fe67bdc567adfde63995e2f961', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C01.x00', '舌根恶性肿瘤', 'sgexzl', 'shegenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b6bfc6d353264ed34caf9d1f6f09594', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x007', '颅内淋巴管瘤', 'lnlbgl', 'luneilinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b6dcd52a80ae14ff54e750c62fbd76b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.500x010', '会阴皮肤良性肿瘤', 'hypflxzl', 'huiyinpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b728f631b6e981fcddc180351c7dfac', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900', '使用多种药物和其他精神活性物质引起的精神和行为障碍', 'sydzywhqtjshxwzyqdjshxwza', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b754773f7eda9f2d97a54a2b9dec42b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.002†', '胸椎腰椎椎间盘突出伴脊髓病', 'xzyzzjptcbjsb', 'xiongzhuiyaozhuizhuijianpantuchubanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b7797f3b6abec47d98b654eb8a90d8f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.014', '鞍区脑膜瘤', 'aqnml', 'anqunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b7858cb9e3363374b9a998b06f85b6c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x909', '口-面-指综合征', 'k-m-zzhz', 'kou-mian-zhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b7bb46e857f8b8e62e61d058d85ed20', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.800', '晶状体其他特指的疾患', 'jztqttzdjh', 'jingzhuangtiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b7da781b8a25e79daa8e7630ba04a8f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.400', '面肌纤维抽搐', 'mjxwcc', 'mianjixianweichouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b7ead41189435311408beab29da315a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.000x041', '躯干浅表异物', 'qgqbyw', 'quganqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b7f63959df6ddfb4898244bbbdf3ae2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x004', '内斜视', 'nxs', 'neixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b806b9ce755f839214b16579696cf9a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.803', '感染后脑脊髓炎', 'grhnjsy', 'ganranhounaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b82e663f36abd852b6ba65aa0179ee9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.801', '先天性会厌裂', 'xtxhyl', 'xiantianxinghuiyanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b8af240fee46bcb57d0998ff26b3a4f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x023', '维生素B12缺乏性痴呆', 'wssb12qfxcd', 'weishengsub12quefaxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b92318f68371cff8f3bab08582d5189', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.501†', '阿米巴肝肺脓肿', 'ambgfnz', 'amibaganfeinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b934eec542d1bbb146df6666bd271fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.806', '腮腺恶性肿瘤个人史', 'sxexzlgrs', 'saixianexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b93e0996bb60175b1f6de8efa2041c7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.800', '器官和系统恶性肿瘤个人史,其他的', 'qghxtexzlgrs,qtd', 'qiguanhexitongexingzhongliugerenshi,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b945d9b7b7b3ea5903a9651648f8890', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.400', '颅骨和面骨良性肿瘤', 'lghmglxzl', 'luguhemianguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b9522c1be2825ceb1143b785760b6aa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.817', '肛门白斑', 'gmbb', 'gangmenbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b958cfea2456bf6c54353c26690ae24', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.003†', '干燥综合征性肝损害', 'gzzhzxgsh', 'ganzaozonghezhengxinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b9658958f8f1d27f78338369629bb1a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x508', '口腔血管瘤', 'kqxgl', 'kouqiangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b97f18c75d78bb233a26f66400d2536', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.000', '遗传性低丙球蛋白血症', 'ycxdbqdbxz', 'yichuanxingdibingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b9869f370dc7a164f4cb76c81c045c1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.101', '具有多次人工流产史者的妊娠监督', 'jydcrglcszdrsjd', 'juyouduocirengongliuchanshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4b9d22c2a494439e8360c42b62128efc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x027', '认知障碍', 'rzza', 'renzhizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ba0d2cef079b2c9ee6fbb9b06db53dc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000', '急性阑尾炎伴有弥漫性腹膜炎', 'jxlwybymmxfmy', 'jixinglanweiyanbanyoumimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ba406895ba7f423680138d10051c79d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.900', '膀胱疾患', 'bgjh', 'bangguangjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ba4867367c2582daf79d2468da7a7bd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.900', '牙龈和无牙牙槽嵴疾患', 'yyhwyycjjh', 'yayinhewuyayacaojijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ba6dd9f8c88285e5d2a1d7642e9467b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800x003', '结节病性虹膜睫状体炎', 'jjbxhmjzty', 'jiejiebingxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ba7f7ff6b233ee6ca1dd366dc0da48a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x033', '腹股沟一度烧伤', 'fggydss', 'fugugouyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ba9b449165c9126be19ad6088715473', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.000', '职业性暴露于噪声', 'zyxblyzs', 'zhiyexingbaoluyuzaosheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bad2d22c6c4bf59258a124afb239621', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.800', '全身性抗生素中毒,其他的', 'qsxksszd,qtd', 'quanshenxingkangshengsuzhongdu,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bae8be77bdf2971e206d5e77eafb262', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.100x001', '磷中毒', 'lzd', 'linzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bafa5452b3fcf6ad7396a789ee84743', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.202', '移行睾丸', 'yxgw', 'yixinggaowan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bb23f0c0bce3408102c7801a19bd9df', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.801', '肛窦炎', 'gdy', 'gangdouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bb7027ee4f9280d40953b3643cfcd1d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.000', '念珠菌性口炎', 'nzjxky', 'nianzhujunxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bb767b68da2832f64c0ca050043d123', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.301', '先天性肠旋转不良', 'xtxcxzbl', 'xiantianxingchangxuanzhuanbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bb9197b7a3fb86320dbae5551b73a19', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.500x001', '鼻腔交界性肿瘤', 'bqjjxzl', 'biqiangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bba7d6816ec1bc7d96eb81f5d977ba1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.101', '泪液分泌过少', 'lyfmgs', 'leiyefenmiguoshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bbbdfb8f1cc8fcf080391af1c529375', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.301', '新生儿母乳性黄疸', 'xsemrxhd', 'xinshengermuruxinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bbd295dafa4447d493ebbf9eae548fa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.801†', '风疹性肺炎', 'fzxfy', 'fengzhenxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bbe69a346fa4d1c6c289306e48dc7c8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C64.x00x001', '肾恶性肿瘤', 'sexzl', 'shenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bbea8b6fc71ef4b4c2ed07adba4845f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.001', '大疱性鼓膜炎', 'dpxgmy', 'dapaoxinggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc04ecdde12d00f9adc4f0aa9b3eb17', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.300x004', '潜水员麻痹', 'qsymb', 'qianshuiyuanmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc24ad93b1a8ad346104d15cab53a46', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.204', '喉恶性肿瘤个人史', 'hexzlgrs', 'houexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc4ee6bdc98e8f5d9405f301dcb98b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.005', '滤泡性脓疱病', 'lpxnpb', 'lvpaoxingnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc56044d34f86e3ac3293aefeadaf19', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L00.x00', '葡萄球菌性烫伤样皮肤综合征', 'ptqjxtsypfzhz', 'putaoqiujunxingtangshangyangpifuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc6277b5c9b59d253d75c40a5a358a8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.100', '家族性自主神经功能异常［赖利-戴］', 'jzxzzsjgnyc［ll-d］', 'jiazuxingzizhushenjinggongnengyichang［laili-dai］');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc7b855308462ab55248d7e87569462', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.100x002', '小腿血肿', 'xtxz', 'xiaotuixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bc8166af09520dfe808371e1058bc12', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.400', '亚急性坏死性脊髓炎', 'yjxhsxjsy', 'yajixinghuaisixingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bcc49d02b07e25ed9d5bf81b32b0cc5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x006', '输卵管卵巢囊肿', 'slglcnz', 'shuluanguanluanchaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bcde632b56044eab15b1f2529c9bcc4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x00x003', '甲亢性男性乳腺发育', 'jkxnxrxfy', 'jiakangxingnanxingruxianfayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bcee5cf216af94b2a24c338b9d052ec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.200', '边缘性红斑', 'byxhb', 'bianyuanxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd09702e6e2a631c9ce4dc18b10701b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.800x001', '乳腺中上象限恶性肿瘤', 'rxzsxxexzl', 'ruxianzhongshangxiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd0dcff0473cd74a13b31f6776f3242', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.000', '产前出血伴有凝血缺陷', 'cqcxbynxqx', 'chanqianchuxuebanyouningxuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd141292ad538f939c194bea2503c3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.202', '虹膜变性', 'hmbx', 'hongmobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd157fbbb5e8c3d98e4cd36a8f3ae8e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200', '肱骨上端骨折', 'ggsdgz', 'gonggushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd16dc647bd94b208214e8ac2ffaf92', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.200x001', '先天性肌张力减退', 'xtxjzljt', 'xiantianxingjizhanglijiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd2132ecc8ee4d92690d7dd7649a13a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.900', '与生活管理困难有关的问题的医疗咨询', 'yshglknygdwtdylzx', 'yushenghuoguanlikunnanyouguandewentideyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd2586ae613fb9e90c8ee1d0e29fdb3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.500', '施虐受虐症', 'snsnz', 'shinveshounvezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd2b3c475e486018fc121e587eadbee', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.100x003', '岩藻糖苷贮积病', 'yztgzjb', 'yanzaotangganzhujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bd7c4f1fbb01b8bb0738a2bd33539ab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.206', '结肠出血', 'jccx', 'jiechangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bda3832166ac12f80c86c04c068b8c9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x031', '胰腺血管瘤', 'yxxgl', 'yixianxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4be075ea683870c2e53386d57cb86e9e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.500', '阴唇融合', 'ycrh', 'yinchunronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4be36d2c8b3375396606771012daefb4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800x005', '髂动脉硬化', 'qdmyh', 'qiadongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4be6265e39dd6923bb3ee62cf7016c04', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.900', '严重应激反应', 'yzyjfy', 'yanzhongyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4be93ec450764b9558f2aec1a9ba0959', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.000', '中毒性肝病伴有胆汁淤积', 'zdxgbbydzyj', 'zhongduxingganbingbanyoudanzhiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('4becf448f323abdde4513e17ff9a2bdf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.300', '糖尿病伴有眼的并发症，其他特指的', 'tnbbyydbfz，qttzd', 'tangniaobingbanyouyandebingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bed477765731c0b4c11d959c74e64ab', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.401', '皮肤结核', 'pfjh', 'pifujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4beee7866dbf0a871703996fcb2178fe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.800x001', '肩胛上神经损伤', 'jjssjss', 'jianjiashangshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bf0387fe1a6f84425543492fb8d4209', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.200', '下肢(包括骨盆带)的其他先天性畸形', 'xz(bkgpd)dqtxtxjx', 'xiazhi(baokuogupendai)deqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bf585830b8cdda48b2388bc8f6bef0b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x006', '颧骨结核', 'qgjh', 'quangujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bf5dfc51fa7b3c49671b252a22c96fe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x003', '舌根和咽部及喉部恶性肿瘤', 'sghybjhbexzl', 'shegenheyanbujihoubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bf942c1caa30a39a50da47e4aafd673', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.225', '妊娠合并原发性醛固酮增多症', 'rshbyfxqgtzdz', 'renshenhebingyuanfaxingquangutongzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bfab2cde7baee8cfc5833347762c9e2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.800', '有关食物和液体摄取的其他症状和体征', 'ygswhytsqdqtzzhtz', 'youguanshiwuheyetishequdeqitazhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bfaf5109b17839b728907b8a7bfca15', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.400', '使用阿片类物质引起的戒断状态伴有谵妄', 'syaplwzyqdjdztbyzw', 'shiyongapianleiwuzhiyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bfdec203300d68602a83e5b75ec8220', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00', '心房颤动和扑动', 'xfzdhpd', 'xinfangzhandonghepudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bfebb2a6f9c04f163cbe75f591e511a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x005', '耳周围神经和自主神经交界性肿瘤', 'ezwsjhzzsjjjxzl', 'erzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4bffa2c8ca3083c8d76076edbb047b76', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x003', '痉挛性斜视', 'jlxxs', 'jingluanxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c010a2c645d6acb685de7b9aad26e70', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.903', '骨脱矿质', 'gtkz', 'gutuokuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c024ca0141d1d9ca7e970308b500cc0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.101', '海尔迈尔-舍纳病', 'heme-snb', 'haiermaier-shenabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0250257114b1e8430382d1a9775d6b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.809', '腺样体赘生物', 'xytzsw', 'xianyangtizhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c037542bb49f38ec4681dc495b3b53b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.200x004', '听力复聪', 'tlfc', 'tinglifucong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c03769916ea6a3aef0633d7c868b997', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.300', '肛门和直肠的衣原体感染', 'gmhzcdyytgr', 'gangmenhezhichangdeyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0397bd3c22c5ce03a495ba64bb77e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.003', '先天性单睾丸', 'xtxdgw', 'xiantianxingdangaowan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c046ab3a2f77ae3c0d7a74da1d941e3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.803', '特应性神经性皮炎', 'tyxsjxpy', 'teyingxingshenjingxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0479491979921346f0e6f585c65590', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.901', '马尾绦虫肉芽肿', 'mwtcryz', 'maweitaochongrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0a0f15176d831547b79baf5e8db7c2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.200', '先天性脊椎前移症', 'xtxjzqyz', 'xiantianxingjizhuiqianyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0b0bdae719e11ee4df5ba50cbddfbc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B43.000', '皮肤着色真菌病', 'pfzszjb', 'pifuzhesezhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0b156eb8cc1210406b97acc1758830', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.500x006', '直肠乙状结肠连接部继发恶性肿瘤', 'zcyzjcljbjfexzl', 'zhichangyizhuangjiechanglianjiebujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0bcb7af401b9dfd9e71edcb937cfe2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.400', '胎儿和新生儿大脑内(非创伤性)出血', 'tehxsednn(fcsx)cx', 'taierhexinshengerdanaonei(feichuangshangxing)chuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0d479ea75864828805c5e1a0ef9118', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.402', '前臂滑膜钙化', 'qbhmgh', 'qianbeihuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c0fb57a907c7095f71645f3a7f6a8af', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.400x001', '分娩伴前置血管破裂', 'fmbqzxgpl', 'fenmianbanqianzhixueguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c13a17c8e3822de739aaa673826ca4b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.207', '椎动脉闭塞脑梗死', 'zdmbsngs', 'zhuidongmaibisainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c13fea2762b9fb29a3604597eeb043a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x022', '咽异感症', 'yygz', 'yanyiganzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c16aaafdd11a77dcb7c82cb8305024c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400', '踝扭伤和劳损', 'hnshls', 'huainiushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c1ab1c7b2f69b6dee243eced25d6bcc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.900', '急进型肾炎综合征', 'jjxsyzhz', 'jijinxingshenyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c1d9985983b345281b125bd18977611', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x002', '主动脉根部病变', 'zdmgbbb', 'zhudongmaigenbubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c1e3f3362fbc594013d37ed320ddd3b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.401', '手术后口腔感染', 'sshkqgr', 'shoushuhoukouqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c1ef9b9cb497e7b486dfafd0242a30e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.300', '会阴部尿道下裂', 'hybndxl', 'huiyinbuniaodaoxialie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c1f3ab87ac55615a8cc340ccf0b4e15', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x017', '肝移植后肝功能不全', 'gyzhggnbq', 'ganyizhihougangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c1fed58b1cee79742cd391866c3c32b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.100', '持久性隆起性红斑', 'cjxlqxhb', 'chijiuxinglongqixinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c210a7929161d98e60560076aff3cef', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.802', '天花接触者', 'thjcz', 'tianhuajiechuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c21a3f68fdb6ac6f2d00077036ef8b3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.000', '先天性肾盂积水', 'xtxsyjs', 'xiantianxingshenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c22b99de0b7858f1be9b982774c3a1a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x016', 'KillipIV级', 'killipivj', 'killipivji');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c27a682280d97b6ce755876260cae4d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.700x001', '肩和上臂多处神经损伤', 'jhsbdcsjss', 'jianheshangbeiduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c286a22d00683d9d924ee652c1905b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x013', '药物性亚急性肝衰竭', 'ywxyjxgsj', 'yaowuxingyajixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c28c7b509286ce0be147c9484f66c83', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x006', '蛾茧皮炎', 'ejpy', 'ejianpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c2cccd7e0548e9fa85269fc8a6413e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.000', '新生儿晚期代谢性酸中毒', 'xsewqdxxszd', 'xinshengerwanqidaixiexingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c32ef0c996392570a840da793a014b7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.300†', '肺弓形虫病', 'fgxcb', 'feigongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c338b6ac19a8239fa2c560e824140cf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.600', '累及上肢伴有下肢多个部位的开放性伤口', 'ljszbyxzdgbwdkfxsk', 'leijishangzhibanyouxiazhiduogebuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c37edee520abcb81531757e88241f2a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.000x301', '先天性直肠闭锁伴直肠外阴瘘', 'xtxzcbsbzcwyl', 'xiantianxingzhichangbisuobanzhichangwaiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c38991ce30ca521afcaf1d06726b85e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.100x019', '输卵管复合妊娠', 'slgfhrs', 'shuluanguanfuherenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c39371118bc3e397795363eb0f69b6c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x001', '动脉导管未闭结扎术后残余分流', 'dmdgwbjzshcyfl', 'dongmaidaoguanweibijiezhashuhoucanyufenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c3ceff0cfe161c1c70618fcbcd6580b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.000x001', '子宫颈内膜原位癌', 'zgjnmywa', 'zigongjingneimoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c3d81e6b9a8d7c4a4e2d38fc29df408', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.001†', '骨结核', 'gjh', 'gujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c3dc04c0f84d94d55d31b5361b6c815', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.700', '器官、系统和组织标本的异常的组织学所见,其他的', 'qg、xthzzbbdycdzzxsj,qtd', 'qiguan、xitonghezuzhibiaobendeyichangdezuzhixuesuojian,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c3ff684b47127614a95191e45a0d268', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.000', '巴尔干肾病', 'begsb', 'baerganshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c42f625af31c84eee0c0a54e726ba16', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x018', '先天性胫骨假关节', 'xtxjgjgj', 'xiantianxingjinggujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c4454a3d52bf6224077ab986152a85c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.804', '卵巢钙化', 'lcgh', 'luanchaogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c465a83cd8e31c367cd9122e8f0f191', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.300x002', '痉挛性颈后倾', 'jlxjhq', 'jingluanxingjinghouqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c47e5906e5c2d00c1cd500d7de8dfd3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.000x004', '家族性阿尔茨海默病性痴呆(老年前期型)', 'jzxaechmbxcd(lnqqx)', 'jiazuxingaercihaimobingxingchidai(laonianqianqixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c47fd0808059616cf9ffae15dc63370', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.800x093', '假性痛风性关节炎', 'jxtfxgjy', 'jiaxingtongfengxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c48d59cf6b2b22ae1fd959f0dbb867d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P08.200', '过期产儿，不重于胎龄', 'gqce，bzytl', 'guoqichaner，buzhongyutailing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c4c20892baaf606a0773d4ea1589565', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.911', '开放性颅骨骨折', 'kfxlggz', 'kaifangxingluguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c4d3b5c236271f06f3b09ce9393c700', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.500', '月经稀少', 'yjxs', 'yuejingxishao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c4de0261fa31a90a4d450f928d4e2ef', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.010', '肾动静脉瘘', 'sdjml', 'shendongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c5023be5a75433f941887881a8360ed', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.805', '肢端硬肿病', 'zdyzb', 'zhiduanyingzhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c52891d50a9395857a5ede5a944c962', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.101', '胎膜滞留不伴出血', 'tmzlbbcx', 'taimozhiliububanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c52cfc53933272e8fe3365d9cba1c50', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x044', '糖尿病性足坏疽', 'tnbxzhj', 'tangniaobingxingzuhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c52d591694a1d67048f8899eab9de11', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.100x002', '食管胸上段恶性肿瘤', 'sgxsdexzl', 'shiguanxiongshangduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c559b00756269fec299b4bd995d519c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.100', '气管的其他先天性畸形', 'qgdqtxtxjx', 'qiguandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c56e5457cdfeeb45c23221a4c9054ff', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.200', '中暑痉挛', 'zsjl', 'zhongshujingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c5719af0c8dcf44a87db76695e6485f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.800x003', '髓内动静脉畸形', 'sndjmjx', 'suineidongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c593b0048415af848b1e7ffe6f2123c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.902', '肌腱炎', 'jjy', 'jijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c59c2789c0f3ea5e3da2f65a9822ffc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.805', '阔韧带妊娠', 'krdrs', 'kuorendairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c5a0b1e85fa45d16d4f7354cf517fc7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.000', '腹疝，伴有梗阻，不伴有坏疽，其他特指的', 'fs，bygz，bbyhj，qttzd', 'fushan，banyougengzu，bubanyouhuaiju，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c5d3cfd9367577518babd86a31ea82a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x005', '先天性小脑蚓部发育不全', 'xtxxnybfybq', 'xiantianxingxiaonaoyinbufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c5ffaa552c0876abf3fc891107bc7ba', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.006', '膝关节积血', 'xgjjx', 'xiguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c601f87f5721425744c7dbacf8ca803', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900x002', '早期医疗性流产', 'zqylxlc', 'zaoqiyiliaoxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c61b2c39f4abdc143043a36f4e4250c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.011', '小颏畸形', 'xkjx', 'xiaokejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c63546cde58e2778bb3922471c6654e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.218', '咽肌痉挛', 'yjjl', 'yanjijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c68a371a6fdaa24d0fa75a0bdfc90a9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.106', '大腿感染性滑囊炎', 'dtgrxhny', 'datuiganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c6a6b3b9fc3c2b00edbe6da5ecc5938', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.700', '全身性土拉菌病', 'qsxtljb', 'quanshenxingtulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c6b074d8a9629168358081bedafe1a4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.006', '葡萄球菌性踝关节炎', 'ptqjxhgjy', 'putaoqiujunxinghuaiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c6b6b6e24d66329330c1eb95ba95ea6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.002', '卵睾体', 'lgt', 'luangaoti');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c6bc52af0fe208554df51f0a6ccd33f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.906', '纵隔棘球蚴病', 'zgjqyb', 'zonggejiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c6e8d7d0841e4e242eb8b9b87ed12ab', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x019', '胎儿多指', 'tedz', 'taierduozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c6ee3e1d8476c5564edb407a3fbbc33', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x015', '颅脑肿瘤伴蛛网膜下腔出血', 'lnzlbzwmxqcx', 'lunaozhongliubanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c7414a89fab5643ddb07c81806da053', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.800', '助产的单胎分娩，其他特指的', 'zcddtfm，qttzd', 'zhuchandedantaifenmian，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c76115cf321a64b351e95c7b70cb200', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.600x004', '腹膜继发恶性肿瘤', 'fmjfexzl', 'fumojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c76700328b8f3b2c8826ce21f243669', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.304', '腰骶椎间盘变性', 'ydzjpbx', 'yaodizhuijianpanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c7794968ef050187ff8532ac7f90a96', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.800', '大疱性疾患，其他特指的', 'dpxjh，qttzd', 'dapaoxingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c7976efd92c276fb1121e8b306b58c5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.200', '产后子宫内翻', 'chzgnf', 'chanhouzigongneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c7a7e80e6044aa9fbc6818779f1b485', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.000x003', '性发育迟缓', 'xfych', 'xingfayuchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c7cc04160d4ee215f3419cd668e8288', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.003', '潜伏期延长', 'qfqyz', 'qianfuqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c7e419d3f7e8a3905954b7a46f58ef6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.100x003', '酒精中毒性多神经病', 'jjzdxdsjb', 'jiujingzhongduxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c80dc11945f67923dabd0c3ced679c9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.600', '不稳定髋', 'bwdk', 'buwendingkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8318605d78bf0169f20632159b702f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x014', '上颌后缩下颌前突', 'shhsxhqt', 'shanghehousuoxiaheqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c837f4dd43f0f2c90f2028cb4b1e00b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x701', '耳术后', 'esh', 'ershuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8720495459733bedd23d93bdbadb7a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.002', '中心性角膜溃疡', 'zxxjmky', 'zhongxinxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c88266d749b4af3de69d45971cb9a17', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.209', '韧带内囊肿', 'rdnnz', 'rendaineinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8873ded257016140ebe9c289813727', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.400x002', '感染性溶血性贫血', 'grxrxxpx', 'ganranxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c88d6462ac1d0b4c55d4022f15b3df7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.808', '直肠肉芽肿', 'zcryz', 'zhichangrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c89343763eb3fe473ab428fad13433e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.701', '恶性淋巴瘤,淋巴细胞性,高分化,结节性', 'exlbl,lbxbx,gfh,jjx', 'exinglinbaliu,linbaxibaoxing,gaofenhua,jiejiexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c898e967cf6268b9a7a00640167e509', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.302†', '阑尾结核', 'lwjh', 'lanweijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8a13f059361333b881fa8523d68273', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.800', '背痛，其他的', 'bt，qtd', 'beitong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8cde570b6ba3b5a09587b8737a9c87', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A25.000', '螺菌病', 'ljb', 'luojunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8cefd16efd75f6389cf5f4d40bf861', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.300x002', '巨肾盏症', 'jszz', 'jushenzhanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8dfec240473dfdb3935d3c3187c9e6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.100', '蜂窝织皮下型鼠疫', 'fwzpxxsy', 'fengwozhipixiaxingshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c8f732d79c72f5d7b4bdd7d9b66aac3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x002', '腕部一度烧伤', 'wbydss', 'wanbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c934fc0fffaafe491dc57cbaba47880', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.400', '药物性舞蹈症', 'ywxwdz', 'yaowuxingwudaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c94cc767169c96869b72ed4cf02cbaf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x011', '肌小管肌病', 'jxgjb', 'jixiaoguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c9702aaa8a8ea747984508e9134b050', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.300x002', '交替性间歇性外斜视', 'jtxjxxwxs', 'jiaotixingjianxiexingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c9bf34fb2b8fffc5875d61af428cb45', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.800', '异位妊娠，其他的', 'ywrs，qtd', 'yiweirenshen，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c9c3113bf85f94d7982d4397bcce1e2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.601', '妊娠合并巨大儿', 'rshbjde', 'renshenhebingjudaer');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c9cb67f44341155e197d9b5fda2f9f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x105', '空肠异位胰腺', 'kcywyx', 'kongchangyiweiyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4c9e9065e03eba32f5818425dddd27b2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.203', '亚硝酸中毒', 'yxszd', 'yaxiaosuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca2c26b49a7738ad1571435250b9dc6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.500x001', '腹腔交感神经节损伤', 'fqjgsjjss', 'fuqiangjiaoganshenjingjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca2d427d48817dc0ad9a70b00bf1370', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.500', '同心性硬化［鲍洛］', 'txxyh［bl］', 'tongxinxingyinghua［baoluo］');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca493a93515d22b0ffb307468c2b377', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.402', '下肢皮肤脓肿、疖和痈', 'xzpfnz、jhy', 'xiazhipifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca4b35d93569ccdd7d2de3f431a7f1e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.204', '创伤性肝动脉破裂', 'csxgdmpl', 'chuangshangxinggandongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca5a233173e8ca6e48be48d9722a24a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.505', '直肠阴道隔结缔组织恶性肿瘤', 'zcydgjdzzexzl', 'zhichangyindaogejiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca8500eb62b098a814e2bf913a2366b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.000x012', '胱氨酸沉积病性肾损害', 'gascjbxssh', 'guangansuanchenjibingxingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ca88ab5b6d93d2610f61cfec3e27ac5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.104', '腰骶神经根炎', 'ydsjgy', 'yaodishenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cadb6f754b23585ff31a103ed4f4541', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.919', '骨肿物', 'gzw', 'guzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cade549ece83445c8021fa6030dd6c7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.805', '脑瘤所致精神障碍', 'nlszjsza', 'naoliusuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cb09fa3730c6778859937bc928f72c3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.300x005', '赫日曼斯基-普德拉克综合征[Hermansky-Pudlak综合征]', 'hrmsj-pdlkzhz[hermansky-pudlakzhz]', 'herimansiji-pudelakezonghezheng[hermansky-pudlakzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cb57bdf2393622c8a5f9b3b57fee18b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.200', '亚急性白血病', 'yjxbxb', 'yajixingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cb6d838a3e384742e23fef7361083a8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.000', '外阴良性肿瘤', 'wylxzl', 'waiyinliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cb6f9c9530d2931ef6c614513842ee1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.700', '由于社会问题引起的高危妊娠监督', 'yyshwtyqdgwrsjd', 'youyushehuiwentiyinqidegaoweirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cb7317234da0cf9cfd6686c9abe0351', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.407', '妊娠合并频发室性期前收缩', 'rshbpfsxqqss', 'renshenhebingpinfashixingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cb8df65be1c57a7ab0842c4f872bf69', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.806', '涎腺管扩张', 'xxgkz', 'xianxianguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cbb1d02811249929a567552396993e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.806', '胆总管空肠吻合口狭窄', 'dzgkcwhkxz', 'danzongguankongchangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cbbeb5a73166380bcbb4abdbdac5a3c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.209', '梨状窝息肉', 'lzwxr', 'lizhuangwoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cbbf5b947ae31f5b8a6966bc0b3337c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.500x001', '松果体交界性肿瘤', 'sgtjjxzl', 'songguotijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cbe717e7a3becf9d8a2902dbb185da3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.201', '子宫切除分娩', 'zgqcfm', 'zigongqiechufenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc2de69d7d6550429cbf33769cb089b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x008', '科里病', 'klb', 'kelibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc72587bd43fece397a4a4d5b43b8d9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.500x002', '梅热睑痉挛[Meige综合征]', 'mrjjl[meigezhz]', 'meirejianjingluan[meigezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc73d920b9673aeaaf6bb4dcf2341d3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.902', '溃疡性结肠炎，中度', 'kyxjcy，zd', 'kuiyangxingjiechangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc7e9bcf5a672bf57b991db00081b93', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.600', '放射学检查，不可归类在他处者', 'fsxjc，bkglztcz', 'fangshexuejiancha，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc853da0155a5a6c1f10620f5a563e8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.200', '为以前的子宫手术瘢痕给予的孕产妇医疗', 'wyqdzgssbhjydycfyl', 'weiyiqiandezigongshoushubanhenjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc878397eb7c7c077d84ecd043baafc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.700x002', '阿片类药所致的残留性和迟发性精神病性障碍', 'aplyszdclxhcfxjsbxza', 'apianleiyaosuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cc97f1e71098caca366dfc741e86b7d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.306', '呼吸器官继发恶性肿瘤', 'hxqgjfexzl', 'huxiqiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cceacc73c174db962d8811422a0444c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.301†', '2型糖尿病性视网膜病变', '2xtnbxswmbb', '2xingtangniaobingxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cd3a9e35563023f547bcf51df26e637', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.200x002', '行为异常', 'xwyc', 'xingweiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cd3cee2ade6919c8c3c6540d704b2a8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x007', '冠状动脉慢血流', 'gzdmmxl', 'guanzhuangdongmaimanxueliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cd3f978219e6afcc9af259cb7f2e9e0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.101', '眼睑异物', 'yjyw', 'yanjianyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cd52d887ff8b912eafde8dabc811de2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.300', '斑釉牙', 'byy', 'banyouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cd8ec5ea9278fde0621e740b871c7c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.400x003', '外阴开放性损伤', 'wykfxss', 'waiyinkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cd941a7071f55e58cfb82a64450a62c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.300', '代偿性肺气肿', 'dcxfqz', 'daichangxingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cdb785bd2f382f35d7243e4cc8ffc8f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.001', '白色斑块状萎缩症', 'bsbkzwsz', 'baisebankuaizhuangweisuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cddd3b0739f065e8d0e1b0506e4dff2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.100', '骶骨骨折', 'dggz', 'diguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cdde2005fb9039772703ac5b70eac38', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.501', '慢性胃窦炎', 'mxwdy', 'manxingweidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cdec90dcf2972d1283aa513cae2b4b6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.002', '胎儿母体输血综合征', 'temtsxzhz', 'taiermutishuxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce0a4fc33d9486f4bae0f3111e4e409', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x007', '颞部腐蚀伤', 'nbfss', 'niebufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce202f4838704bcb4344cc4a90de3f3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.100', '经大转子骨折', 'jdzzgz', 'jingdazhuanziguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce419a90477f5fb066d4d875e882a30', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.800', '涉及免疫机制其他特指的疾患，不可归类在他处者', 'sjmyjzqttzdjh，bkglztcz', 'shejimianyijizhiqitatezhidejihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce442f64e0da525fc457b5308fe4ac5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.100x001', '与监禁有关的问题', 'yjjygdwt', 'yujianjinyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce48013c3edf72e99b74adbeb219d15', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.200', '阿米巴非痢疾性结肠炎', 'ambfljxjcy', 'amibafeilijixingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce62b677d03adb0f46b5192c4e898b4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x003', '阻塞性肺炎', 'zsxfy', 'zusaixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce683c9c2c49b5771e1da0d6000a79d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x043', '1型糖尿病性全面的水肿斑点性视网膜病', '1xtnbxqmdszbdxswmb', '1xingtangniaobingxingquanmiandeshuizhongbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce791ef2b5e5003409de4bc400f5813', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.802', '慢性喘息性支气管炎', 'mxcxxzqgy', 'manxingchuanxixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ce8485ac11391532705ff42afcd49c4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.602', '幼年型跗舟骨骨软骨病', 'ynxfzggrgb', 'younianxingfuzhouguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cec18a307f236adc2224d7309ce7593', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.500x001', '胸内器官伴腹内及盆腔器官开放性损伤', 'xnqgbfnjpqqgkfxss', 'xiongneiqiguanbanfuneijipenqiangqiguankaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cf17eb693793a6d8788980faade6923', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.309', '妊娠合并脑瘫', 'rshbnt', 'renshenhebingnaotan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cf391b11b7da792d1136b1aacdd2c14', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.500x005', '肌氨酸血症', 'jasxz', 'jiansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cf59cd8c0fc6b4ac0357fdca8db714f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.900x004', '静脉血栓栓塞症', 'jmxsssz', 'jingmaixueshuanshuansaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cf5c6d986163a813a656bce66b26c60', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.300x003', '下肢多处损伤', 'xzdcss', 'xiazhiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cf8713abc4b3f0e91dbbe0f97a618dd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.007', '血管性紫癜', 'xgxzd', 'xueguanxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cfc5e1b59df13ba8233e7bfb2c73c8a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.206', '蒙克贝格硬化', 'mkbgyh', 'mengkebeigeyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cfd142292b775b4b7c3f2edacac12b6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.034†', '膝关节结核', 'xgjjh', 'xiguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cfe259aad86a5402289e2a967598858', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.600', '短暂性中暑疲劳', 'dzxzspl', 'duanzanxingzhongshupilao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cfeb49469f95a1c52586692daf13dd8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000x005', '血液矿物质异常', 'xykwzyc', 'xueyekuangwuzhiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cff2ef6a6e233fa1f103e116040b64a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.012', '腹腔血管瘤', 'fqxgl', 'fuqiangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4cff6fd3e5f29532d877f00f104f27a8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.001', '面部恶性肿瘤', 'mbexzl', 'mianbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d01ed8f71a47d7658a7d0c31f64b89a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.600', '外阴肥大', 'wyfd', 'waiyinfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d0278207b17cbde31f034e45c40b068', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.906', '类风湿性膝关节关节炎', 'lfsxxgjgjy', 'leifengshixingxiguanjieguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d02f87ef328a1dee571899a07a3ed1a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.000x003', '前房积脓', 'qfjn', 'qianfangjinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d02ffea9ce5c2dad96d2b598cfcc9a7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.804', '面部浅表异物', 'mbqbyw', 'mianbuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d0420243cfdc9afc61b20e3ad0ba6d2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F09.x00', '器质性或症状性精神障碍', 'qzxhzzxjsza', 'qizhixinghuozhengzhuangxingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d05980dfa880284622e9209adbd9690', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.800x001', '原发性色素性结节状肾上腺皮质病', 'yfxssxjjzssxpzb', 'yuanfaxingsesuxingjiejiezhuangshenshangxianpizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d08003c073a2b4c2cd4d8793e0b284f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.806', '陈旧性筋膜炎', 'cjxjmy', 'chenjiuxingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d0ce0de77563ecf9f797908b47aa0e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.817', '非骨化性纤维瘤', 'fghxxwl', 'feiguhuaxingxianweiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d0d6222324bac97f1e910f2c95c0d4a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100x041', '慢性完全性痉挛性截瘫', 'mxwqxjlxjt', 'manxingwanquanxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d0ee67a39f10fcd8bc8620e1d6f6123', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.201', '脐带过长', 'qdgz', 'qidaiguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d0f1fadc379199433e3899ab970e238', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.500x009', '泪小点狭窄', 'lxdxz', 'leixiaodianxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d1068a4ba67b31eb77a5ace844479e2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.300x001', '线粒体脑肌病伴高乳酸血症和卒中样发作', 'xltnjbbgrsxzhzzyfz', 'xianlitinaojibingbangaorusuanxuezhenghezuzhongyangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d108ca7b1df2ace3e04fc6845132eac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.400x011', '不耐受引起的吸收不良，不可归类在他处者', 'bnsyqdxsbl，bkglztcz', 'bunaishouyinqidexishoubuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d1165729bcef0186336743995c8b3d9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N21.800', '下泌尿道结石，其他的', 'xmndjs，qtd', 'xiaminiaodaojieshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d1209340507252c66981dc83b8e82da', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500x001', '肩和上肢一度腐蚀伤', 'jhszydfss', 'jianheshangzhiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d15fa96821bf76457caf8d92be85212', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.900', '胸部的开放性伤口', 'xbdkfxsk', 'xiongbudekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d176441cc04bf637a2be6bad8c1f63f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.900x001', '踝和足神经损伤', 'hhzsjss', 'huaihezushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d199088f9bb2ffa7fa5d6084358ccc8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.300', '脉络膜先天性畸形', 'mlmxtxjx', 'mailuomoxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d1b03b6cd202dfa652832b71d41f497', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L58.101', '放射性皮肤溃疡', 'fsxpfky', 'fangshexingpifukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d1b6819753f210f6b580854d2b9bc6c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.702', '霍奇金肉芽肿', 'hqjryz', 'huoqijinrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d1e9ee720f70b4e69f04cd0982ccd1a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.401', '造血不良性贫血', 'zxblxpx', 'zaoxuebuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d218fa86a965bcf8576c52173b81823', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.002', '视神经鞘膜内出血', 'ssjqmncx', 'shishenjingqiaomoneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d285a862a7a97f3fd116285b485e4e5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.200', '烟草和尼古丁的毒性效应', 'ychngdddxxy', 'yancaohenigudingdeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d2b922d9693fd3c5a715eeccba0b4cd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.205', '髂静脉瘤栓', 'qjmls', 'qiajingmailiushuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d2d3b1bc2c8781b138a7091a7cf1401', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x007', '持续性心房颤动', 'cxxxfzd', 'chixuxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d2e4d11ca75aa439ad2fdc49d4ccc14', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x009', '口腔黏膜白色水肿', 'kqnmbssz', 'kouqiangnianmobaiseshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d2f56d551da767edcb55ab00b331e5d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.002', '顶骨骨折', 'dggz', 'dingguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d2fd14d576ad7bf67b678898f475905', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.800', '血清反应阳性的类风湿性关节炎,其他的', 'xqfyyxdlfsxgjy,qtd', 'xueqingfanyingyangxingdeleifengshixingguanjieyan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d322c66275e9e522b7e189f1d1c1a30', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.901', '肺大疱', 'fdp', 'feidapao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d3464f3a5c88b765bcb256916d662b0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.600x004', '先天性颊沟过浅', 'xtxjggq', 'xiantianxingjiagouguoqian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d37adf4739871f4d18e73e4fa984956', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x190', '2型糖尿病性神经根病', '2xtnbxsjgb', '2xingtangniaobingxingshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d37bdf9a2e1534b3cfd0b9f9cb9298a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.000', '脾先天性畸形', 'pxtxjx', 'pixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d38dd28c148ed3b8fb4df7088e4dc4a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.100', '产程中子宫破裂', 'cczzgpl', 'chanchengzhongzigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d38ec57470bbec58eb194ac6628eae9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800', '无机粉尘引起的肺尘埃沉着病，其他特指的', 'wjfcyqdfcaczb，qttzd', 'wujifenchenyinqidefeichenaichenzhebing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d39273101025a82f027463964990ae7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x023', '支气管脂肪瘤', 'zqgzfl', 'zhiqiguanzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d396879e5f373e4e4f0020dfefd35eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.000', '中枢神经系统功能检查的异常结果', 'zssjxtgnjcdycjg', 'zhongshushenjingxitonggongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d3c007d649121c63c293a01bd61e127', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x005', '室间隔动脉瘤', 'sjgdml', 'shijiangedongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d3c898d120678ce010064dded6c0f3a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.100x007', '陈旧性股骨头骨折', 'cjxggtgz', 'chenjiuxinggugutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d3cbde92c7fca31a87fc28747c60a54', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x006', '铟中毒', 'yzd', 'yinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d46af0d7c851e09deeaa0b17dd146f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x004', '肝门血管畸形', 'gmxgjx', 'ganmenxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d49c67b1ce3316fb3125ba2e9c1867c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.801', '霍法病', 'hfb', 'huofabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d4a0c13a05ba65e488f73e4aee3cc85', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x003', '陈旧性睫状体磁性异物', 'cjxjztcxyw', 'chenjiuxingjiezhuangticixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d53dbfdd22265df856415e14d174d6c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.402', '先天性支气管闭锁', 'xtxzqgbs', 'xiantianxingzhiqiguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5740369948c8fcf432d8c3f694dcf1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.900', '色素沉着的疾患', 'ssczdjh', 'sesuchenzhedejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d58b6cab1569bbef3d43638a029af7b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.003', '先天性幽门痉挛', 'xtxymjl', 'xiantianxingyoumenjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d59fb683c79d4728ebb1f5f8a6c4014', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x007', '躯干关节和韧带损伤', 'qggjhrdss', 'quganguanjieherendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5ae5813f58d53a80b143a7a6b599da', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x007', '早熟性巨睾症', 'zsxjgz', 'zaoshuxingjugaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5badc03b31f892de9432c457b4303e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.600x001', '呼吸系统交界性肿瘤', 'hxxtjjxzl', 'huxixitongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5c6937dbdfc59e0472f18653989170', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.200x002', '非风湿性主动脉瓣狭窄伴关闭不全', 'ffsxzdmbxzbgbbq', 'feifengshixingzhudongmaibanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5ce5e0a5ab4276825af1724395c50e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x012', '骶椎神经根袖囊肿', 'dzsjgxnz', 'dizhuishenjinggenxiunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5d52c110adddcda6bb499bf8323997', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.100', '多囊肾，常染色体隐性', 'dns，crstyx', 'duonangshen，changransetiyinxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5d98d1be16c10514bd0ff66fd0fce8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.800', '青春期疾患,其他的', 'qcqjh,qtd', 'qingchunqijihuan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d5ed7371c504a918161d85def279f48', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.800x003', '心内膜炎伴主动脉瓣脱垂', 'xnmybzdmbtc', 'xinneimoyanbanzhudongmaibantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d681eb9902485196a59d8490db86831', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.100', '潜伏性早期先天性梅毒', 'qfxzqxtxmd', 'qianfuxingzaoqixiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d69558577f866ae07fb40153e17db83', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.200x204', '甲状腺下降不全', 'jzxxjbq', 'jiazhuangxianxiajiangbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d6cd8b7c3da492e44b8eb2f6a2fd4ec', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.000x006', '肛门生殖器疣', 'gmszqy', 'gangmenshengzhiqiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d6d47621ccde0424f09513877bf96df', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.107', '慢性乙型病毒性肝炎', 'mxyxbdxgy', 'manxingyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d6dade1fe0c7d451a38642788f71d1a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.110', '开放性血胸', 'kfxxx', 'kaifangxingxuexiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d6f0685b6488d1bd7bee1bb42aca8c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.200x001', '慢性膜性肾小球肾炎', 'mxmxsxqsy', 'manxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d74592b454a10de8694342a46777844', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.101', '枕骨骨折', 'zggz', 'zhenguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d7513ceb505c3dc2601f954115fb945', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.205', '结核性气胸，病理(+)', 'jhxqx，bl(+)', 'jiehexingqixiong，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d76c45506a6bc62044813299a898cbb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.503', '肛周皮肤良性肿瘤', 'gzpflxzl', 'gangzhoupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d787f52f71812eb1f2f68293e03a2a0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.100', '高催乳素血症', 'gcrsxz', 'gaocuirusuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d7a3d194501f7cbd967990ee9d5e422', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400x003', '胸腰椎管结缔组织性狭窄', 'xyzgjdzzxxz', 'xiongyaozhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d7e5971f98e59b9023748ff4639ce1a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.803', '子宫白斑', 'zgbb', 'zigongbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d7f9f52721d53931af1fd00fd53aa14', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.500', '月经不规则，其他特指的', 'yjbgz，qttzd', 'yuejingbuguize，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d82c71588616f880555419bb6226962', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.200', '冠状病毒感染', 'gzbdgr', 'guanzhuangbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d82e61d1e7d8fe059249fa5870263e3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.801', '宫颈原位癌妊娠监督', 'gjywarsjd', 'gongjingyuanweiairenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d84ca9ffd1e40e836d68d77951dc5ba', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.200x001', '上肢多处浅表损伤', 'szdcqbss', 'shangzhiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d894fe3c3532ecfe1cb2f868320e2c5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x005', '头部瘢痕', 'tbbh', 'toububanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d8fe63b4668f9b83c7d387f1a156e2b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.000', '尿道脓肿', 'ndnz', 'niaodaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d907e06f41936e813ede2fe9b8e3511', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.400x041', '尺肱关节扭伤', 'cggjns', 'chigongguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d9090c5739aaa75afae5e83b98f1d05', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x602', '骨折术后', 'gzsh', 'guzheshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d9190a7aba40063a60e934a734ab623', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.801', '青光眼术后无前房', 'qgyshwqf', 'qingguangyanshuhouwuqianfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d95118d4c80b13d8e4aaea1df5f9fbd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x003', '腭黏膜炎症', 'enmyz', 'enianmoyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d960fd4f7b92fa608f8765240c9684c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.900', '局限性结缔组织疾患', 'jxxjdzzjh', 'juxianxingjiedizuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d961cbac2f475dd019561daffb4862f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.100', '声门上恶性肿瘤', 'smsexzl', 'shengmenshangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d96ecbc54f395e87b56d4907038319d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.500x001', '咬合创伤', 'yhcs', 'yaohechuangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d971149f35bd09ff62e7d989f94f019', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.300', '乳房下内象限恶性肿瘤', 'rfxnxxexzl', 'rufangxianeixiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d97e986c05c448c0196a838f0dc8015', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.400', '毁胎手术分娩', 'htssfm', 'huitaishoushufenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d994ee79706bcd3eb01ffbcf7f4a838', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.806', '淋巴结钙化', 'lbjgh', 'linbajiegaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d99be726c59915c273630e31d59b811', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.207', '腭咽增生', 'eyzs', 'eyanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d9ae9d03a9f9f240de674de8a0aca2a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.005', '垂体性矮小症', 'ctxaxz', 'chuitixingaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4d9d928ba6c7580990a22e91bbd01ebf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.803†', '脑膜炎球菌性脊髓脊膜炎', 'nmyqjxjsjmy', 'naomoyanqiujunxingjisuijimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4da00c51638a9f65d80599701b15763a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.404', '结膜动脉瘤', 'jmdml', 'jiemodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4da2e8ba3c0a0ea0a9f4dfbaf493a238', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.800x003', '手术后二尖瓣狭窄伴关闭不全', 'sshejbxzbgbbq', 'shoushuhouerjianbanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4da3b495893ca955a07dcc3b0316e1e5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.001', '甲状旁腺增生', 'jzpxzs', 'jiazhuangpangxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4da522fcb70a9bb1d2a4a40461c496c6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.801', '脑动静脉畸形破裂伴蛛网膜下隙出血', 'ndjmjxplbzwmxxcx', 'naodongjingmaijixingpoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4daaf83299ae9d1b7939d95b6e264f84', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.300x003', '酚噻嗪基类安定药中毒', 'fsqjladyzd', 'fensaiqinjileiandingyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dab1a25e1c7ec71818445168eb69bdb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.800x003', '脉络膜水肿', 'mlmsz', 'mailuomoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4db241e31dcf60323387c1cec41d8d20', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.300x003', '脊髓完全损伤', 'jswqss', 'jisuiwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4db2f674ce4a594443a328a1c6aa02f3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.402', '新生儿大肠杆菌肠炎', 'xsedcgjcy', 'xinshengerdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4db358c08183fa65d5eb8df5ec47a8df', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x033', '腹股沟三度腐蚀伤', 'fggsdfss', 'fugugousandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4db4f5e799a5c395ec95de7a892b4742', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.400x002', '创伤性硬脑膜外出血', 'csxynmwcx', 'chuangshangxingyingnaomowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4db8ecb394681e60e05513621efc9fab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.203', '虹膜劈裂症', 'hmplz', 'hongmopiliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dbadc02cb53db4390c74f0966b838a3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x010', '急性正后壁再发心肌梗死', 'jxzhbzfxjgs', 'jixingzhenghoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dbf094e81321282efd3890e3600c125', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.801', '肩关节筋膜脓肿', 'jgjjmnz', 'jianguanjiejinmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc137f52b1399ef0cb3ebe0bcc51a7d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.102', '第四脑室孔闭塞综合征', 'dsnskbszhz', 'disinaoshikongbisaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc17eff8359aab1447d45af257ad3d1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.300x005', '小肠溃疡伴出血', 'xckybcx', 'xiaochangkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc3f802ec7aed01fb69f867d38ca0ff', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.901', '虹膜肿物', 'hmzw', 'hongmozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc45f88d4f505e1575793c53708f541', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.201', '幼年型腕骨骨软骨病', 'ynxwggrgb', 'younianxingwanguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc4bb5ed4d5f49b2ab724c812331f59', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.300', '新生儿喂养不足', 'xsewybz', 'xinshengerweiyangbuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc5d492ee097c4b5c6f2cd476f26d97', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.800x003', '缺血缺氧性脑病后遗症', 'qxqyxnbhyz', 'quexuequeyangxingnaobinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc65fb72e3c481cb80776fb5d62abff', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.700x002', '紧张状态', 'jzzt', 'jinzhangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc6615b73b730108078ad50ec1a643d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.701', '完全性自然流产并发栓塞', 'wqxzrlcbfss', 'wanquanxingziranliuchanbingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dc7adeedf7aafa472ec1b03707ce14e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.600', '局限性骨质疏松\\[勒凯纳\\]', 'jxxgzss\\[lkn\\]', 'juxianxingguzhishusong\\[lekaina\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dce6cff50e45ffbba912ab5bd849cac', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x007', '指甲三度烧伤', 'zjsdss', 'zhijiasandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dcf46824a7991e4353676f8a7f7f7c6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x004', '外周干细胞移植状态', 'wzgxbyzzt', 'waizhouganxibaoyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dd0e2c2e510a4fb3f22a4ba4123a422', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.200x006', '桡动脉闭塞', 'rdmbs', 'raodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dd1383c2f7abbae2bd1c1e7c6884ff2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.003', '咽念珠菌感染', 'ynzjgr', 'yannianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dd463f3db9e9af730daf77aef49c452', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.000', '胆囊结石伴有急性胆囊炎', 'dnjsbyjxdny', 'dannangjieshibanyoujixingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dd5a6fcc181ccc0b466c6cb69ac7b02', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.501', '碱刺激性接触性皮炎', 'jcjxjcxpy', 'jiancijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dd796d9474a5fe4c8b9d6711698f6f1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.902', '肝萎缩', 'gws', 'ganweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dd7afcdc282e4830b2a3841388d7f8c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L68.200', '局限性多毛症', 'jxxdmz', 'juxianxingduomaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4de06e56e086d79580e5653436770309', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.904†', '病毒性肝炎相关性肾病', 'bdxgyxgxsb', 'bingduxingganyanxiangguanxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4de5fc77164a074a5b2392223a88a346', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.002', '幼稚型子宫', 'yzxzg', 'youzhixingzigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4de830a50237942ea3525aa7204bd0f0', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.801', '螺旋体病特殊筛选检查', 'lxtbtssxjc', 'luoxuantibingteshushaixuanjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('4de9789aafcd5157f4c167d6a6380af8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.901', '高频率耳聋', 'gplel', 'gaopinlverlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4dec3ddf36c25e5e3b829a24f97276b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.904', '应激性胃溃疡', 'yjxwky', 'yingjixingweikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ded8a01646f1fefdceeea185415630b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.405', '先天性膝滑膜骨软骨瘤病', 'xtxxhmgrglb', 'xiantianxingxihuamoguruanguliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4def2f766cfb59580cbe74b3ca378b00', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.100x004', '粘脂贮积病IV型', 'zzzjbivx', 'zhanzhizhujibingivxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4def451996b88290d2de236587457028', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.202', '胸壁肿物', 'xbzw', 'xiongbizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4df4e6bcdde4abd746ef0b9db8008fed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.301', '中毒性白内障', 'zdxbnz', 'zhongduxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4df5a96df3b99fa4f337fc0dd91536f0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00x008', '癌性脑病', 'axnb', 'aixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4df71e13bf3d3ce7856f33c6577e9164', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.201', '食管穿孔，操作中', 'sgck，czz', 'shiguanchuankong，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4df77df45ddbcff4a711a6173adbb30b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.100', '妊娠期生殖器静脉曲张', 'rsqszqjmqz', 'renshenqishengzhiqijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4df970f9ee0c383d4d49e563c5a41104', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.001', '髌骨半脱位', 'bgbtw', 'bingubantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4df978c296a4946c78ebe11e4a066cb3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.100x001', '风湿性三尖瓣关闭不全', 'fsxsjbgbbq', 'fengshixingsanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e06b1f5f584d97a474fe8498757d10c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.901', '慢性轻度病毒性肝炎', 'mxqdbdxgy', 'manxingqingdubingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e071fcd6492780a05ddaef4f9c94da4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.815', '肺炎克雷伯杆菌感染', 'fyklbgjgr', 'feiyankeleiboganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e07583c59295391fa8f14db1fbbb8ec', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x201', '阿佩尔综合征[Apert综合征]', 'apezhz[apertzhz]', 'apeierzonghezheng[apertzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e0981b676ad247da26178cdfbe10601', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.300x002', '喉蝇蛆病', 'hyqb', 'houyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e0a83286aa99cb1a6b4c5b7d13d5410', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.801', '皮肤赘生物', 'pfzsw', 'pifuzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e0c3091ff8540c797e29527bf39914d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x003', '颈部周围神经和自主神经恶性肿瘤', 'jbzwsjhzzsjexzl', 'jingbuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e0e1742f93ee8974394b3f5fdaefb0b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.300x002', '背部浅表冻伤', 'bbqbds', 'beibuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e11392cb8fed5066a350d32892b8d1d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.700', '矫形外科假体装置、植入物和移植物引起的感染和炎症性反应，其他内部的', 'jxwkjtzz、zrwhyzwyqdgrhyzxfy，qtnbd', 'jiaoxingwaikejiatizhuangzhi、zhiruwuheyizhiwuyinqideganranheyanzhengxingfanying，qitaneibude');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e120f89051e0fae8ad262e72281962c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.111†', '子宫内膜结核', 'zgnmjh', 'zigongneimojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e18ace2b91fe142e30bd3c2fc57b855', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.501', '上臂皮感觉神经损伤', 'sbpgjsjss', 'shangbeipiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1b550149df808650bce1cc749cb0e8', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.700', '仅为抗百日咳采取必要的免疫', 'jwkbrkcqbydmy', 'jinweikangbairikecaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1b57b5a358d3907e8411550a8e97f4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.100', '创伤后应激障碍', 'cshyjza', 'chuangshanghouyingjizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1b75fec735b99e024d89eaf59a5f9e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x041', '膝关节后十字韧带部分断裂', 'xgjhszrdbfdl', 'xiguanjiehoushizirendaibufenduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1bf42de60cfc4dbf3631f59d705e36', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.800', '颅骨和面骨骨折，其他的', 'lghmggz，qtd', 'luguhemianguguzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1ca858aa2b511ecfb4b47c1d2737f4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A25.000x001', '小螺菌鼠咬热', 'xljsyr', 'xiaoluojunshuyaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1d115107024084ea7fe77f3122c83d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.600x002', '心血管意外', 'xxgyw', 'xinxueguanyiwai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1d9b80d472c11c5016cd770ed81b07', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.300x001', '心肺移植失败', 'xfyzsb', 'xinfeiyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1e07a03de8e97c940d9351ff534401', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x035', '1型糖尿病性增殖性新生血管化性视网膜病', '1xtnbxzzxxsxghxswmb', '1xingtangniaobingxingzengzhixingxinshengxueguanhuaxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e1f5c0b46d5f0e8139c6785f2f70220', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x039', '肾球门血管病', 'sqmxgb', 'shenqiumenxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e2501425758fc644888cbd06c48592d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.300x004', '腘外侧神经损害', 'gwcsjsh', 'guowaiceshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e2594b08615b95fbf446be84cd0426f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.103', '脑干良性肿瘤', 'nglxzl', 'naoganliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e348b4857cbcda0c9604c34507c88bd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.401', '慢性泪囊炎', 'mxlny', 'manxingleinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e36e1bfcc5fb5a862f4a4fd01a14ff9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x023', '1型糖尿病性增殖性前期絮状斑点性视网膜病', '1xtnbxzzxqqxzbdxswmb', '1xingtangniaobingxingzengzhixingqianqixuzhuangbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e378150f92eb27b6f966ed2f73cb568', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.300', '眼睑皮肤松弛症', 'yjpfscz', 'yanjianpifusongchizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e38a0beee14f5dbec72fab290b60b24', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.001', '小肠脓肿', 'xcnz', 'xiaochangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e3b495c8cd8bb42e4e86a3ba9d599b3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.000', '累及头部伴有颈部的开放性伤口', 'ljtbbyjbdkfxsk', 'leijitoububanyoujingbudekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e3c5759473d42f6d253a2a039bdf4f9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.400x003', '男方弱精症', 'nfrjz', 'nanfangruojingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e3c9a49d3cb0684624f0751fc3fe005', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.901', '新生儿败血症', 'xsebxz', 'xinshengerbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e3d8bd1f44d4205d7305a36c92f02d7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.402', '耳郭血肿', 'egxz', 'erguoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e3f9ba1c557bcd7fec787ce7f0c9cb8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x041', '身体浅表异物', 'stqbyw', 'shentiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e4078dfea66173333312ccafa931ea8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.701', '开放性腕部多发损伤', 'kfxwbdfss', 'kaifangxingwanbuduofasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e41fa54cf0a1235d07cbecf5035337f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.302†', '带状疱疹性角膜炎', 'dzpzxjmy', 'daizhuangpaozhenxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e45982e24e833b0d3982a8fcbca34f1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.800', '踝和足其他部位的挤压伤', 'hhzqtbwdjys', 'huaihezuqitabuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e462af78373c6a72b13a489a830b7e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.608', '慢性骨髓炎', 'mxgsy', 'manxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e473fb3afa3ada3275657969015f087', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.601', '安眠酮中毒', 'amtzd', 'anmiantongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e480f3018693f2da271cee0870f63de', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.902†', '韦伯-莱登综合征', 'wb-ldzhz', 'weibo-laidengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e49a3a1cbade3aa9662b75a4c403ba1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.600', '上肢和下肢任何组合的创伤性切断\\[任何水平\\]', 'szhxzrhzhdcsxqd\\[rhsp\\]', 'shangzhihexiazhirenhezuhedechuangshangxingqieduan\\[renheshuiping\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e49b039ae55e741f02880761d76f7b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.619', '妊娠合并急性胰腺炎', 'rshbjxyxy', 'renshenhebingjixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e4d5be0391e3b5b8ba84f188df4b648', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.206', '髂静脉血栓形成', 'qjmxsxc', 'qiajingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e50800215a832c9eab76f76e01703e5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.400', '胎盆不称引起的梗阻性分娩', 'tpbcyqdgzxfm', 'taipenbuchengyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e51a24dfd42f3a9af874fff431b1481', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.800x003', '良性家族性儿童期血尿', 'lxjzxetqxn', 'liangxingjiazuxingertongqixueniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e52ab261d411a996f7ecf0cb9cfe6c6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.201', '毒性结节性甲状腺肿', 'dxjjxjzxz', 'duxingjiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e52db6d8729c4302598e3dce2223d26', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.420', '妊娠合并心脏病', 'rshbxzb', 'renshenhebingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e536d66e38844c3abebe954b5e8c4a9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.602', '阴沟杆菌性肺炎', 'yggjxfy', 'yingouganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e547db7f6ad0d17c41afa02d369fbdd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x026', '2型糖尿病性感觉运动性周围神经病', '2xtnbxgjydxzwsjb', '2xingtangniaobingxingganjueyundongxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e55823cb6ccba76eab31a4ba3eb5475', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.401', '先天性升主动脉发育不良', 'xtxszdmfybl', 'xiantianxingshengzhudongmaifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e56441c5d37bb71dd2fe0a46d2c4806', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.800', '颅和面骨的其他特指先天性畸形', 'lhmgdqttzxtxjx', 'luhemiangudeqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e565a1fc787e257d0bc4c743e741525', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x081', '颅脑开放性损伤', 'lnkfxss', 'lunaokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e57ddae99826e1aaa7371c20c37ba9a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.602', '血清病样反应', 'xqbyfy', 'xueqingbingyangfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e58b1f95edc06a0dd2068f6d60d6a7b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.204', '过渡性房室隔缺损', 'gdxfsgqs', 'guoduxingfangshigequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e59e90617e64ad28c02feba522ec3c8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.300', '为骨盆出口狭窄引起的胎盆不称给予的孕产妇医疗', 'wgpckxzyqdtpbcjydycfyl', 'weigupenchukouxiazhaiyinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e5bb0a27325b54ffe0fcc53f6843a66', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x013', '腘窝擦伤', 'gwcs', 'guowocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e5c3e76bea5d44e6dc2df4ccb2b8e4b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x00x005', '消耗性凝血障碍', 'xhxnxza', 'xiaohaoxingningxuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e5d977ae9f92a943c31f0ea383425bd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.700x001', '肝肾功能衰竭', 'gsgnsj', 'ganshengongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e5e73ab03ec219d104f7433c7bd0059', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.100', '轻度精神发育迟缓，需要加以关注或治疗的显著行为缺陷', 'qdjsfych，xyjygzhzldxzxwqx', 'qingdujingshenfayuchihuan，xuyaojiayiguanzhuhuozhiliaodexianzhuxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e5fbdc1b1b2e3a3a6e3c5fbff4ed9a4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.910', '开放性颅内损伤', 'kfxlnss', 'kaifangxingluneisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e617a3801e99610bc6af13928781ad0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.013', '脊柱肿瘤', 'jzzl', 'jizhuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e64e8490e5e5eb4368d1fe44b459f0b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700', '动态未定或动态未知的肿瘤,其他特指部位的', 'dtwdhdtwzdzl,qttzbwd', 'dongtaiweidinghuodongtaiweizhidezhongliu,qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e64f8650d44f4f59c100e640c9da71f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x004', '气管术后', 'qgsh', 'qiguanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e6630bbb62e23d293635c8536b6819c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.300', '舌下神经疾患', 'sxsjjh', 'shexiashenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e66d5b3737bf5d44f94403db7c58b5a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.700x003', '粘膜相关淋巴组织结外边缘区B细胞淋巴瘤', 'zmxglbzzjwbyqbxblbl', 'zhanmoxiangguanlinbazuzhijiewaibianyuanqubxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e6713339b2ac32a165ba4440ce660b2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.100', '幼年型关节强硬性脊椎炎', 'ynxgjqyxjzy', 'younianxingguanjieqiangyingxingjizhuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e67c1fea1bf1467d65b53aaa1df2c4b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.000x001', '子宫颈内膜恶性肿瘤', 'zgjnmexzl', 'zigongjingneimoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e696baa07455181074f3baadc913455', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.900x001', '日晒伤', 'rss', 'rishaishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e6b6f302b27e766a70dc8ea1a302774', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.100', '构音困难和构音不全', 'gyknhgybq', 'gouyinkunnanhegouyinbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e6ce2967dd50e13dce0c9fd3870b467', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x004', '头皮三度腐蚀伤', 'tpsdfss', 'toupisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e6d324d3ed4119682c0eadf632b0060', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800x011', '药物毒性角膜炎', 'ywdxjmy', 'yaowuduxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e70af56571fee9254f440f349aa63a7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.000', '遗传性淋巴水肿', 'ycxlbsz', 'yichuanxinglinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e7236511d4a0340eee3d1eabad71782', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.103', '主动脉占位性病变', 'zdmzwxbb', 'zhudongmaizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e729370c714051d2dfbbe3a14de6d80', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.102', '蜘蛛痣', 'zzz', 'zhizhuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e75219075dd2b143119a0a4888a95d6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.001', '幼年型肱骨小头骨软骨病', 'ynxggxtgrgb', 'younianxinggongguxiaotouguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e752553bee9d4c06d70b0861e64b70c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.400x005', '冠状动脉夹层', 'gzdmjc', 'guanzhuangdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e75be424adb08560fbabfe26ae22f5c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.100', '产褥期深静脉血栓形成', 'crqsjmxsxc', 'chanruqishenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e76f64e5db4ab849a9a7fb2248c0e07', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.403', 'Salzmann 结节状角膜变性', 'salzmann jjzjmbx', 'salzmann jiejiezhuangjiaomobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e76f801872f9e5b31c72de7f473d192', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I11.002', '高血压心脏病伴心力衰竭', 'gxyxzbbxlsj', 'gaoxueyaxinzangbingbanxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e7763a05168fc14d327ce5c67113d09', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.900x011', '子宫颈原位癌', 'zgjywa', 'zigongjingyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e78d6d6375b8c69919f122592ac836b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.401', '增生性玻璃体视网膜病伴视网膜脱离', 'zsxbltswmbbswmtl', 'zengshengxingbolitishiwangmobingbanshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e78dec3978a79a44f5b12e90489692f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.600x001', '三苯氧胺中毒', 'sbyazd', 'sanbenyanganzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e7951982979fe3737baac386662c10b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.202', '阴茎海绵体炎', 'yjhmty', 'yinjinghaimiantiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e7e5f2a60b7c76b455fc23c9926d7f1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.415', '关节积液', 'gjjy', 'guanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e7f3b68ecdc8d1f4aa7a33a359ad580', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.804', '宫内外复合妊娠', 'gnwfhrs', 'gongneiwaifuherenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e803d887b4ab0041afc6e5a7f214dd2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.000x061', '膝外侧半月板囊肿', 'xwcbybnz', 'xiwaicebanyuebannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e823c5406ba12bfec5d95e5c4dfedad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.001', '胎盘早剥伴播散性血管内凝血', 'tpzbbbsxxgnnx', 'taipanzaobobanbosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e82e889008356ec49adaea604d4ea02', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.000', '肺坏疽和坏死', 'fhjhhs', 'feihuaijuhehuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e876aeec36dfa3bccca937ded8b5636', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.811', '肌性脊柱炎', 'jxjzy', 'jixingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e8aa3b8af21d35a8944cc44d149653d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.100', '感染性滑囊炎，其他的', 'grxhny，qtd', 'ganranxinghuanangyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e8ad0029e8b841e6e1b77e96ca78a07', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.300', '纵隔脓肿', 'zgnz', 'zonggenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e8e5ab115ed46a777cadb40c3f60cc0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.100', '视网膜先天性畸形', 'swmxtxjx', 'shiwangmoxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e8ee97c3686cd43a84ee070b0c3fb1f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x008', '前臂错构瘤', 'qbcgl', 'qianbeicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e8efa17ee818d833ea5bdc2c33c199d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.400', '产程和分娩并发前置血管', 'cchfmbfqzxg', 'chanchenghefenmianbingfaqianzhixueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e8fad069a5951792a1376d402262372', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.600', '雅司病的骨和关节损害', 'ysbdghgjsh', 'yasibingdeguheguanjiesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e939750bb192b62f3354e424e15b97b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.303', '原基性矮小症', 'yjxaxz', 'yuanjixingaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e9824777d30acee8d5d801c1bf97daa', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.100x002', '闭合性气胸', 'bhxqx', 'bihexingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e9cf49fd1414820b0bd3065d82e7c88', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800', '围生期消化系统疾患，其他特指的', 'wsqxhxtjh，qttzd', 'weishengqixiaohuaxitongjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e9dbea30e43e456de928f979c2b9581', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x005', '缺血性结肠炎', 'qxxjcy', 'quexuexingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4e9f2953fb32d813f5443432f1ca26b9', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.600', '接触和暴露于人类免疫缺陷病毒\\[HIV\\]', 'jchblyrlmyqxbd\\[hiv\\]', 'jiechuhebaoluyurenleimianyiquexianbingdu\\[hiv\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ea0e89180994352092e1381e7db2147', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.000', '尿道下裂，龟头的', 'ndxl，gtd', 'niaodaoxialie，guitoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ea1e1e6d622bf7fbdcf12bff353919e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.000', '人类免疫缺陷病毒\\[HIV\\]病家族史', 'rlmyqxbd\\[hiv\\]bjzs', 'renleimianyiquexianbingdu\\[hiv\\]bingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ea9d3603fdb489c75e74d27b8d494b1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x021', '内眦成形术后恢复期', 'nzcxshhfq', 'neizichengxingshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eaa4f01e37073b5948c98d089bcca07', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.700', '乙状结肠恶性肿瘤', 'yzjcexzl', 'yizhuangjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eabd206c63e68ce400c10a7d6ff8504', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.807', '宫颈赘生物', 'gjzsw', 'gongjingzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eae2458571adab2590dde2d224dd0a3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.000x001', '乳头恶性肿瘤', 'rtexzl', 'rutouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb1006f4ec672f5555c2a790fec0632', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.100x005', '含有咖啡因的兴奋剂的有害使用', 'hykfydxfjdyhsy', 'hanyoukafeiyindexingfenjideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb2f2c35d0505881bed7a555d1dd081', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.001', '陈旧性开放性上肢损伤', 'cjxkfxszss', 'chenjiuxingkaifangxingshangzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb3af0fca3b8907fde8eb45f53fe279', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x413', '三尖瓣成形术后', 'sjbcxsh', 'sanjianbanchengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb4c589fb97ac04343f5c94b5362e07', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800', '肾和输尿管其他特指的疾患', 'shsngqttzdjh', 'shenheshuniaoguanqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb7202283879746a211710aa1b897b0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x16', '肠道真菌感染', 'cdzjgr', 'changdaozhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb735abb71802cd68da4024d218d9fe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.500x004', '脐带静脉曲张', 'qdjmqz', 'qidaijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eb8ca7c1e08319362d429cf1598e303', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.901', '心脏压塞', 'xzys', 'xinzangyasai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ebd1c8470b17f844ceca7204296781c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.000x001', '转氨酶升高', 'zamsg', 'zhuananmeishenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ebd25cfcd4b1aff8f6e4ca1d483af6b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R30.900', '痛性排尿', 'txpn', 'tongxingpainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ebdd2ef2e3b2d7476ffaf3edb986b17', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.009', '腰椎峡部裂', 'yzxbl', 'yaozhuixiabulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ec0b94cf21f96eb63fb6811fa415fea', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.300', '日光性荨麻疹', 'rgxqmz', 'riguangxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ec26ab26e368adcf8c9c6e358b0c271', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x004', '单侧腹股沟直疝', 'dcfggzs', 'dancefugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ec2fbbe9c83eb2585e112c366c046d2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.801', 'IgM肾病', 'igmsb', 'igmshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ec37a51f8b3cdb9a9d555df20e594c1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.900', '肾上腺性征疾患', 'ssxxzjh', 'shenshangxianxingzhengjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ec412fe6dda225f181047cf80f2d138', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x003', '多发性骨髓瘤肾病', 'dfxgslsb', 'duofaxinggusuiliushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ec4af3033053f5c785e3acbf34698b7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.400', '神经肌肉性脊柱侧弯', 'sjjrxjzcw', 'shenjingjirouxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eca3f551214c6933f72f102afc64b49', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.801', '混合型青光眼', 'hhxqgy', 'hunhexingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ecaf640ea585e560ea31f5f6731dd26', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.000x011', '出血性胃炎', 'cxxwy', 'chuxuexingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ecb664338e82857c6dbd4d96e09a98f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.000x001', '蛛网膜下腔出血后遗症', 'zwmxqcxhyz', 'zhuwangmoxiaqiangchuxuehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ecbeb159d58790615c6225da7181103', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.602', '新生儿牙', 'xsey', 'xinshengerya');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ecbff710f688c4aaf28fde651fb7091', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x021', '牙槽嵴前突', 'ycjqt', 'yacaojiqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ecf1274e248f9cb067d37d48efb3f05', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000x001', '肩和上肢烧伤', 'jhszss', 'jianheshangzhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ed558fd08ffb6bcd77841fecc6db51b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.002', '小肠憩室病伴腹膜炎', 'xcqsbbfmy', 'xiaochangqishibingbanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ed61a4f78c1ff16cac664f1541a1a09', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.806', '巩膜坏死', 'gmhs', 'gongmohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ed965c8aac6ba342a2424989992000e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.001', '鼻旁窦良性肿瘤', 'bpdlxzl', 'bipangdouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eda33d5f13d0a4250c2dd73113f1245', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x007', '脑桥动脉栓塞', 'nqdmss', 'naoqiaodongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4edbcf33518a9994e8c1f4f68ad91067', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.805', '鼻翼畸形', 'byjx', 'biyijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4edf9ee38e4847fc975e4ba3371a003c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.800', '多腺体功能障碍，其他的', 'dxtgnza，qtd', 'duoxiantigongnengzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ee0536ff8c1a31f6a6b04d78e0697ba', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x025', '颌骨手术后随诊医疗', 'hgsshszyl', 'hegushoushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ee4d9eafd62d3e98a3ed1e23831cb42', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x018', '急性水肿性胰腺炎，重症', 'jxszxyxy，zz', 'jixingshuizhongxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ee92d2d396aa988690c7d08682b8c27', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x051', '颌骨角骨折', 'hgjgz', 'hegujiaoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eecc2d90aeaaef388c62a5e626b6b9f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.501', '窦房传导阻滞', 'dfcdzz', 'doufangchuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eedd5ebe88c585dbbc72721500379f4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x122', '分娩合并耳和乳突疾病', 'fmhbehrtjb', 'fenmianhebingerherutujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eedeb907121684b797ceed5595eecde', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.900x002', '微量元素缺乏症', 'wlysqfz', 'weiliangyuansuquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4eefc48ab6e2adb5a5ad338eec0f3b90', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.200', '幼年型关节炎伴有全身性发病', 'ynxgjybyqsxfb', 'younianxingguanjieyanbanyouquanshenxingfabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ef0c616f9e6423176bcede049825cc6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.200', '肺结节病伴有淋巴结结节病', 'fjjbbylbjjjb', 'feijiejiebingbanyoulinbajiejiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ef83364ab882a2c55ef612dabc08cfe', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.900', '急性心肌炎', 'jxxjy', 'jixingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ef9f657af74e41384143839acfee154', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.200x001', '恶性肿瘤化学治疗后恢复期', 'exzlhxzlhhfq', 'exingzhongliuhuaxuezhiliaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4efbe5945352a908466444eaeb9b39ee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.803', '季节性大疱性皮炎', 'jjxdpxpy', 'jijiexingdapaoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f009f227c2ba260cfdfb56ef5a5840f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x008', '多发性骨髓瘤引起的变形性骨炎', 'dfxgslyqdbxxgy', 'duofaxinggusuiliuyinqidebianxingxingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f013fe6430421421452014ba31453b8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.501', '绝对期青光眼', 'jdqqgy', 'jueduiqiqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f02fdb0d81a7de0317e033e26f73b76', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.200', '吞咽母血引起的新生儿呕血和黑粪', 'tymxyqdxseoxhhf', 'tunyanmuxueyinqidexinshengerouxueheheifen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f030b390ff497e824d3a57f771830e4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.300', '中枢神经系统脱髓鞘病的急性横贯性脊髓炎', 'zssjxttsqbdjxhgxjsy', 'zhongshushenjingxitongtuosuiqiaobingdejixinghengguanxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f049ef48ff9a9e0d3c5ccd4d23e44ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.800x001', '外伤性虹膜脱离', 'wsxhmtl', 'waishangxinghongmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f05b6ba02b2cf4b1bc733a7db5f02e3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C55.x00', '子宫恶性肿瘤', 'zgexzl', 'zigongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f06c6000a8da4ec99d1cd7350bdde6c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x029', '肺淀粉样变性', 'fdfybx', 'feidianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f080c03c37fc790dd95333ea602f7f7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.800x002', '肠蝇蛆病', 'cyqb', 'changyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f08638cdc9e5e9bd4375f8d8ed5144a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.800', '血清酶水平异常，其他的', 'xqmspyc，qtd', 'xueqingmeishuipingyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f0ca67f6b779ce72c7069148adbe75f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.500x002', '心血管封堵器渗漏', 'xxgfdqsl', 'xinxueguanfengduqishenlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f0dc37df0fc6c3f4ecb5611f5712d39', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.800x007', '子宫颈妊娠', 'zgjrs', 'zigongjingrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f0f3ce7b026b0059094394404283f56', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.806', '妊娠合并泌尿生殖系统疾病', 'rshbmnszxtjb', 'renshenhebingminiaoshengzhixitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f109ddd41fa39f10b3a73feac3ed2d2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.000', '肩回旋套肌腱损伤', 'jhxtjjss', 'jianhuixuantaojijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f13d666a9d0ecc9a9bad67df4e2f639', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.002', '新生儿呼吸性酸中毒', 'xsehxxszd', 'xinshengerhuxixingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f22f2947865facad01ff0e5494867ec', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x005', '急性高侧壁再发心肌梗死', 'jxgcbzfxjgs', 'jixinggaocebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f266bd88fdef8bfac271bc26a607006', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00x013', '猩红热外科型', 'xhrwkx', 'xinghongrewaikexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f27ddf04c62b3c52aa69b723bbb7f11', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.100', '异常肠鸣音', 'yccmy', 'yichangchangmingyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2ab9b1688a35451b00c900050360e7', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.001', '免疫机制疾患特殊筛查', 'myjzjhtssc', 'mianyijizhijihuanteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2afc4faa241d03708741a7aebe8b47', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x012', '妊娠合并血液和造血器官疾病', 'rshbxyhzxqgjb', 'renshenhebingxueyehezaoxueqiguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2c90e9f02fe96df8ff54bc9c479574', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.900', '静脉疾患', 'jmjh', 'jingmaijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2cfbd9e5d6d302dbcb9289e40b6084', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S48.100', '在肩和肘之间水平的创伤性切断', 'zjhzzjspdcsxqd', 'zaijianhezhouzhijianshuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2d299fc9f8ff6a05abbab70343970c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.200x001', '副(足母)趾', 'f(zm)z', 'fu(zumu)zhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2e37e939612cb30cc81053e0fe22de', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.107', '空洞型肺结核，未做细菌学和组织学检查', 'kdxfjh，wzxjxhzzxjc', 'kongdongxingfeijiehe，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2e7c24a0479e18fa73182907bdb1d1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.303', '子宫直肠凹子宫内膜异位症', 'zgzcazgnmywz', 'zigongzhichangaozigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f2ee2f8296090af708f1a9b25df92c1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.835', '舌下腺继发恶性肿瘤', 'sxxjfexzl', 'shexiaxianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f3555ad901aa4722732ceb2d31b5b6a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.300', '药物接触皮肤引起的变应性接触性皮炎', 'ywjcpfyqdbyxjcxpy', 'yaowujiechupifuyinqidebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f3663804794f7409aa9597f64deda55', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.310', '遗留的半月板', 'yldbyb', 'yiliudebanyueban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f37fb0711bcc6ecda9c65d63433663e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x331', '产褥期泌尿生殖系统疾病', 'crqmnszxtjb', 'chanruqiminiaoshengzhixitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f3b2ed36f326d696c675fb17df34444', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x008', '心功能III级(NYHA分级)', 'xgniiij(nyhafj)', 'xingongnengiiiji(nyhafenji)');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f3b7ddf70705aa03b1feecdefe7d7a1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.000', '锁骨骨折', 'sggz', 'suoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f412ab6e7d6e9e5fe50365d86ffdcd4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.500x011', '脐动脉阻力增高', 'qdmzlzg', 'qidongmaizulizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f41906e37de18c4bf0ed7f8a13c1bdf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.804', '交通性腹膜鞘突管积液', 'jtxfmqtgjy', 'jiaotongxingfumoqiaotuguanjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f424ec19b94384f32b0c07307977eb7', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.301', '陈旧性脊髓损伤', 'cjxjsss', 'chenjiuxingjisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f43f6ddfa0b975b1a3c0533939bf08d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.700x001', '情绪冲动', 'qxcd', 'qingxuchongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f44ad01b8abc05a7b376f427b089bc8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.200', '肠外耶尔森菌病', 'cwyesjb', 'changwaiyeersenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f452550db5593247afb16773a72da5c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x034', '结核性口腔溃疡', 'jhxkqky', 'jiehexingkouqiangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f452d42f8ad653ac9b438bd9b66aa3d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.404', '复发性肘关节不全脱位', 'ffxzgjbqtw', 'fufaxingzhouguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4833437035c0217fe8085b0d7e7248', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.817', '睾丸继发恶性肿瘤', 'gwjfexzl', 'gaowanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f486ca74a62d0bac9f2b05883f9dc9f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z70.000', '与性态度有关的咨询', 'yxtdygdzx', 'yuxingtaiduyouguandezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4907db0ace29365d334e69adc531f3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x016', '白大衣高血压', 'bdygxy', 'baidayigaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f490d0693e0bb25b6d8271fc36c977a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.102', '额窦脓肿', 'ednz', 'edounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4a1b9e5a4502a38dcf311cb8919e1c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T16.x00', '耳内异物', 'enyw', 'erneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4aef8f27c82c1d8dbc923cf7958098', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.100', '会厌前面恶性肿瘤', 'hyqmexzl', 'huiyanqianmianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4cb788c951c9313c6aaf564c0f39d3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.604', '牙齿萌出过晚', 'ycmcgw', 'yachimengchuguowan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4d9eae608afeb6458f8bb7b818671e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.800x003', '泪囊憩室', 'lnqs', 'leinangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f4ec9fe9f822269f176fcfaad939f2d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.002', '嵌顿性小肠疝', 'qdxxcs', 'qiandunxingxiaochangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f523232c289fb3c0a294f31e2b0b66b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.100', '胸膜炎', 'xmy', 'xiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f526a9a175fdbd35fed806f8317840d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x006', '新生儿肾上腺脑白质病', 'xsessxnbzb', 'xinshengershenshangxiannaobaizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f54257aa5546ce72e01a16667c4fcb2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.500', '抗高血压药中毒，其他的,不可归类在他处者', 'kgxyyzd，qtd,bkglztcz', 'kanggaoxueyayaozhongdu，qitade,bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f5495dc47bfa4a325efb9ca58575026', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x031', '陈旧性广泛前壁下壁高侧壁心肌梗死', 'cjxgfqbxbgcbxjgs', 'chenjiuxingguangfanqianbixiabigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f5adde5960f9f32aa8e6beb286a8936', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.002', '感染性结肠炎', 'grxjcy', 'ganranxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f5b21198e10384c583afa339654252c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.100†', '脑膜结核瘤', 'nmjhl', 'naomojieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f5b65af5a80081d93d0c031e92758c8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.001', '肾上腺无功能腺瘤', 'ssxwgnxl', 'shenshangxianwugongnengxianliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f5daef65ce85968903b0a33683cd169', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.901†', '维生素B12缺乏性贫血性脊髓后侧索硬化', 'wssb12qfxpxxjshcsyh', 'weishengsub12quefaxingpinxuexingjisuihoucesuoyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f5ed26fafaf2e07b6e5bc292921ca83', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.003', '冠状动脉栓塞', 'gzdmss', 'guanzhuangdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f61d42629632d2d8a9ca717328cdae6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.500x007', '斑状角膜营养不良', 'bzjmyybl', 'banzhuangjiaomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f66d684ab674a19fb19e63dee94e2ac', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.001', '胎盘粘连伴出血', 'tpzlbcx', 'taipanzhanlianbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f76aa9d3aad6daf50ab99012ff25e69', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.700x001', '踝和足多处神经损伤', 'hhzdcsjss', 'huaihezuduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f78984599b3eff50e8ced99b08d2d64', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.701', '外阴动态未定肿瘤', 'wydtwdzl', 'waiyindongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f78e2271115452c4fa34cfac68d8e4e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.002', '二尖瓣机械瓣周漏', 'ejbjxbzl', 'erjianbanjixiebanzhoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f79c0374df83789fc79757cb22c2e78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.500', '肛门直肠瘘', 'gmzcl', 'gangmenzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f7a05fd563d6a29693652e5c557f2db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.000x011', '支气管痉挛', 'zqgjl', 'zhiqiguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f7a7004908043e4a72fa478790ea0e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.921', '肩胛骨骨疣', 'jjggy', 'jianjiaguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f7b60a49897ca1884eceb29a5724448', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x026', '椎动脉与基底动脉结合部动脉瘤', 'zdmyjddmjhbdml', 'zhuidongmaiyujididongmaijiehebudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f86d4a27a64ca4dc4fea5ce845e1dcf', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.100x001', '分离性神游症', 'flxsyz', 'fenlixingshenyouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f8794ce52b696abeb5cc3b470a82b6f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.901', '腹膜透析装置并发症', 'fmtxzzbfz', 'fumotouxizhuangzhibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f881578ac374fce773d5b848991b3c0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x004', '流产后输卵管炎', 'lchslgy', 'liuchanhoushuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f8aec245ea160cac612acefd09f976d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.001', '自发性气胸', 'zfxqx', 'zifaxingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f8b90d5c43450873219e999094600de', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.002', '周期性精神病', 'zqxjsb', 'zhouqixingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f8d66bb888becef82b2caee36fccdba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.910', '开放性心脏损伤', 'kfxxzss', 'kaifangxingxinzangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f916b1206a3fb5a8fdd85f7da3f535b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x02†', '帕金森病性痴呆', 'pjsbxcd', 'pajinsenbingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f9321715edc381207a337ac253ead06', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.100', '眼睑(包括眦)原位黑色素瘤', 'yj(bkz)ywhssl', 'yanjian(baokuozi)yuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f9369015075708301eedc3f0b10ad2b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x012', '脊髓动静脉瘘', 'jsdjml', 'jisuidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f9387b741b3fb34cf43a33702110093', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.300x091', '创伤后脊椎病', 'cshjzb', 'chuangshanghoujizhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f94ab71b79ea4ed4eb097cfa034235f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x033', '大脑后动脉动脉瘤', 'dnhdmdml', 'danaohoudongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f98be59f339940835c146b607a56452', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.000', '踝开放性伤口', 'hkfxsk', 'huaikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f98ffb62c6306eeb35a3f77e65fafe2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x008', '咽旁间隙周围神经和自主神经交界性肿瘤', 'ypjxzwsjhzzsjjjxzl', 'yanpangjianxizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f9ad69ca6eae734ed88a32ab408e564', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.500x002', '巩膜色素斑', 'gmssb', 'gongmosesuban');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f9dcc80ebf429c177345f523e943da7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.600', '子宫损伤', 'zgss', 'zigongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4f9f4f3f378098c5a25659ec22eb1a5e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.900x001', '子宫多发性平滑肌瘤', 'zgdfxphjl', 'zigongduofaxingpinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fa3d5409e0eef724da6fe1dacc00738', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.005', 'Ⅴ型糖原贮积症', 'ⅴxtyzjz', 'ⅴxingtangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fa410608c75fafd7fbcbada7b4dd982', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.102', '弥漫性进行性骨化性多肌炎', 'mmxjxxghxdjy', 'mimanxingjinxingxingguhuaxingduojiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fa4b9caf842f4cb98a939e923d91407', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000x006', '脓疱性粟粒疹', 'npxslz', 'nongpaoxingsulizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fa596ea9036649a800f9405fb5906ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.300x004', '下睑袋', 'xjd', 'xiajiandai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fabe00e152a2f0cb401c746023d6192', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.000x001', '头和颈骨折', 'thjgz', 'touhejingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fb3354e0b3c0be2324cf7ad4eb257f0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.803', '亚急性血行播散型结核', 'yjxxxbsxjh', 'yajixingxuexingbosanxingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fb4bb67af499e169961ae9f2b559fda', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.500x001', '腐蚀剂刺激性接触性皮炎', 'fsjcjxjcxpy', 'fushijicijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fb4f1211ecee7717f3af830affb04b7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.004', '额叶脑膜瘤', 'eynml', 'eyenaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fb6c9a8a6dec14ffa34a3b96f2ff609', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x002', '鼻腔淋巴瘤', 'bqlbl', 'biqianglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fb93644943207f8296903264c1047d4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.100', '新生儿后天性脑室周围囊肿', 'xsehtxnszwnz', 'xinshengerhoutianxingnaoshizhouweinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fb94c4343a2dfb5836b3d979da19af4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x032', '唇粘液囊肿', 'czynz', 'chunzhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fbb98275ad8affd808e93e4037942f8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.803', '颈-眼-听神经综合征', 'j-y-tsjzhz', 'jing-yan-tingshenjingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fbc8b2c8a8018bfacc17e4a4dca7dce', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.900', '糖尿病不伴有并发症', 'tnbbbybfz', 'tangniaobingbubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fbd3ae77b149b425ddbb8d0eb0d5c08', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.000x004', '泌尿生殖系统滴虫病', 'mnszxtdcb', 'miniaoshengzhixitongdichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fbf24dc6c3afbfc500eb8e2f86b9829', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.800x003', '胰腺脂肪化', 'yxzfh', 'yixianzhifanghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fc2833b9f407e2e542de2c911fc6bfb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.012', '唇鳞状上皮增生', 'clzspzs', 'chunlinzhuangshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fc3887643c9c1b53fa8a5b1b55b73f6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.901', '急性链球菌感染后肾小球肾炎', 'jxlqjgrhsxqsy', 'jixinglianqiujunganranhoushenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fc39be69f5fb2b8a28a487a698e7bc7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.200', '与遗传性共济失调有关的神经病', 'yycxgjsdygdsjb', 'yuyichuanxinggongjishidiaoyouguandeshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fc6b5bed2027885590cb054f2ba57da', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.300', '外阴发育不良', 'wyfybl', 'waiyinfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fc861d1ad330d392b7a56a81dfde531', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.202', '肥大细胞肉瘤', 'fdxbrl', 'feidaxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fcbddbc089b35e9624a91fd0ba355ab', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.300x001', '致幻剂戒断状态', 'zhjjdzt', 'zhihuanjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fce1065dae797eee26e96c4b78a255a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.505', '后天性马蹄内翻足', 'htxmtnfz', 'houtianxingmatineifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fd4d8a87d896d7448899f7cfc296632', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.800', '前臂其他部位的骨折', 'qbqtbwdgz', 'qianbeiqitabuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fdf898f85699a26eb5c791944e1b46c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.814', '回盲部肉芽肿', 'hmbryz', 'huimangburouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fe3019da059dacd8338a1e4c29323a6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.803', '胆汁性腹膜炎', 'dzxfmy', 'danzhixingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fe40b70c238f29a0ba9746843eacd9b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x004', '冈下肌肌肉损伤', 'gxjjrss', 'gangxiajijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fee6c1d1235dd2e0b84bf0e02d1acca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.116', '胸壁结缔组织肿瘤', 'xbjdzzzl', 'xiongbijiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4fee9d78fae42eed336c68d523183c86', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.100x003', '泌尿系括约肌植入物引起的机械性并发症', 'mnxkyjzrwyqdjxxbfz', 'miniaoxikuoyuejizhiruwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ff274041d3c188bf2d36d35409b6500', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.801', '自体免疫性脑炎', 'ztmyxny', 'zitimianyixingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ff3db9f23f78c7bc800afdb31993eec', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.101', '血液透析', 'xytx', 'xueyetouxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ff84ed23bf3a131895ed88490b8552a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.300x011', '念球菌性外阴炎', 'nqjxwyy', 'nianqiujunxingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ff9996f00ec6e162659534a882628c6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.907', '后天性膝关节畸形', 'htxxgjjx', 'houtianxingxiguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ffb03c0aa8c6a68acd376c0a4c8ac9b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.201', '口腔脓肿', 'kqnz', 'kouqiangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ffd4f7595f6011c17c0154840fc4e60', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.000x002', '浸泡足', 'jpz', 'jinpaozu');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ffd6ecce128d584d158ddb3cb4f2e90', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.100', '再燃性斑疹伤寒\\[布里尔病\\]', 'zrxbzsh\\[bleb\\]', 'zairanxingbanzhenshanghan\\[bulierbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('4ffdeaac5177804a1bffee22f3affbdc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.401', '黑皮病', 'hpb', 'heipibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('50005cd0020a836d2e1f2eb3dd7e08c7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.003', '出血性肠梗死', 'cxxcgs', 'chuxuexingchanggengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5000f4b8dbfb6117adf1ab5037479135', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.201', '铍肺', 'pf', 'pifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('50013155ba4374a682f4e78122525fbc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.802', '先天性小肠黏膜异位', 'xtxxcnmyw', 'xiantianxingxiaochangnianmoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('50022141cb28992692520a1a705adc76', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.001', '脾萎缩', 'pws', 'piweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5002b12258d9a10b454fc6423a9010a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x001', '骶尾区Ⅳ期压疮', 'dwqⅳqyc', 'diweiquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5002bab84bdf2645d99f7f41c9b47cd4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x044', 'Sheeham病所致精神障碍', 'sheehambszjsza', 'sheehambingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5003543b4ab266550a3f066b97989cb6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.801', '蓝色橡皮-疱痣综合征', 'lsxp-pzzhz', 'lansexiangpi-paozhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5005ba12b331eca4a162664603beef8b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.300', '舌前三分之二部位的恶性肿瘤', 'sqsfzebwdexzl', 'sheqiansanfenzhierbuweideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('500612a1c549cdadd6e5dd71f9003d9a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.800x904', '先天性食管移位', 'xtxsgyw', 'xiantianxingshiguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('500a74e214509bd38d62a2db0cc31f6e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800x002', '出血性腹膜炎', 'cxxfmy', 'chuxuexingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('500a989dfe1f016687ebdef7f18d337f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.000x003', '苍白球黑质红核色素变性', 'cbqhzhhssbx', 'cangbaiqiuheizhihonghesesubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('500dae3bde9a822eb36ec47fcbf38914', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.814', '纵隔结核，病理(+)', 'zgjh，bl(+)', 'zonggejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('500ee00a6a47021e64e93dba737f800d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.113†', '输卵管结核', 'slgjh', 'shuluanguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('50127eb6c9ba16f81cbc62d15053b454', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.901', '上臂神经损伤', 'sbsjss', 'shangbeishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5012fed48cb0999c0d7eae894037199b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.100', '嗅觉倒错', 'xjdc', 'xiujuedaocuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('50138cc636caa4c48a790d44f9f58faa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.801', '文身', 'ws', 'wenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5013a11cd72faef70510882b18e68501', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.001', '颈部脂膜炎', 'jbzmy', 'jingbuzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50150ba6889392ac2ff7deac13d7821a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.801', '急性肺炎支原体性细支气管炎', 'jxfyzytxxzqgy', 'jixingfeiyanzhiyuantixingxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5018b28364253891b3dee1c72131ea99', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.101', '肌腱挛缩', 'jjls', 'jijianluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('501910382b39de7b0660a822fe36a0e4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.200', '血红蛋白病，其他的', 'xhdbb，qtd', 'xuehongdanbaibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('501958c2585342d16bff7e833d12e5fd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R18.x00x001', '包裹性腹腔积液', 'bgxfqjy', 'baoguoxingfuqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('501bf075d0b2855b7f22331ee4619a40', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x030', '头面血管畸形', 'tmxgjx', 'toumianxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('501c38188fd0baf2ca4e2efabb17ae8f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.409', '肺囊肿', 'fnz', 'feinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('501c646928be46f34d73240f16854c1d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.402', '肾上腺坏死', 'ssxhs', 'shenshangxianhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('501d733526f026be7f1969b11ace5260', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.200', '腓动脉损伤', 'fdmss', 'feidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50238052cb6bfdc9a18a5a9e39964b72', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.805', '锁骨下动脉假性动脉瘤', 'sgxdmjxdml', 'suoguxiadongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50249d9dfa0ab50798889cc966870ff9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.405', '先天性主动脉弓发育不良', 'xtxzdmgfybl', 'xiantianxingzhudongmaigongfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50278cb259d13ed986179be963ba05f8', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x005', '动脉中层硬化症', 'dmzcyhz', 'dongmaizhongcengyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('502822975007388aa063719356eafa9a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C07.x00x003', '副腮腺恶性肿瘤', 'fsxexzl', 'fusaixianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50284a7626248d3d0c267693bc9ae6b9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x026', '硬膜外淋巴瘤', 'ymwlbl', 'yingmowailinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('502861ea8e47f25438aeb403d7dcaa27', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.401', '牛痘样水疱', 'ndysp', 'niudouyangshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5028b076c18ded9d06c88960494e8313', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.503', '耻骨联合前淋巴结继发恶性肿瘤', 'cglhqlbjjfexzl', 'chigulianheqianlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5028ebd5e17ec2a3c7318c5ca0981a04', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.801', '视物模糊', 'swmh', 'shiwumohu');
INSERT INTO `erm_diagnosis_manage` VALUES ('502c3050b38dd55463d682fd3b7019d9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.100x001', '腕部桡动脉损伤', 'wbrdmss', 'wanburaodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('502dca4dfe269eb6bac1b0e4fc8525f5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.803', '化学性膀胱炎', 'hxxbgy', 'huaxuexingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('503065555b9a6da36f455948a61f8178', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.000x002', '螨虫病', 'mcb', 'manchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('503156041ee977b3f7b22483bb975876', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.004', '前房积脓性虹膜睫状体炎', 'qfjnxhmjzty', 'qianfangjinongxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('503200d156f001366d75f1c1c8b70f7b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.010', '家族性渗出性玻璃体视网膜病变', 'jzxscxbltswmbb', 'jiazuxingshenchuxingbolitishiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5034b07ba7cfead66fce867079623bab', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.100x002', '会阴裂伤累及盆底', 'hylsljpd', 'huiyinlieshangleijipendi');
INSERT INTO `erm_diagnosis_manage` VALUES ('50350eb4e41a3cde5363962987301072', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.100', '腹腔积血', 'fqjx', 'fuqiangjixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('503784e9b0d40a80630be610eb06e45c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.900', '胸部血管的损伤', 'xbxgdss', 'xiongbuxueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5037986de60dce6899a6db8afac7cc21', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.901', '胃钩虫病', 'wgcb', 'weigouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('504036ff9bc5981d0a021565d373d90c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.900', '颅和面骨先天性畸形', 'lhmgxtxjx', 'luhemianguxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5040d68cb8892c1012097e4bb7aa949d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.817', '先天性上肢血管畸形', 'xtxszxgjx', 'xiantianxingshangzhixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('504117188b9fdaaf8e6589f59ce424d9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.907', '继发性糖尿病', 'jfxtnb', 'jifaxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('504372d65d447aa6625355840f9a965c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.302†', '淋球菌性结膜炎', 'lqjxjmy', 'linqiujunxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('504408c4adc8cd1f171d46c77d20c766', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.703', '子宫韧带动态未定肿瘤', 'zgrddtwdzl', 'zigongrendaidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50443b188c4a5ee837057a212b4d3529', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.500', '化学产品引起的变应性接触性皮炎，其他的', 'hxcpyqdbyxjcxpy，qtd', 'huaxuechanpinyinqidebianyingxingjiechuxingpiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5047d1b9c440c17ccad3c1def58a99da', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.900x001', '细支气管炎', 'xzqgy', 'xizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5049ecdde64b33c0fbc936fc7f48053f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.203', '卵巢包涵囊肿', 'lcbhnz', 'luanchaobaohannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('504a7d380146d533216cdeb7e776bf45', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.500x001', '肝泡型棘球蚴病', 'gpxjqyb', 'ganpaoxingjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('504cdc1b708fe07244cb0eb8730b6d90', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.605', '垂体性肥胖', 'ctxfp', 'chuitixingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('504ce8a6b455e5da956717c9f59aa3f3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x016', '肩袖损伤后遗症', 'jxsshyz', 'jianxiusunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('504e887730567da73e7a60879666270b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x001', '下肢周围神经和自主神经恶性肿瘤', 'xzzwsjhzzsjexzl', 'xiazhizhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('505066f9d0cf5af05121a28095d716c3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.800x001', '口形红细胞增多', 'kxhxbzd', 'kouxinghongxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('50566ef4149afa80c4888f8dc6fd2008', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.800x002', '骨折外固定装置的调整', 'gzwgdzzddz', 'guzhewaigudingzhuangzhidediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('505755ef4e72f9bfe81565095d665cf2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.400x008', '前列腺膀胱内异位', 'qlxbgnyw', 'qianliexianbangguangneiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('505975910fa0a96a9742b54f1a45ed47', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.301', '鼻腔原位癌', 'bqywa', 'biqiangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5059fdc4092bbdcf85d92925b7377e6b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x015', '下肢瘢痕增生', 'xzbhzs', 'xiazhibanhenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('505c20c2043ff511a9ce20d1ccd0a487', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.302', '玻璃体气体泄漏', 'bltqtxl', 'bolitiqitixielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('505d988c8c4c0b2b6a0e29b0ca8f513b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x005', '声门麻痹', 'smmb', 'shengmenmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('505f5096ac7c16c6db7d5e2acc986c79', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.800', '腹内器官损伤，其他的', 'fnqgss，qtd', 'funeiqiguansunshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('505f6ff8da672db41c318f0fd8881fc9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.000', '轻于胎龄', 'qytl', 'qingyutailing');
INSERT INTO `erm_diagnosis_manage` VALUES ('506115e09b9ecfb4dd7739be50c80c62', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x016', '手术后脓胸', 'sshnx', 'shoushuhounongxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5061bbf12e3c8a310009fb0ec2a6e431', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.501', '胆囊原位癌', 'dnywa', 'dannangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('50627fdd45ae363444f67e736a4801bf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x017', '盲肠淋巴瘤', 'mclbl', 'mangchanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50640224fc9a87ce9349c5635422895b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.200x001', '光敏性皮炎', 'gmxpy', 'guangminxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50683ee32abe523a2ef8fdb60df019cd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.003', '眼睑蜂窝织炎', 'yjfwzy', 'yanjianfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('506d67eb1f00d12ab1c0b8d1bbbc8140', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.910', '开放性多发性骨折', 'kfxdfxgz', 'kaifangxingduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('506fca573f96837d893227a9c0019afe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.200', '脱肛', 'tg', 'tuogang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5070f6c258d21b6b112ae594cfb64b93', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x048', '小汗腺血管错构瘤', 'xhxxgcgl', 'xiaohanxianxueguancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('507440daaabb8a2446822064725cfb2e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.100x003', '亚急性巨细胞性甲状腺炎', 'yjxjxbxjzxy', 'yajixingjuxibaoxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5076658398e48376ae37e632edd241de', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z84.300', '同血缘家族史', 'txyjzs', 'tongxueyuanjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('507b2be4e5886bd39649d0c0f571a6d7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.002', '中枢性面神经麻痹', 'zsxmsjmb', 'zhongshuxingmianshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('507c2b157b7e2bcbd9aa187ff69c4fbb', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x233', '胫后动脉闭塞', 'jhdmbs', 'jinghoudongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('507e4b2d9dcccd648e8eac0bcfa9fa83', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.800', '产程和分娩期间麻醉的其他并发症', 'cchfmqjmzdqtbfz', 'chanchenghefenmianqijianmazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('507eeaa5ff729634b83761d24e325e65', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.300x001', '鼻部浅表损伤', 'bbqbss', 'bibuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50804c1713c1930b056ad0688028e74b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.300x001', '杂合血红蛋白S', 'zhxhdbs', 'zahexuehongdanbais');
INSERT INTO `erm_diagnosis_manage` VALUES ('5083722fe2b29fc21225a918956c7d02', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.800', '腹部、下背和骨盆其他的浅表损伤', 'fb、xbhgpqtdqbss', 'fubu、xiabeihegupenqitadeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5085313e50c44287bdec7859dfd412b8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.200', '颌的炎性情况', 'hdyxqk', 'hedeyanxingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50874ecf371e3d474056070d489abf4a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x021', '舌脂肪瘤', 'szfl', 'shezhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5087d74113bcbfd34391c8248f867df4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.509', '腹股沟皮肤恶性肿瘤', 'fggpfexzl', 'fugugoupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50886cf09c7aa83c00ca32fa5db8d15b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.800', '淋球菌感染，其他的', 'lqjgr，qtd', 'linqiujunganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('508d57150861201016fa88b0264573c3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.302', '陈旧性面神经损伤', 'cjxmsjss', 'chenjiuxingmianshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('508f41f2bc1e093e1afae731d51b456e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.503', '直肠乙状结肠交界处肿瘤', 'zcyzjcjjczl', 'zhichangyizhuangjiechangjiaojiechuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50900a684c489322b8cda308579b51f9', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.500', '接触和暴露于病毒性肝炎', 'jchblybdxgy', 'jiechuhebaoluyubingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('509237ec22306e34f4aabdbe57d8ed39', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x014', '腭交界性肿瘤', 'ejjxzl', 'ejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5093799fed8605ccd730d66698521de5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.000x002', '促肾上腺皮质激素生成过多', 'cssxpzjsscgd', 'cushenshangxianpizhijisushengchengguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('509388b87fb16365a4a295f3e6cfd2dc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x010', '萎缩性老年性黄斑变性', 'wsxlnxhbbx', 'weisuoxinglaonianxinghuangbanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5097997af33e3b4d21c5879b49f2939c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.900', '使用挥发性溶剂引起的精神和行为障碍', 'syhfxrjyqdjshxwza', 'shiyonghuifaxingrongjiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5099f4fe9f9839fe613e9f3453d8c092', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.000x051', '大腿感染性肌炎', 'dtgrxjy', 'datuiganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('509ba23a2710f9c521cf5ec52af7b178', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.900x001', '新生儿反应低下', 'xsefydx', 'xinshengerfanyingdixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('509ce0581fde030012bbf3ec5e38a56a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.300', '脑卒中家族史', 'nzzjzs', 'naozuzhongjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('509ee68d58828b427940866d1655f789', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x009', '牙周巨细胞肉芽肿', 'yzjxbryz', 'yazhoujuxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('509f1ef1a458f96082341ba72e3783cb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.001', '先天性溶血性贫血', 'xtxrxxpx', 'xiantianxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a051c7a99e233a95609f3b79d7a536', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.802', '母体干燥综合征新生儿', 'mtgzzhzxse', 'mutiganzaozonghezhengxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a066e832c9926d1637713195f27746', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.702', 'T-细胞大颗粒淋巴细胞白血病', 't-xbdkllbxbbxb', 't-xibaodakelilinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a2c41f3961062e66edb1d0ca0c6ddb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.308', '妊娠合并截瘫', 'rshbjt', 'renshenhebingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a3aebe2f04e68caa9c115bed12ce63', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.200', '聋和听力丧失家族史', 'lhtlssjzs', 'longhetinglisangshijiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a89edf6ffdd3f0992f637b4435ca4e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.800', '眼前段其他的先天性畸形', 'yqdqtdxtxjx', 'yanqianduanqitadexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a8b14227dd831911b8beb017850ca8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.802', '阑尾囊肿', 'lwnz', 'lanweinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a8eede591bc5074d50e4a203e1557a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.500x001', '操作后子宫内残留异物', 'czhzgnclyw', 'caozuohouzigongneicanliuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50a9cfcc02f9ab80af4797053a35aa3b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x039', '淋巴瘤结外侵及', 'lbljwqj', 'linbaliujiewaiqinji');
INSERT INTO `erm_diagnosis_manage` VALUES ('50acd27386413bedba3681f8df43d854', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x016', '糖尿病性前期微白蛋白尿', 'tnbxqqwbdbn', 'tangniaobingxingqianqiweibaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('50ad704c2ba48ad5f177821c2c6ed6e4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.000', '乳房孤立囊肿', 'rfglnz', 'rufanggulinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('50af5ae8efeaa942c16026b56db3a4d8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.500', '裂沟舌', 'lgs', 'liegoushe');
INSERT INTO `erm_diagnosis_manage` VALUES ('50afe46273c18ca45e66448302bc3b5b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.300x003', '特发性房室束支退化症[lengre病]', 'tfxfsszthz[lengreb]', 'tefaxingfangshishuzhituihuazheng[lengrebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('50b024a21d2c75b793cda40d0710307d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x008', '盆腔内广泛性肿块', 'pqngfxzk', 'penqiangneiguangfanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('50b027614d7e51e7f55d54f8e550f306', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.200', '大细胞滤泡性非霍奇金淋巴瘤', 'dxblpxfhqjlbl', 'daxibaolvpaoxingfeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50b099a491efa8e47d924b7c94aa87d9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.212', '下颌炎性窦道', 'xhyxdd', 'xiaheyanxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('50b567f3ffc6622601f48a8d1ea2409d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.200x001', '双臂创伤性切断', 'sbcsxqd', 'shuangbeichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50b6fb22b8c0e7e70b4e21bc44033f22', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.801', '先天性阴茎阴囊融合', 'xtxyjynrh', 'xiantianxingyinjingyinnangronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('50bcaba084ee43694611aad0ba6f02f4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.800x003', '先天性胡桃脑', 'xtxhtn', 'xiantianxinghutaonao');
INSERT INTO `erm_diagnosis_manage` VALUES ('50bd6a20fddc799bcc2c7af02dc04968', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.700', '在小腿水平的多处血管损伤', 'zxtspddcxgss', 'zaixiaotuishuipingdeduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50bf351a61e7ff86f85db65a1993c91c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.300x005', '下肢静脉闭塞', 'xzjmbs', 'xiazhijingmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('50bf92d2e9340d65583c06c58087f630', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.200', '异常反射', 'ycfs', 'yichangfanshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c09071c5bf2a46803536347d5dfaa0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.300x005', '跟骨良性肿瘤', 'gglxzl', 'genguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c0cb36da7d6249daca563fbd7ef826', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.600x012', '口腔粘膜增生', 'kqzmzs', 'kouqiangzhanmozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c10fd1eb9e507d873e2fdfb3b4aff2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.600', '身体创伤个人史,其他的', 'stcsgrs,qtd', 'shentichuangshanggerenshi,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c1a379c38128c0374c8a5d31302f69', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.501', '特指硝酸及酯类毒性效应', 'tzxsjzldxxy', 'tezhixiaosuanjizhileiduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c2215cef6d7ea0d5a4a47f26340467', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.807', '痛性眼肌麻痹', 'txyjmb', 'tongxingyanjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c2d67b71c2ae79c4e9cdf609287c1e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.002', '急性女性盆腔蜂窝织炎', 'jxnxpqfwzy', 'jixingnvxingpenqiangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c453ac23c7f1fab053d3abf45fe42a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.804', '恐缩症', 'ksz', 'kongsuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c61d382fc5fbc769b068bee7922250', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L71.800', '酒渣鼻，其他的', 'jzb，qtd', 'jiuzhabi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('50c94adea0e6d4196dfdefc75598040c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.803', '牙龈瘤', 'yyl', 'yayinliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50cb9ed49f8cf91265da185c5fe7cc1e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.600', '脑内出血，多处局限性', 'nncx，dcjxx', 'naoneichuxue，duochujuxianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('50cca495fe3aa725c8507ac451e0b7f3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700', '冻伤', 'ds', 'dongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50ccb401359045225aca1c5e410793e1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z40.800', '预防性手术，其他的', 'yfxss，qtd', 'yufangxingshoushu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('50cd1b17cada36851725e777668fb9dc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.100x003', '食管胸中段恶性肿瘤', 'sgxzdexzl', 'shiguanxiongzhongduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50cd5be7da8717f4e8602163f1fff4af', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x002', '里吉综合征', 'ljzhz', 'lijizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('50d492ba6a48b95da319cb3e2f34d88b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.603', '角膜碱性烧伤', 'jmjxss', 'jiaomojianxingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50d880808d497a888e40109f34d4a708', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.400', '免疫球蛋白M［IgM］的选择性缺乏', 'myqdbm［igm］dxzxqf', 'mianyiqiudanbaim［igm］dexuanzexingquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('50d9d57d2dfc0cac1ab7d7a9cce76a42', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.301', '绞窄性股疝', 'jzxgs', 'jiaozhaixinggushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50de67d1f0050508e67a0fc437725e1d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.404', '脊膜继发恶性肿瘤', 'jmjfexzl', 'jimojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('50dfb7cdca9dbc435a55c45465746088', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x001', '睡眠呼吸暂停低通气综合征', 'smhxztdtqzhz', 'shuimianhuxizantingditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('50e073ac9fa2ac31ce9db351261231ce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300', '躯干三度烧伤', 'qgsdss', 'qugansandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('50e231a1078893d7728ca99bc86f2e40', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.200', '与失业威胁有关，具有潜在健康问题', 'ysywxyg，jyqzjkwt', 'yushiyeweixieyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('50ed4b015088c62616a4ce0cd38a2aec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.302†', '酒精性肝硬化伴食管静脉曲张破裂出血', 'jjxgyhbsgjmqzplcx', 'jiujingxingganyinghuabanshiguanjingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('50ed6590d1e8ec823525a2a2bd9d34fc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B85.100', '体虱引起的虱病', 'tsyqdsb', 'tishiyinqideshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('50eec85192ab77aa6e1ab04645afdb58', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900x021', '感染性肘关节炎', 'grxzgjy', 'ganranxingzhouguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50ef2f02ec50adcd20f6414686621537', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.500', '硬腭裂伴有软腭裂', 'yelbyrel', 'yingeliebanyouruanelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('50ef7eff81f79ec8f6c9dfd657dda390', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.008', '肺嗜酸细胞性肉芽肿', 'fssxbxryz', 'feishisuanxibaoxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('50efaa1345851f83e9b1ef6dc6fff4aa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.800x003', '边缘智力伴情感障碍', 'byzlbqgza', 'bianyuanzhilibanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('50f322672e306e833e4989355ceb46de', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x203', '射频消融术后穿刺血管血肿', 'spxrshccxgxz', 'shepinxiaorongshuhouchuancixueguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('50f6c46e8edf7b51da4b28d55b971fbc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.900x002', '痣', 'z', 'zhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('50f6d132118023b26377b77b91ca3c37', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.800', '头皮产伤，其他的', 'tpcs，qtd', 'toupichanshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('50f86cb3a6775e1fe29c11d436f0f809', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.103', '正常眼压性青光眼', 'zcyyxqgy', 'zhengchangyanyaxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50fa2e451ab7a0a4fa1ce58a0f2b38a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.808', '视网膜坏死', 'swmhs', 'shiwangmohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('50fa539c456ab9d15ce08545547d9147', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x016', '足前部湿疹', 'zqbsz', 'zuqianbushizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('50fc3f1ebb3fd7f5dff547527b53ba36', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x007', '海绵窦血栓性静脉炎', 'hmdxsxjmy', 'haimiandouxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('50fccc4f6b4112ddcafce45379b9fac0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.306', '心脏神经官能症', 'xzsjgnz', 'xinzangshenjingguannengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('50fdd0f9e6265805caccb3e3aa0aa519', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.000', '局部抗真菌、抗感染和消炎药中毒，不可归类在他处者', 'jbkzj、kgrhxyyzd，bkglztcz', 'jubukangzhenjun、kangganranhexiaoyanyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('51023df5121cf6a83c864deb55591014', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.910', '手纤维瘤病', 'sxwlb', 'shouxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51023e421f8f6d2ed276ee37becd7ff5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.103', '老年性睑外翻', 'lnxjwf', 'laonianxingjianwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5108b9756c058702cbb7dbc10a5168ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.300', '呼吸道烧伤', 'hxdss', 'huxidaoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51090e21fcee3f1ed4739fdd418b85cb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x016', '心脏机械瓣膜置换术后功能障碍', 'xzjxbmzhshgnza', 'xinzangjixiebanmozhihuanshuhougongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('510a184c22620446f878957b71e3fe2b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800x004', '唾液腺管扩张', 'tyxgkz', 'tuoyexianguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('510b2e0ec24dc9689ebca39176110757', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x022', '肾囊破裂', 'snpl', 'shennangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('510cc0143bb6af12af75e2895872b20c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.207', '齿中突', 'czt', 'chizhongtu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51105f4a8c98e3f033de61dda8aa5983', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.100', '乳房后天性缺失', 'rfhtxqs', 'rufanghoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5114a0b34f655bcdd9cb52251279a97c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x214', '2型糖尿病肾病IV期', '2xtnbsbivq', '2xingtangniaobingshenbingivqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5114eef933d8257358268141a9eb7e63', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.004', '女性前列腺病', 'nxqlxb', 'nvxingqianliexianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5115ad35e06ed98989cf1220ac69dc80', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.710', '开放性多发性指骨骨折', 'kfxdfxzggz', 'kaifangxingduofaxingzhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5115adc2bc519b7a9705a24574c4ac14', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F21.x00', '分裂型障碍', 'flxza', 'fenliexingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5115cc7e2614158cac93b701944ee43a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.400', '心内膜弹力纤维增生症', 'xnmdlxwzsz', 'xinneimodanlixianweizengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('51170a4e9b003d3513393b9edb395117', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.200', '使用致幻剂引起的依赖综合征', 'syzhjyqdylzhz', 'shiyongzhihuanjiyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5117c8ae549786fddd56a59584d30667', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.201', '全身麻醉药中毒', 'qsmzyzd', 'quanshenmazuiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5121221cb0b1d996018341729f43454a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.201', '绞窄性肠梗阻', 'jzxcgz', 'jiaozhaixingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51217b5e8c60a0b996585275a3ecc929', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.201', '陈旧性前十字韧带损伤', 'cjxqszrdss', 'chenjiuxingqianshizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51224fab8744d56126badb08a406e44b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.400', '肛门和直肠狭窄', 'gmhzcxz', 'gangmenhezhichangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5122996ee599e21bd90ea79fbfecc2dc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E67.300', '维生素D过多症', 'wssdgdz', 'weishengsudguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5122b86e2079d0c683ef51ae566b9b46', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x008', '原发性胆汁型肝硬化伴食管胃底静脉曲张破裂出血', 'yfxdzxgyhbsgwdjmqzplcx', 'yuanfaxingdanzhixingganyinghuabanshiguanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('51260736402869bf7344a06facf2cbbe', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.200†', '流行性腮腺炎性脑炎', 'lxxsxyxny', 'liuxingxingsaixianyanxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('512668a8d3be4656be628d14b5a1fcf5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.101†', '隐球菌性脑膜炎', 'yqjxnmy', 'yinqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('512680237c5239af09796ffd4a699667', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.300', '过氧化氢酶和过氧化物酶缺陷', 'gyhqmhgyhwmqx', 'guoyanghuaqingmeiheguoyanghuawumeiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('512cb02000a048bc55605a829618918c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.903', '出血性脑梗死', 'cxxngs', 'chuxuexingnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('51317fa928dc8e5baf1d6f3d4a5b606b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x380', '1型糖尿病性膀胱张力减弱', '1xtnbxbgzljr', '1xingtangniaobingxingbangguangzhanglijianruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('51325aed04483108618a01f4fd0a59f8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.000x001', '药物中毒性意识障碍(包括谵妄状态)', 'ywzdxysza(bkzwzt)', 'yaowuzhongduxingyishizhangai(baokuozhanwangzhuangtai)');
INSERT INTO `erm_diagnosis_manage` VALUES ('513358b03c879fafceba4014e9523002', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.103', '掌骨恶性肿瘤', 'zgexzl', 'zhangguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51342e42adedcb2348712196f9502d15', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.700', '慢性消化性溃疡不伴有出血或穿孔', 'mxxhxkybbycxhck', 'manxingxiaohuaxingkuiyangbubanyouchuxuehuochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5136a3f26d279c0c5bc5f8e7ccf0924b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.505', '2型糖尿病性坏疽', '2xtnbxhj', '2xingtangniaobingxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('51379ed2e4d743e6e9fab747c8583c0a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x041', '骨盆周围神经和自主神经良性肿瘤', 'gpzwsjhzzsjlxzl', 'gupenzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51395c5614529f3140fb8ebf9ca0465e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.100', '肾病综合征伴有局灶性和节段性肾小球损害', 'sbzhzbyjzxhjdxsxqsh', 'shenbingzonghezhengbanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51397dacb38d225576d0e1989832369c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.500', '阴茎缺如和不发育', 'yjqrhbfy', 'yinjingqueruhebufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('513ede257849e6d95d60efb6b911ac09', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500x002', '上肢一度腐蚀伤', 'szydfss', 'shangzhiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('514003560ea2368500c950d3da814fa4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x015', '跖趾关节骨性关节病', 'zzgjgxgjb', 'zhizhiguanjieguxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5140e25f6c63f1eecb884ab46c35248c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x004', '头皮腐蚀伤', 'tpfss', 'toupifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51424e0a1dc22e74e60c1fd918b30079', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.300', '动脉纤维肌肉发育异常', 'dmxwjrfyyc', 'dongmaixianweijiroufayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5142839da688fcf98ab3aad77913907f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.804', '淋巴细胞增多症', 'lbxbzdz', 'linbaxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('514445f86f6a2b653bae923b1b8b6393', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.103', '前臂感染性滑囊炎', 'qbgrxhny', 'qianbeiganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51455a393d35465cec0da6c627e51332', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.300', '与家庭成员缺少有关，具有潜在健康问题', 'yjtcyqsyg，jyqzjkwt', 'yujiatingchengyuanqueshaoyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5145d04e03d59b885b27e1b8165aef08', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x003', '面周围神经和自主神经交界性肿瘤', 'mzwsjhzzsjjjxzl', 'mianzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51495fcecb47c86cd252bf1af9990f1b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.102', '肠系膜良性肿瘤', 'cxmlxzl', 'changximoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5149786312accf5eb6474cbcbcb63402', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.001', '蛋白尿，肾小球轻微病变', 'dbn，sxqqwbb', 'danbainiao，shenxiaoqiuqingweibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('514aec0a586d7efa9c35297087550c00', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.801', '盆腔炎性肿物', 'pqyxzw', 'penqiangyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('514b7d09fcb6944be4736c6e418f7695', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x010', '颊鳞状上皮增生', 'jlzspzs', 'jialinzhuangshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('514bc2f6136847a33d66a19ba430c967', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.600', '跖神经损害', 'zsjsh', 'zhishenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('514ce9575604f109765c3518e18ae4e0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.000x001', '挥发性溶剂急性中毒', 'hfxrjjxzd', 'huifaxingrongjijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5150bd8726efc39715dd752f91e59391', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.700', '胆红素代谢紊乱', 'dhsdxwl', 'danhongsudaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51510c58a212add55bb4b82e3ac00b71', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.200x001', '暴露性角膜结膜炎', 'blxjmjmy', 'baoluxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5153218eb448efd9ee688bfe2df7b10c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.601', '截肢残端溃疡', 'jzcdky', 'jiezhicanduankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('515493e6683efd5160335accb7138a62', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.300x001', '鼻中隔后缘恶性肿瘤', 'bzghyexzl', 'bizhonggehouyuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51572a5e13f1206507fad304d89c8d61', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.701', '先天性肝内胆管发育不良征', 'xtxgndgfyblz', 'xiantianxingganneidanguanfayubuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('51582bdceb761eafadfd4e384b402fc6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500x006', '高腭弓', 'geg', 'gaoegong');
INSERT INTO `erm_diagnosis_manage` VALUES ('515846b6976ac3c63bcf7ae5feb6e905', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.200', '苯同类物的毒性效应', 'btlwddxxy', 'bentongleiwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('515abbf9e43fac21bea0ff4ea0958292', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.100', '药物性叶酸盐缺乏性贫血', 'ywxysyqfxpx', 'yaowuxingyesuanyanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('515d5b8e1814b0009244691694918b02', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100x051', '急性不完全性痉挛性截瘫', 'jxbwqxjlxjt', 'jixingbuwanquanxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('515eebf347c4a501ea5aa731772f605a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.802', '人工性痤疮', 'rgxcc', 'rengongxingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51608e82c9da4911f5dc6f4c3c1df8b5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.103', '妊娠期阴道静脉曲张', 'rsqydjmqz', 'renshenqiyindaojingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5160bc001076c9002c89e7c03ae93691', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x071', '胸腰椎脱位T12/L1', 'xyztwt12/l1', 'xiongyaozhuituoweit12/l1');
INSERT INTO `erm_diagnosis_manage` VALUES ('51631aee6bb2ef7473feb58f43610575', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.400', '无汗症', 'whz', 'wuhanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('51646c49c07d224312abe89bb1e11ac7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.800', '人类免疫缺陷病毒\\[HIV\\]病造成的其他恶性肿瘤', 'rlmyqxbd\\[hiv\\]bzcdqtexzl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5168aaebfebfb57db01c2f9ceba5f174', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.000x008', '丘脑性失语', 'qnxsy', 'qiunaoxingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5168e65329168bc1182d53579d85077f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.300', '掌跖脓疱病', 'zznpb', 'zhangzhinongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5169075234f2eca888ddc523b2749427', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.300x001', '除莠剂中毒', 'cyjzd', 'chuyoujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51692ed90d829e35fb193165c3ed4d8b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100', '关节瘘', 'gjl', 'guanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('516c1ba3d7e7f80979af4c0b1888ef6a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x021', '妊娠合并子宫颈原位癌', 'rshbzgjywa', 'renshenhebingzigongjingyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('516c3754088a529b4f8c66fb36e35053', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.302', '大脑继发恶性肿瘤', 'dnjfexzl', 'danaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('516cb2f4ff68acee6d2da30104cb580f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.100', '手指挫伤伴有指甲损害', 'szcsbyzjsh', 'shouzhicuoshangbanyouzhijiasunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('516ceb03574883c2543abb28187e4781', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.203', '酒精中毒性脑病', 'jjzdxnb', 'jiujingzhongduxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5171395bf7a84c7d4cc4fbcfe01a99c1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.900', '霍乱', 'hl', 'huoluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5172c0638050f57316fa3ab43e442917', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x812', '十二指肠球部溃疡伴幽门不全梗阻', 'sezcqbkybymbqgz', 'shierzhichangqiubukuiyangbanyoumenbuquangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5172df9064b4d9ccf436a37a5ceb8001', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.603', '血管炎', 'xgy', 'xueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5172e23dca7b4461dd1ee6c8faeeb8dd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300x001', '躯干冻伤', 'qgds', 'qugandongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('517469d611819fc8ee7d137e003cf7ef', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x001', 'I型心房扑动', 'ixxfpd', 'ixingxinfangpudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('51762edad6d1dd8bbe60f75032f6c8b7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x033', '传染性口角炎', 'crxkjy', 'chuanranxingkoujiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51767d11dec311e4962a24f39520382e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x027', '继发性肺结核(复治,耐多药)涂阴培阳', 'jfxfjh(fz,ndy)typy', 'jifaxingfeijiehe(fuzhi,naiduoyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51777a10d35637282cfd8aaae60cc28d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.402', '腭扁桃体良性肿瘤', 'ebttlxzl', 'ebiantaotiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('517b01f42c00eefa2de480892e17c12e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E40.x00', '夸希奥科病［恶性营养不良病］', 'kxakb［exyyblb］', 'kuaxiaokebing［exingyingyangbuliangbing］');
INSERT INTO `erm_diagnosis_manage` VALUES ('517bc38b06a26758f872b20948e6a8f3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.814', '铜绿假单胞菌感染', 'tljdbjgr', 'tonglvjiadanbaojunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('517c8edf775c0eb64a8db5ba6652cfd8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.800x007', '胸长神经麻痹', 'xzsjmb', 'xiongzhangshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('517db6ef6c7d7c8438dc138f91704ab9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.800', '与生活管理困难有关其他问题的医疗咨询', 'yshglknygqtwtdylzx', 'yushenghuoguanlikunnanyouguanqitawentideyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('517fbee5df1c17d40cc07818d61b2a5f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.816', '胃黏膜脱垂', 'wnmtc', 'weinianmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('518215361174d1e045afcd8969879dd1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.711', '妊娠合并痒疹', 'rshbyz', 'renshenhebingyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5182e19291bb077f9d9c377d8f6db265', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P81.800', '新生儿其他特指的体温调节障碍', 'xseqttzdtwdjza', 'xinshengerqitatezhidetiwendiaojiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51841bc85110772449b35fab566e536a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00', '瓣膜心内膜炎', 'bmxnmy', 'banmoxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51871ffae5aaa71d147d4ad61909bf15', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x006', '人工泪管移位', 'rglgyw', 'rengongleiguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('51880fb728a57f85949249611bc28f47', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.000x001', '弥漫性硬化[席尔德病/弥漫性轴周性脑炎]', 'mmxyh[xedb/mmxzzxny]', 'mimanxingyinghua[xierdebing/mimanxingzhouzhouxingnaoyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('5189a251187c586aea71695d3d56ee97', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.801†', '白喉性结膜炎', 'bhxjmy', 'baihouxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('518c6262b7a8c6a4881dab29b9ec9eec', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.500x011', '拇指近节骨折', 'mzjjgz', 'muzhijinjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('518d337668d5ad77d588b7fafcf39e0a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x316', '妊娠合并输尿管结石', 'rshbsngjs', 'renshenhebingshuniaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('518f239cc31cef2b00cd2b1c4e4a201d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.100x005', '髂区开放性损伤', 'qqkfxss', 'qiaqukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('519029c6148fffabe6efd745f7f59732', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.400', '大口畸形', 'dkjx', 'dakoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5190b64d67abf186d6ddf23a185021bd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.600x002', '髋部浅表冻伤', 'kbqbds', 'kuanbuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51918cdc755e68e766b75904733d4a19', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.300', '细小病毒感染', 'xxbdgr', 'xixiaobingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5196e8c562abc87e3ab2f39047032b6b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.201', '头部皮肤继发恶性肿瘤', 'tbpfjfexzl', 'toubupifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5198d31cf08386732b90bb2b7107f392', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.600x013', '腭部疤痕组织', 'ebbhzz', 'ebubahenzuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('519cc404fd694d2eaba715eed75f4dd0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.000', '慢性风湿病后关节病\\[雅库综合征\\]', 'mxfsbhgjb\\[ykzhz\\]', 'manxingfengshibinghouguanjiebing\\[yakuzonghezheng\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('519cde725b996d80c6ff60bb38ed69f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.203', '肝占位性病变', 'gzwxbb', 'ganzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('519db210e7ae939f2a3aa4f5bc197aa8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.200x002', '颌下淋巴结结核', 'hxlbjjh', 'hexialinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('519ea2de7790f5308a431f64a9a2c21d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.100', '阑尾恶性肿瘤', 'lwexzl', 'lanweiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('519f417ae4cc7b4e7f5c7a304611dc01', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200x011', '开放性损伤伴异物', 'kfxssbyw', 'kaifangxingsunshangbanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a3e1549094ab8f10bd88d42ffebc11', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.512', '肛周皮肤动态未定肿瘤', 'gzpfdtwdzl', 'gangzhoupifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a4d86fcb0faf41f5c4742752a1988f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.300x001', '臀部疖', 'tbj', 'tunbujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a5158812d97d33e80eaeb93c0c3048', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.200', 'Ⅲ度晒斑\\[晒伤\\]', 'ⅲdsb\\[ss\\]', 'ⅲdushaiban\\[shaishang\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a5ae915c062a75c03f41161ac8b9e9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.001', '骨纤维异样增殖症', 'gxwyyzzz', 'guxianweiyiyangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a5efc88daed71ce35a02f3eeb8af66', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.800x007', '关岛肌萎缩侧索硬化-帕金森-痴呆综合征', 'gdjwscsyh-pjs-cdzhz', 'guandaojiweisuocesuoyinghua-pajinsen-chidaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a6eee16f7b8f0ceafa7c297d7b5d71', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.001', '先天性入脑前动静脉瘤', 'xtxrnqdjml', 'xiantianxingrunaoqiandongjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a8437e5d224719e911c5d8028d2de5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.600x001', '躯干周围神经和自主神经恶性肿瘤', 'qgzwsjhzzsjexzl', 'quganzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51a9c7d8ea884d54bda4093b11cac25c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.000x001', '骨髓移植后移植物抗宿主病', 'gsyzhyzwkszb', 'gusuiyizhihouyizhiwukangsuzhubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51aafd355d37896412564d47c8752544', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.600', '与其他海生动物接触的毒性效应', 'yqthsdwjcddxxy', 'yuqitahaishengdongwujiechudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ac895d156f8c120f5bb9cf7597e2dd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.501', '泪腺恶性肿瘤', 'lxexzl', 'leixianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51afca4bfdc4a21f9a554f90e6780674', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.005', '气管造口术后气道阻塞', 'qgzkshqdzs', 'qiguanzaokoushuhouqidaozusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51b0558e3e180baf6766ad157eb20695', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.008', '食管胃支气管瘘', 'sgwzqgl', 'shiguanweizhiqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('51b0b603c5046afc53ad092fa7d64532', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.502', '伸直型桡骨下端骨折', 'szxrgxdgz', 'shenzhixingraoguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('51b104d8859d904fd22a8edd77b50dd5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.100', '特定性拼写障碍', 'tdxpxza', 'tedingxingpinxiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51b564e610c92b0ca9b01d0c260b80b0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.500', '使用烟草引起的精神性障碍', 'syycyqdjsxza', 'shiyongyancaoyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51b654d967f0c997ecb97a77f7f5648e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.902', '胆道吸虫病', 'ddxcb', 'dandaoxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ba842aa98289180342ee4706680bc8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.100x802', '先天性单侧输尿管闭锁', 'xtxdcsngbs', 'xiantianxingdanceshuniaoguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('51bb0770d6cca3e3883cba74bc603b69', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A93.800x001', '发热伴血小板减少综合征[新型布尼亚病毒感染]', 'frbxxbjszhz[xxbnybdgr]', 'farebanxuexiaobanjianshaozonghezheng[xinxingbuniyabingduganran]');
INSERT INTO `erm_diagnosis_manage` VALUES ('51bb479306d8af4ab9219ed236fd5d71', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.202', '部分性垂体性尿崩症', 'bfxctxnbz', 'bufenxingchuitixingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('51bcbe79f14eb9210efb3bb9e87145d3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.600', '躯干结缔组织和其他软组织的良性肿瘤', 'qgjdzzhqtrzzdlxzl', 'quganjiedizuzhiheqitaruanzuzhideliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51bff361531a1538634dbd7fa88a72c1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.500x001', '与离婚使家庭分裂有关的问题', 'ylhsjtflygdwt', 'yulihunshijiatingfenlieyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('51bffa606a9d508681b5dbd70ada5f13', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x032', '胫腓远端韧带损伤', 'jfydrdss', 'jingfeiyuanduanrendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51c04e4c33e8f9b0381fb714a6b143a8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.800x002', '惊厥发作', 'jjfz', 'jingjuefazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('51c0e4bcebdc999a20c78568e5e61c82', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800x003', '创放性腹部异物', 'cfxfbyw', 'chuangfangxingfubuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51c150144c7d3dec31f39d30738b32f0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.500x007', '纵隔萎缩[Retraction of mediastinum]', 'zgws[retraction of mediastinum]', 'zonggeweisuo[retraction of mediastinum]');
INSERT INTO `erm_diagnosis_manage` VALUES ('51c61650faf882048ba9bea88dd9c65e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.700', '恶性肿瘤,其他不明确部位的', 'exzl,qtbmqbwd', 'exingzhongliu,qitabumingquebuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('51c85b0b39c1141d2a1f823ce9a11134', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.100x005', '唇部单纯疱疹HSV-Ⅱ型', 'cbdcpzhsv-ⅱx', 'chunbudanchunpaozhenhsv-ⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51c95e8b502720dfdb2717b4ee8759aa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.100x011', '反应性嗜酸粒细胞增多', 'fyxsslxbzd', 'fanyingxingshisuanlixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('51caccdb644a022c4a92b2e729c73e8e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.200x001', '虫媒病毒性脑炎', 'cmbdxny', 'chongmeibingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51cbb74865aac8cf20ead00d8d12d46b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.300', '西瓦特皮肤异色病', 'xwtpfysb', 'xiwatepifuyisebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ccb0e80a159539bea5e551cbc3382c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.104', '胶性结节甲状腺肿', 'jxjjjzxz', 'jiaoxingjiejiejiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('51cd7d8b05147fb47b3d599373f63433', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.200', '耵聍栓塞', 'dnss', 'dingningshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ce3882f9d6ff9bfc6c9682ff935eae', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x026', '踝部周围神经和自主神经良性肿瘤', 'hbzwsjhzzsjlxzl', 'huaibuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51cf34cfc33f563bd0cfebf22150273f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x011', '渗出性老年性黄斑变性', 'scxlnxhbbx', 'shenchuxinglaonianxinghuangbanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51d14008e9d49eb8c155b775d1594492', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.004', '开放性臀部损伤', 'kfxtbss', 'kaifangxingtunbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51d181d47a5e6a73cdbe7a90f6d85638', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.400x002', '棒状曲霉菌性肺泡炎', 'bzqmjxfpy', 'bangzhuangqumeijunxingfeipaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51d1a4734c3adc0742ab6bdeccc7d4e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.100x001', '暂时性棘皮松解皮肤病[格罗弗]', 'zsxjpsjpfb[glf]', 'zanshixingjipisongjiepifubing[geluofu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('51d4441348a820ce7b00f651dbaf19b9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.800', '自主神经系统的其他疾患', 'zzsjxtdqtjh', 'zizhushenjingxitongdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51dcae800b19c50f3dbf205e0dd427d8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x004', '慢性非创伤性硬膜外血肿', 'mxfcsxymwxz', 'manxingfeichuangshangxingyingmowaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('51dcd67b89c0a244a98aaa76da0d50b5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.000', '以强迫思维或穷思竭虑为主', 'yqpswhqsjlwz', 'yiqiangposiweihuoqiongsijielvweizhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51dd8308cf3cc0eddeffa9d3235955bf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.600x001', '躯干结缔组织恶性肿瘤', 'qgjdzzexzl', 'quganjiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51e1eab0f65821caa8019ebe2ec3372f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.200x092', '创伤性鼻部缺损', 'csxbbqs', 'chuangshangxingbibuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('51e2fada0be60956f6eec56a217b47de', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.809', '结肠积气', 'jcjq', 'jiechangjiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('51e6154dcae5b11cc02a3f6124e7ba5a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.100', '肾上腺动态未定或动态未知的肿瘤', 'ssxdtwdhdtwzdzl', 'shenshangxiandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51e7268d887551f887a8c99efc505c6e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.003', '胼胝体恶性肿瘤', 'pztexzl', 'pianzhitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51e8f7de6d9e54a36f30f7c33a91ae74', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.700x002', '下肢端皮肤良性肿瘤', 'xzdpflxzl', 'xiazhiduanpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51eb8507619203c11f439514c78cd985', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.100', '第一腕掌关节其他的原发性关节病', 'dywzgjqtdyfxgjb', 'diyiwanzhangguanjieqitadeyuanfaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51eb970e72e2c801a094f006e7e6cbf4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.000', '先天性肥大性幽门狭窄', 'xtxfdxymxz', 'xiantianxingfeidaxingyoumenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ebc6ca17565c0fe287bd79294ba8d9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.601', '下背周围神经损伤', 'xbzwsjss', 'xiabeizhouweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ebf077a6fde97c950fe07767d6b91a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.300x003', '丁基醇中毒', 'djczd', 'dingjichunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ed29c5b71e9bb431c83c3619ad35e4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.002', '不完全自然流产并发生殖道感染', 'bwqzrlcbfszdgr', 'buwanquanziranliuchanbingfashengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('51edcfd1ec1d68e349584b30bcdb2d2f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.000', '疱疹样皮炎', 'pzypy', 'paozhenyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ee038fd302e7687043dd4cd7ed48e4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T66.x01', '放射性损伤', 'fsxss', 'fangshexingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('51f1790d8c75b570893290fce5d8abb5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.100x001', '浆果类中毒', 'jglzd', 'jiangguoleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('51f2bf0289dcd7cd78dbd665cd680eed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.201', '慢性膀胱炎', 'mxbgy', 'manxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51f376cfb0e8405c131d4381dfb658ca', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.000x003', '慢性肠系膜淋巴结炎', 'mxcxmlbjy', 'manxingchangximolinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51f392ebcb3fa5d4fe0a908b47178d83', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.100', '原有高血压心脏病并发于妊娠、分娩和产褥期', 'yygxyxzbbfyrs、fmhcrq', 'yuanyougaoxueyaxinzangbingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('51f57ec2e15a9e44251dd63a2576aaec', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.100', '副伤寒甲', 'fshj', 'fushanghanjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('51f7c55389966ea90e200c41a4d4704e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x006', '二期梅毒性眼病', 'eqmdxyb', 'erqimeiduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('51fb1eb2f394d8ce1986cc9446880630', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.000x003', '家族性无胆色素尿性黄疸', 'jzxwdssnxhd', 'jiazuxingwudansesuniaoxinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('51ffa64882be51f26ba785e0520d8806', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.002', '耳郭瘢痕', 'egbh', 'erguobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5200184019764d669b21c19d12d0ba92', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.506', '膝关节痛', 'xgjt', 'xiguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('52007a5e891b72b6d4e2b104f2f376ec', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.500', '膀胱和尿道先天性缺如', 'bghndxtxqr', 'bangguangheniaodaoxiantianxingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('5201ca31c390217307151681798bcbaa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x019', '显微镜下多血管炎肾损害', 'xwjxdxgyssh', 'xianweijingxiaduoxueguanyanshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5202c1aec510e0b799f63de7364b54f4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x013', '胎儿先天性心脏病', 'textxxzb', 'taierxiantianxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('52074b761b5ac095cd1363e2936c58c2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.301', '面部黑素细胞痣', 'mbhsxbz', 'mianbuheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5210ae3323a2707c44ff0364352e1bea', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.900x001', 'Richter综合征', 'richterzhz', 'richterzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52133ee2cb1476f026822908118ae794', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.900x001', '体表大于90%的烧伤', 'tbdy90%dss', 'tibiaodayu90%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('52137bd57b96aae716892365c6bcc5e0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.806', '慢性稳定型心绞痛', 'mxwdxxjt', 'manxingwendingxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5214155680bdf14f9ae3f6086cc9558c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.811', '关节粘连', 'gjzl', 'guanjiezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('521be1f6296b202348ab5cafc7bcf156', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M42.900', '脊柱骨软骨病', 'jzgrgb', 'jizhuguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('521c7c160ff4f410020c86b28eda165d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.100', '多胎分娩均借助产钳和真空吸引器', 'dtfmjjzcqhzkxyq', 'duotaifenmianjunjiezhuchanqianhezhenkongxiyinqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('521d308204c53b1542798854aa8db2a6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.900', '肌肉骨骼系统后天性变形', 'jrggxthtxbx', 'jirougugexitonghoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('521e5a99cef082b7ee75c7c5a8fcfe28', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x004', '舌肌痉挛', 'sjjl', 'shejijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52204b6b7cd14e72637378262f5071f8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.900', '地中海贫血', 'dzhpx', 'dizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('52204b71162ce7aa4ece37049538572d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.900', '膈疝，不伴有梗阻或坏疽', 'gs，bbygzhhj', 'geshan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('52220e84a1dc3601ee9e11a2b6c2fa53', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.801', '累及多个腺体肿瘤', 'ljdgxtzl', 'leijiduogexiantizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5222798952d0614b325a8325c076a8b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.001', '毛细管扩张性肉芽肿', 'mxgkzxryz', 'maoxiguankuozhangxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5224084cb3444e124d4718445296d652', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x026', '上唇瘢痕', 'scbh', 'shangchunbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5224a03951f3318f8a00dfb66509ca96', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.400x001', '伴有谵妄的大麻类物质戒断状态', 'byzwddmlwzjdzt', 'banyouzhanwangdedamaleiwuzhijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5225711c965c026f29dd5ad7516c7c3b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.201', '恶性青光眼', 'exqgy', 'exingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('522778b875c3c2aea921292c1691b417', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.100', '在前臂水平的桡动脉损伤', 'zqbspdrdmss', 'zaiqianbeishuipingderaodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5228b8d7e5439ac2a2997f6d5120eae1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300', '黄斑和后极变性', 'hbhhjbx', 'huangbanhehoujibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('522b9b351a2d7673033f5543294f8ef2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D24.x01', '乳头腺瘤', 'rtxl', 'rutouxianliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('522ff37c6e67310fc34328d1cd644760', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.000x004', '泛发性硬斑病', 'ffxybb', 'fanfaxingyingbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5231870efcd20f7b14ecb69934e1b914', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.100x005', '慢性肠道血管功能不全', 'mxcdxggnbq', 'manxingchangdaoxueguangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5233797bb51eca41446a2bd67dd1b725', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.900', '重度精神发育迟缓，未提及行为缺陷的', 'zdjsfych，wtjxwqxd', 'zhongdujingshenfayuchihuan，weitijixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('5234706701294253ccdd99e33add70a5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.800', '轻度精神发育迟缓，其他行为缺陷', 'qdjsfych，qtxwqx', 'qingdujingshenfayuchihuan，qitaxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('523616f2d4bea195c042e8b85d6fc741', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700x005', '拇指三度腐蚀伤', 'mzsdfss', 'muzhisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('52367c91faeb0eab8653eaaf788e3ae8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.302', '牙列不齐', 'ylbq', 'yaliebuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('52375911b285a765f62c8f4058b77b01', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.412', '肺损伤', 'fss', 'feisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('523a02b24a3519f3cb5dfa3eb226883c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.101', '急性类鼻疽', 'jxlbj', 'jixingleibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('523ef41f1807a5a8a3f6a6697340eb09', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.801', '周围血管成形术后状态', 'zwxgcxshzt', 'zhouweixueguanchengxingshuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('523f16ea4ce7fca6e7727322efd5e1a8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.000', '第一期(产程)延长', 'dyq(cc)yz', 'diyiqi(chancheng)yanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5240dadd278d7c1333a18f4682102b45', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.300', '胆石性肠梗阻', 'dsxcgz', 'danshixingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5241fa56d0aab6e4e86d35b4727d8071', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.700x005', '先天性直肠会阴瘘', 'xtxzchyl', 'xiantianxingzhichanghuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5242bcb56827f0b167ec78201dfe41de', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.900', '遗传性溶血性贫血', 'ycxrxxpx', 'yichuanxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5244ebd341accdae0f993fefdac0e845', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.201', '痛性肌痉挛', 'txjjl', 'tongxingjijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5249520c0cc2651f5e757c9acc19617a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x007', '颞部一度烧伤', 'nbydss', 'niebuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('524c2e99575062843f03399c0259e904', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R51.x00', '头痛', 'tt', 'toutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('524cb65298af5b73f46da900b9c0927b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.100', '止痒药中毒', 'zyyzd', 'zhiyangyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('524cdb0a146fe8fdf0d603d08bb4e9b6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.100x005', '输卵管包裹性积液', 'slgbgxjy', 'shuluanguanbaoguoxingjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('524fefc9e473ba4b4f5b27c7c957f34e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x015', '阔韧带息肉', 'krdxr', 'kuorendaixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5251683e8ddcb66d318d36538097d4b6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.803', '播散性非结核分枝杆菌病', 'bsxfjhfzgjb', 'bosanxingfeijiehefenzhiganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5251f9f58e674e77ec460d43149e6179', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.900x003', '甲下痣', 'jxz', 'jiaxiazhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5254a68a756b025edf0b0b63ef7041b5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.400x002', '先天性膝关节滑膜骨软骨瘤病', 'xtxxgjhmgrglb', 'xiantianxingxiguanjiehuamoguruanguliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('52568fd6d9545e88cb4afd0b8309f5ff', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.100x005', '粘脂贮积病I型[唾液酸沉积病]', 'zzzjbix[tyscjb]', 'zhanzhizhujibingixing[tuoyesuanchenjibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('5256eb28f7031a65e7dc1d9b1d539d9a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.703', '先天性肝纤维化', 'xtxgxwh', 'xiantianxingganxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('52571d7ced06d7ea3a77cf050c7a2716', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.200x002', '视网膜脱离', 'swmtl', 'shiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('525b0a170cf6bfce7a447933675907f9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.601', '皮肤异色病', 'pfysb', 'pifuyisebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('525b5d1a6db8e2e1c78cbd78cdab5a4f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x018', '操作后腹壁出血', 'czhfbcx', 'caozuohoufubichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('525c65b07c5a50de8044cc15014db9b8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.000', '颅内占位性病变', 'lnzwxbb', 'luneizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5260debdd5869202e6a6013883f9b6b3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.202', '难治性贫血伴多系病态造血', 'nzxpxbdxbtzx', 'nanzhixingpinxuebanduoxibingtaizaoxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5261fa398b481ebb8e8685bf313fd108', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.000', '窒息', 'zx', 'zhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('52649e6587768141f954b07dece9671a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.500x006', '妊娠合并子宫内膜异位症', 'rshbzgnmywz', 'renshenhebingzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52653ef2609732a6ac133799bfccc333', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.601', '颈部神经损伤', 'jbsjss', 'jingbushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('526aaa711e3b3f28efe289b20c0cc09b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.602', '癔症性失明', 'yzxsm', 'yizhengxingshiming');
INSERT INTO `erm_diagnosis_manage` VALUES ('526d5a8d58b94fd2baef0c3b51ca0d7e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x010', '氨基糖甙类抗菌素药物反应', 'ajtdlkjsywfy', 'anjitangdaileikangjunsuyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5272afb8f2419ccd2ef6c32af3ee8e34', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.907', '腹壁软组织感染', 'fbrzzgr', 'fubiruanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5273cfb9b7e9b479169a8ad9c43fe633', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x216', '妊娠合并强直性脊柱炎', 'rshbqzxjzy', 'renshenhebingqiangzhixingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5274c919ccfecb8f652f9c9a05394b4f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200x201', '先天性肛门闭锁伴直肠膀胱瘘', 'xtxgmbsbzcbgl', 'xiantianxinggangmenbisuobanzhichangbangguanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('52771f0102203e4d34c14adb71533210', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.300x001', '小腿大隐静脉损伤', 'xtdyjmss', 'xiaotuidayinjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('527f2235bee99b4918c52581d2d1f864', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300x010', '踝关节恶性肿瘤', 'hgjexzl', 'huaiguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('528078da15323c366289104cba613089', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.002', '轴索型腓骨肌萎缩', 'zsxfgjws', 'zhousuoxingfeigujiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('52862ebe46236bd700321d833b9b4000', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.400', '泪器缺如或发育不全', 'lqqrhfybq', 'leiqiqueruhuofayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52884e4d21edcce145b2f934e5e9a37b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E52.x00', '烟酸缺乏［糙皮病］', 'ysqf［cpb］', 'yansuanquefa［caopibing］');
INSERT INTO `erm_diagnosis_manage` VALUES ('528d62f388da0270a380603ab801d234', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.200x002', '腰脊神经根损伤', 'yjsjgss', 'yaojishenjinggensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('528ef0bc25a45ba64331f161ea0628dc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.100x001', '房性期前收缩[房性早搏]', 'fxqqss[fxzb]', 'fangxingqiqianshousuo[fangxingzaobo]');
INSERT INTO `erm_diagnosis_manage` VALUES ('528f2929ab8f400c1d9e21a140c858ef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.302', '原发性纤毛运动障碍综合征', 'yfxxmydzazhz', 'yuanfaxingxianmaoyundongzhangaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('528f33a7caac69f581646cdc85d77ab2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400', '上肢神经损伤后遗症', 'szsjsshyz', 'shangzhishenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52913505be9150247cb4761cb115b15d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x008', '二期梅毒性肝炎', 'eqmdxgy', 'erqimeiduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a0a10bce3552bc18e94f5bb081d22b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.104', '具有自然流产史者的妊娠监督', 'jyzrlcszdrsjd', 'juyouziranliuchanshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a15119c7faaacbe098cdd62baf7183', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.500x001', '肝原位癌', 'gywa', 'ganyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a1b3cb5252a3af0240088cbd29a11c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x002', '继发性冷球蛋白血症', 'jfxlqdbxz', 'jifaxinglengqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a4b9acc09f510c8a1f04c195aa7ebd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.100', '腱索断裂，不可归类在他处者', 'jsdl，bkglztcz', 'jiansuoduanlie，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a7759b79021e62e785afd86946e2a8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.200', '结肠血管发育不良', 'jcxgfybl', 'jiechangxueguanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a926e54e03ce7705c01fe5bd3f3d43', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.400x001', '急性小灶心肌梗死', 'jxxzxjgs', 'jixingxiaozaoxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('52a9290eb4d9d1f0564ff617b512287e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x014', '蝶窦肿物', 'ddzw', 'diedouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('52ae2ee35d559e85756a42d023021c70', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.901', '眼睑肿物', 'yjzw', 'yanjianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('52af4c96ae22b7f4db6f46da0724cbb7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.500', '多胎产，均为活产，其他的', 'dtc，jwhc，qtd', 'duotaichan，junweihuochan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b0c039a458d56471c4b01af87649d9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.101', '史蒂文斯-约翰逊综合征', 'sdws-yhxzhz', 'shidiwensi-yuehanxunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b1ea0b15056c79fcbf22719cd34b32', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.300x004', '咽鼓管继发恶性肿瘤', 'yggjfexzl', 'yanguguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b22a617a41ce8d7023d6353e8518b3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.200x003', '解冻胚胎移植', 'jdptyz', 'jiedongpeitaiyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b5c9c339231028e71e710ed8dd09c8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x814', '胃壁囊肿', 'wbnz', 'weibinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b67982076263c9d940c3c9db616aa7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x006', '气管梗阻', 'qggz', 'qiguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b76287bc14d5b6aeff9dbeb2631a63', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.110', '输卵管伞部妊娠', 'slgsbrs', 'shuluanguansanburenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b7912486cde8807196ee74de0c1dba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.400x002', '咬合紊乱', 'yhwl', 'yaohewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52b7be2b2665530ffb78e556672183e4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.900', '与教育和文化素养有关的问题，具有潜在健康问题', 'yjyhwhsyygdwt，jyqzjkwt', 'yujiaoyuhewenhuasuyangyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('52bb582f55b531b8d2c69cbdf3116319', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.800', '使用可卡因质引起的其他精神和行为障碍', 'sykkyzyqdqtjshxwza', 'shiyongkekayinzhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('52bf0b128c15158c1c7b1861f856fbd6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.000', '颈颅综合征', 'jlzhz', 'jingluzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52bf67d4022f224098a1675914661cb5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x027', '糖尿病性大量白蛋白尿', 'tnbxdlbdbn', 'tangniaobingxingdaliangbaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('52bfd6b68661024c144ce0c1e99f1bed', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.009', '视网膜微动脉瘤', 'swmwdml', 'shiwangmoweidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('52c7fd850e881820b38f30996bfc5131', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.400', '皮肤质地的改变', 'pfzddgb', 'pifuzhididegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('52c9f286f263db03bfcd4884719b1404', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.000', '隐性脊柱裂', 'yxjzl', 'yinxingjizhulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('52cd09cae63ecd368ad923585cd56c61', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.903', '弱精子症', 'rjzz', 'ruojingzizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('52cfda5e2befab3745074fa3be7fdc13', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.800x004', '先天性左锁骨下动脉畸形', 'xtxzsgxdmjx', 'xiantianxingzuosuoguxiadongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d1ef5d0a7b4fd0f7f8f4d77ff65bfe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.300', '胸前壁其他浅表损伤', 'xqbqtqbss', 'xiongqianbiqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d3d6fea6906270989d0036d4643b37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.003', '完全性前置胎盘', 'wqxqztp', 'wanquanxingqianzhitaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d4c47855fb29d5321ef048f496e43c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.100', '胆囊的其他先天性畸形', 'dndqtxtxjx', 'dannangdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d96313246549a2a9d14c32ab163e7a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.200x002', '胆道诊断性影像异常', 'ddzdxyxyc', 'dandaozhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d9a2f173756f5075dab000ab88b4dc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.002', '急性硬膜下出血', 'jxymxcx', 'jixingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d9dac4e655c42346d5a2dcb6411b39', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400', '肝脏移植失败和排斥', 'gzyzsbhpc', 'ganzangyizhishibaihepaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('52d9e82aab186bed94052151b97c376d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x031', '胸椎脱位T5/T6', 'xztwt5/t6', 'xiongzhuituoweit5/t6');
INSERT INTO `erm_diagnosis_manage` VALUES ('52de6af5a489e6da88283082e0195a53', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.105', '皮脂腺囊肿', 'pzxnz', 'pizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('52e33280c9b96e2d52d3ede765f4c85e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.100', '眼痛', 'yt', 'yantong');
INSERT INTO `erm_diagnosis_manage` VALUES ('52e5967ec2a3889f672152cd272f4877', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x010', '单组房室瓣', 'dzfsb', 'danzufangshiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('52ea284498bb2f413c803de3aa7bc3c3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x005', '人工髋关节置换术后髋臼松动', 'rgkgjzhshkjsd', 'rengongkuanguanjiezhihuanshuhoukuanjiusongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('52f1c7e0107faa78810327fd4f4265a4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x028', '慢性颊粘膜下炎', 'mxjzmxy', 'manxingjiazhanmoxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52f47bdca129f977e2219832d12319e5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.000x003', '牛丘疹性口腔炎病毒感染', 'nqzxkqybdgr', 'niuqiuzhenxingkouqiangyanbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('52f61cf98129bb107f5b085869a4540d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.903', '肝性脑病', 'gxnb', 'ganxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('52f97b7f11bba77742e11c232c7e788e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.100', '酒精性肝炎', 'jjxgy', 'jiujingxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('52fb502339c1f102ccc1f8587e368071', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.600', '视网膜出血', 'swmcx', 'shiwangmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('52fb62d26ffa4e251d51216d6f509427', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.800', '呼吸道结核，未提及细菌学或组织学的证实，其他的', 'hxdjh，wtjxjxhzzxdzs，qtd', 'huxidaojiehe，weitijixijunxuehuozuzhixuedezhengshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('52ff4c35e3358fbb60ffa57d9b08974c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x008', '多处Ⅲ期压疮', 'dcⅲqyc', 'duochuⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5304b2818ec3630d46c14a80e19ddecd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.500', '与高危的性行为有关的医疗咨询', 'ygwdxxwygdylzx', 'yugaoweidexingxingweiyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5306b5d6fc85d4dd5219129618b3598c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.802', '妊娠合并恶性肿瘤', 'rshbexzl', 'renshenhebingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('530e5e50364b08102ed0ffc107de5bcd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x305', '经皮冠状动脉狭窄矫治术后冠状动脉撕裂', 'jpgzdmxzjzshgzdmsl', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhouguanzhuangdongmaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('530e8b5720fc6b120a2fb27bb9b6b4c6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.902†', '耳真菌病', 'ezjb', 'erzhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5311b2ce3bc3d47504af5dd0908e3c1e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B50.900', '恶性疟原虫疟疾', 'exnycnj', 'exingnveyuanchongnveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('5313ab39b8d5c66025dbe705d2e30c53', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.005', '腮腺淋巴结继发恶性肿瘤', 'sxlbjjfexzl', 'saixianlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53149b67c7b10ef4b0e4affe161a3bce', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J82.x00x005', '吕弗勒综合征', 'lflzhz', 'lvfulezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53166c1cf2059ec838b51c63a4639c47', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.800', '中枢神经系统其他特指的脱髓鞘疾病', 'zssjxtqttzdtsqjb', 'zhongshushenjingxitongqitatezhidetuosuiqiaojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5316948b74f80bd590c9f11e1085d007', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x015', '胎儿肛门闭锁', 'tegmbs', 'taiergangmenbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('531752bac1151b671cc21e6cdb055d4c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x001', '晕厥', 'yj', 'yunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('53184108a1dd85abe56f8651ec4fa3c4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.201', '新生儿肝炎', 'xsegy', 'xinshengerganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5318a5b42c2b0f2ebc2f267912db553f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.903', '先天性大肠缺如', 'xtxdcqr', 'xiantianxingdachangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('5319612f9c673b96b73ce1a74ea66314', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.900x001', '踝和足浅表损伤', 'hhzqbss', 'huaihezuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('531ae86afafc67e246dad2d95f73a30c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x011', '急性粒细胞性白血病未分化型伴缓解(M1型)', 'jxlxbxbxbwfhxbhj(m1x)', 'jixinglixibaoxingbaixuebingweifenhuaxingbanhuanjie(m1xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('531c13eacd803ba0d92379ce7d9e5450', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.901', '刺激性皮炎', 'cjxpy', 'cijixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('531d1dee93a9f9bdb6678ad7f2027cef', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.004', '链球菌性喉炎', 'lqjxhy', 'lianqiujunxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('531dc2170c944d4aa792c641c671d572', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.301', '脉络膜破裂', 'mlmpl', 'mailuomopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5324adafb4b206e0d0e6582543aca4d6', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x035', '肘关节劳损后遗症', 'zgjlshyz', 'zhouguanjielaosunhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5325e846b8843ef33de4debf7a8f57d1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x006', '脑干病变', 'ngbb', 'naoganbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('532627495347df3d294a78a280232ea8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500x007', '先天性软腭缺如', 'xtxreqr', 'xiantianxingruanequeru');
INSERT INTO `erm_diagnosis_manage` VALUES ('53263d789337a1af3eeff0ad051ddb7c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.004', '骨盆软组织损伤', 'gprzzss', 'gupenruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('532718deda864f527575780e0101b813', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.006', '人类免疫缺陷病毒病性结核性腹膜炎', 'rlmyqxbdbxjhxfmy', 'renleimianyiquexianbingdubingxingjiehexingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('532810a92cae0be0d86aa64f32f5fa28', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x024', '盆骨继发恶性肿瘤', 'pgjfexzl', 'pengujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('532c4be9f9291ab83f243600861a70b5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.900', '球孢子菌病', 'qbzjb', 'qiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('532d6a235bffec6cb258daf8ee76e039', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.800x001', '身体复合部位的挤压伤', 'stfhbwdjys', 'shentifuhebuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('532d9a081ef103c0d1fb81750d57ff5d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.404', '全结肠切除术后状态', 'qjcqcshzt', 'quanjiechangqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53319248d4478f57cc4315e06e69b789', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.700', '阔韧带血肿', 'krdxz', 'kuorendaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5334ddb12765819dc135d9ccd4f4db9b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.401', '肠结石', 'cjs', 'changjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5339e7c706c055831f0aff25365928d7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.401', '创伤性十二指肠破裂', 'csxsezcpl', 'chuangshangxingshierzhichangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('533a2cb11cf8067aa7260c0b635ed4e3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100x006', '妊娠剧吐伴酮症', 'rsjtbtz', 'renshenjutubantongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('533acabaced8bf37e1b6df0d88750bef', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.501', '陈旧性膝韧带破裂', 'cjxxrdpl', 'chenjiuxingxirendaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('533f4fdf0d896a789c869af272600ff0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.100', '不服从医疗和医疗制度个人史', 'bfcylhylzdgrs', 'bufucongyiliaoheyiliaozhidugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('533f78a6e48cdefaf5d201e5f9686db8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H80.900x001', '耳硬化症', 'eyhz', 'eryinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('534514f32873a7ebb374005004da7940', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x024', '骶前良性肿瘤', 'dqlxzl', 'diqianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('534556754657a6581fa83f4773ab2617', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x034', '角巩膜破裂伤术后', 'jgmplssh', 'jiaogongmopolieshangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5346335be622c95e0334840e1caabd77', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.301', '吸引器助产新生儿', 'xyqzcxse', 'xiyinqizhuchanxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('53467d7414b3ce6f0b9d93ad8a7d48a4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.006', '肘关节假体障碍', 'zgjjtza', 'zhouguanjiejiatizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53477e294535a7b0e45873920d85fc36', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.002', '复发性虹膜睫状体炎', 'ffxhmjzty', 'fufaxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5347e3ca97c46c5bf8e8620c3b034b77', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.200', '支气管和肺原位癌', 'zqghfywa', 'zhiqiguanhefeiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5349b1fcf5e30b39ca5267f08ecac336', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.400x001', '下肢肌挛缩', 'xzjls', 'xiazhijiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('534a2ecf935aab85e4b89e7406e0f6a0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.100', '外上髁炎', 'wsky', 'waishangkeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('534ae863395a9dd1f322265a60d0e64c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.201†', '沙门菌肺炎', 'smjfy', 'shamenjunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('534b9a633643f576225ddb453ea44eee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x022', '门脉高压性胃病', 'mmgyxwb', 'menmaigaoyaxingweibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('534c69138332197573e61b9dec39834f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300x001', '髋和下肢三度烧伤', 'khxzsdss', 'kuanhexiazhisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('534f0eab2fe1d31d414363f3911e2144', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.701', '尿道旁腺良性肿瘤', 'ndpxlxzl', 'niaodaopangxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('534f78d8a1a0fba1f50b6ed851be666b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x037', '脊髓淋巴瘤', 'jslbl', 'jisuilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5350ad61032df7b873f22ee22464447d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x230', '胫动脉夹层', 'jdmjc', 'jingdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('535259093b6c95df6951afdfd95b310c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.600x011', '布-加综合症（肝后型门静脉高压）', 'b-jzhz（ghxmjmgy）', 'bu-jiazonghezheng（ganhouxingmenjingmaigaoya）');
INSERT INTO `erm_diagnosis_manage` VALUES ('53552aed099624ed5ceef0972b5900ac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.101', '冯-聪布施病', 'f-cbsb', 'feng-congbushibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5357da9d17273c7b27d0bde6325bc54d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.100', '胃造口维护', 'wzkwh', 'weizaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53580d798a1f44d09a5c9392e61a491d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x044', '直肠周围周围神经和自主神经交界性肿瘤', 'zczwzwsjhzzsjjjxzl', 'zhichangzhouweizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('535858eababb1db407f28ac9db13c55f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.400x002', '眼肌异物', 'yjyw', 'yanjiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5358667de7fca40f831b400840f12a28', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.802', '松果体功能障碍', 'sgtgnza', 'songguotigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5359209f41d40f865430373794e7e102', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x009', '耳部二度烧伤', 'ebedss', 'erbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('535c22ab6a074a70a9fb57987dc28290', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.400x001', '关节复发性脱位', 'gjffxtw', 'guanjiefufaxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('535c7a87f1da6d9fe5f2594d4894437d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.500x001', '慢性纵隔炎', 'mxzgy', 'manxingzonggeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('535d6a71b57f12ca48fbe9280e639622', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.700', '婴儿期短暂性低丙球蛋白血症', 'yeqdzxdbqdbxz', 'yingerqiduanzanxingdibingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('535e7593d7336cc39f725bae7c632108', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.500x003', '颅内开放性损伤后遗症', 'lnkfxsshyz', 'luneikaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5360522b3411c75b5806c3416cb6956f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.802', '氨茶碱过敏个人史', 'acjgmgrs', 'anchajianguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5361e1721a2365eea6e9dc1c58f3dfa8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.300', '石墨纤维化(肺的)', 'smxwh(fd)', 'shimoxianweihua(feide)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5362e8c0fc85e4e31b94f248575e3d26', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x009', '气管脓肿', 'qgnz', 'qiguannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('53638113595c66c65c9298d69645ee69', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.100', '盆腔腹膜和其他泌尿生殖器官的衣原体感染', 'pqfmhqtmnszqgdyytgr', 'penqiangfumoheqitaminiaoshengzhiqiguandeyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('536b4eeac3dea996b269f8205f1af054', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.100x002', '滤泡性非霍奇金淋巴瘤2级', 'lpxfhqjlbl2j', 'lvpaoxingfeihuoqijinlinbaliu2ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('536e34e6bfa763c3ca3dd3dd4a2b70f5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.830', '颌下腺继发恶性肿瘤', 'hxxjfexzl', 'hexiaxianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('537588e586b06ebb1e06f5a17ccc322e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.200', '睡眠-觉醒节律障碍', 'sm-jxjlza', 'shuimian-juexingjielvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5377ea5cf1529b78fb87d72b00987acd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x00x005', '慢性支气管炎临床缓解期', 'mxzqgylchjq', 'manxingzhiqiguanyanlinchuanghuanjieqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('537a8c8c46ab45b87649bd30e2512725', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.007', '亚急性细菌性心内膜炎', 'yjxxjxxnmy', 'yajixingxijunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('537c98003ca9979548c3c4ca74be3d06', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.000', '上肢浅表损伤', 'szqbss', 'shangzhiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5383ca4355d4ae8f55ecf58f24adeac2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.312', '开放性肺内异物', 'kfxfnyw', 'kaifangxingfeineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5384b42ae65423b5e64d8bf7c44bf2c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.804', '胆囊管扩张', 'dngkz', 'dannangguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('53865013296d0187ca41b382bfe50507', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x007', '人工泪管阻塞', 'rglgzs', 'rengongleiguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5386a1acc4089c8af30b2ff300f622a7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.904', '蛛网膜炎', 'zwmy', 'zhuwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53877cd8f220637f54ddcc6dd48664b4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.107', '妊娠合并家族性红细胞增多症', 'rshbjzxhxbzdz', 'renshenhebingjiazuxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5388e26ef2f4cffe0d72a4abda547b97', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.803', '眼腺利斯特菌病', 'yxlstjb', 'yanxianlisitejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5389c97f828c30c533b122d107f60cb0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x023', '腕部水泡', 'wbsp', 'wanbushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('538afec9a2ba5e812eefa734884eb96d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.400', '药物性间质性肺疾患', 'ywxjzxfjh', 'yaowuxingjianzhixingfeijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('538ceda9b7c1f9f242ae4085ef9986d7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.018', '小脑幕脑膜瘤', 'xnmnml', 'xiaonaomunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53908dfde3a3037b4797974e023e5967', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x01', '感染中毒性脑病后遗症', 'grzdxnbhyz', 'ganranzhongduxingnaobinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5390ba165154b08cc2b617a037efaab3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.604', '人工流产并发穹隆穿孔', 'rglcbfqlck', 'rengongliuchanbingfaqionglongchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('539b5972f3498c1855bbadc335a3201a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.202', '颈总动脉狭窄脑梗死', 'jzdmxzngs', 'jingzongdongmaixiazhainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('539b90bd15910ab6790a3b16dbe6fefe', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.500', '烟雾病', 'ywb', 'yanwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('539dfb6e3889878620f3ca691028b341', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.200x001', '闭角型青光眼', 'bjxqgy', 'bijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a1111066298e478600efb246d34624', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x043', '肩胛间区三度烧伤', 'jjjqsdss', 'jianjiajianqusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a1c37eae0bb9071882aea370545425', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x008', '恒牙深龋', 'hysq', 'hengyashenqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a3eac816201b47c60f65d314afccbb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.508', '前房角破裂', 'qfjpl', 'qianfangjiaopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a43fd412686b41932aff7defcf63ee', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.719', '与支气管有关的淋巴样组织淋巴瘤', 'yzqgygdlbyzzlbl', 'yuzhiqiguanyouguandelinbayangzuzhilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a473fcf11b9cf496fc50548ed49696', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.802', '磷酸二钙结晶性关节炎(病)', 'lsegjjxgjy(b)', 'linsuanergaijiejingxingguanjieyan(bing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a49295c0f608d765914ca4c0d7393c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.000', '产伤引起的硬膜下出血', 'csyqdymxcx', 'chanshangyinqideyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a56ac5727afe6226f6d4746a0c748a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.900', '脉络膜视网膜炎', 'mlmswmy', 'mailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53a620b45093f210d96a003ba2d976b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.200', '尺神经损害', 'csjsh', 'chishenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53ae95a1af181ae3e9e21aa8d8a57bd5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000x002', '会阴裂伤累及阴唇系带', 'hylsljycxd', 'huiyinlieshangleijiyinchunxidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53b1a1876972b8c3015806b7fc807553', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x008', '陈旧性胫腓骨骨折', 'cjxjfggz', 'chenjiuxingjingfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('53b5ad76b7a245e6eeb5ea8e5286ab55', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.800x005', '爱泼斯坦小结[口底皮样囊肿]', 'apstxj[kdpynz]', 'aipositanxiaojie[koudipiyangnangzhong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('53b606a4e39dac0fc3a9f3f6040e12fd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.300', '纵隔恶性肿瘤', 'zgexzl', 'zonggeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53b7d0d0e4094e0a4fa05f109db8ff2a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x910', '胸导管发育不全', 'xdgfybq', 'xiongdaoguanfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53b83f5b5eff9d4b11b4ff2bd0bd5765', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O13.x00x001', '妊娠期高血压', 'rsqgxy', 'renshenqigaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('53b8788fca77f45f16b34c6e587c867e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x018', '会阴淋巴水肿', 'hylbsz', 'huiyinlinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('53bb9c167915eec9e82ed4021a67468e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.501', '外耳湿疹', 'wesz', 'waiershizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('53bbb108f255c6d0bde149f0c193f98d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x058', '腱鞘结核', 'jqjh', 'jianqiaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('53be554ea203d605dcf2f735c301319d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.801', '陈旧性肩关节脱位', 'cjxjgjtw', 'chenjiuxingjianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('53c2973d10ff603958b9c6c25eb57643', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D66.x03†', '血友病性关节炎', 'xybxgjy', 'xueyoubingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53c3869232056ebfe11efdbab652b552', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x011', '11-羟化酶缺陷', '11-qhmqx', '11-qianghuameiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('53c4519eae7123306f55f6c2d7528544', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.102', '上臂肌痛', 'sbjt', 'shangbeijitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('53c639f39d32dfc0468b101e2b2a0f25', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.200x005', '跟腓韧带断裂', 'gfrddl', 'genfeirendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('53c815c86a10cee3b2fd1ecbff33b995', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x902', '先天性梗阻性肾病', 'xtxgzxsb', 'xiantianxinggengzuxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('53cb0cbe59f65ab178e10beec0fdf1ef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.800x002', '边缘智力伴精神病性障碍', 'byzlbjsbxza', 'bianyuanzhilibanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53cd157ea062d0d659337ba7e8dd06d5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E45.x00x002', '继发于蛋白质-热能营养不良的发育迟缓', 'jfydbz-rnyybldfych', 'jifayudanbaizhi-renengyingyangbuliangdefayuchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53cdabfcf49fdd942dc1e1315db8e069', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.500x002', '医疗性流产并发盆腔感染', 'ylxlcbfpqgr', 'yiliaoxingliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('53cde180c409ca25ace63b29cd329a20', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.301', '陈旧性脑神经损伤', 'cjxnsjss', 'chenjiuxingnaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('53ce004a4bd770cf04405961647cfc7c', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x330', '腓动脉闭塞', 'fdmbs', 'feidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53cec78f0cdf446b9ddc1b1cf6779208', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x012', '1型糖尿病性前期肾小球肾病', '1xtnbxqqsxqsb', '1xingtangniaobingxingqianqishenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('53cfbfa0f694d3f1653bf76cfc3c786e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R16.200', '肝大伴有脾大，不可归类在他处者', 'gdbypd，bkglztcz', 'gandabanyoupida，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d2eaba22b632b5a32b41d735cec70f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x048', '糖尿病性富尼埃坏疽', 'tnbxfnahj', 'tangniaobingxingfuniaihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d7418e3045971388c8a141cb4031fd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.901', '小涎腺恶性肿瘤', 'xxxexzl', 'xiaoxianxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d7511633874e1a9ccbff8770ac6870', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.000x002', '面部疖肿', 'mbjz', 'mianbujiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d7790b985cfa330951e34346e12137', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.802', '室间隔膨胀瘤', 'sjgpzl', 'shijiangepengzhangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d7e8e3ddeebf42d90d52b39ea8bb5d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.301', '新生儿持续性肺动脉高压', 'xsecxxfdmgy', 'xinshengerchixuxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d955233991c66a5ba06ff5e7f852a6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.819', '自发性肾破裂', 'zfxspl', 'zifaxingshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('53d9ada606a8694262f7ff16fae5f902', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.901', '慢性单纯性贫血', 'mxdcxpx', 'manxingdanchunxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('53da7fec3c6f0e11c0f692c0406dc3fc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.202', '甲状舌管囊肿', 'jzsgnz', 'jiazhuangsheguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('53dce120d627b8b43419479d0047bb78', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.000', '谵妄，描述为并非附加于痴呆的', 'zw，mswbffjycdd', 'zhanwang，miaoshuweibingfeifujiayuchidaide');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e0f8e965cddf8315a31fed21c3d11e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.804', '子宫穿孔', 'zgck', 'zigongchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e29cdee378937a13f7886268a179c2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.800x001', '卡萨巴赫-梅里特综合征', 'ksbh-mltzhz', 'kasabahe-meilitezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e30a600b1f9fe1297ce7424fad652b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.100', '躯干烧伤、腐蚀伤和冻伤后遗症', 'qgss、fsshdshyz', 'quganshaoshang、fushishanghedongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e33cd1df1875198535358123bcf9ea', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.800x003', '寻常型间质性肺炎', 'xcxjzxfy', 'xunchangxingjianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e5609b010abd800484c7481636a85e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.001', '肾性佝偻病', 'sxglb', 'shenxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e937e8b1a29a325eac69e10cce9980', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.100', '心脏移植状态', 'xzyzzt', 'xinzangyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('53e9f7ca4b1250044b0be43fb6d74094', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.200', '维生素C缺乏性贫血', 'wsscqfxpx', 'weishengsucquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('53ea0b1523c9979ea1aab4c09d8044a9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.100', '早期发病的小脑性共济失调', 'zqfbdxnxgjsd', 'zaoqifabingdexiaonaoxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('53eb6db86a5d433a3b6eda833149c9b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.100', '酒精性肌病', 'jjxjb', 'jiujingxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('53ed131285b6ca40a79958087abc2ebc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S28.000', '胸部挤压伤', 'xbjys', 'xiongbujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('53f29546c1c04e87ca0644696d65c011', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.800x011', '手其他损伤后遗症', 'sqtsshyz', 'shouqitasunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53f309a03cf8650ff98f529279e2b575', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.703', '眼动态未定肿瘤', 'ydtwdzl', 'yandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('53f33188ac9f755cc4f78e095f6b5c56', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.800x001', '截肢残端修整', 'jzcdxz', 'jiezhicanduanxiuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53f656a4e0fe41dce4617a611ef0cf0a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.400x004', '角膜软化[上皮性眼干燥症]', 'jmrh[spxygzz]', 'jiaomoruanhua[shangpixingyanganzaozheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('53f75a7cb1d24f1ef6dda900c6314805', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.100x004', '苯丙氨酸羟化酶缺乏症', 'bbasqhmqfz', 'benbingansuanqianghuameiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53fcdfd822d93c623ebc4af0d46632d2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x002', '产褥期麻醉相关的胃内容物或分泌物吸入', 'crqmzxgdwnrwhfmwxr', 'chanruqimazuixiangguandeweineirongwuhuofenmiwuxiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('53fe381ea78d35a4c8811060e7d99eda', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.800x001', '巨细胞病毒血症', 'jxbbdxz', 'juxibaobingduxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('53ff0923a511ecf088e7c73a841a7e97', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x014', '妊娠合并子宫颈高度病变', 'rshbzgjgdbb', 'renshenhebingzigongjinggaodubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('53ff25bb23126d4893cf7f5d018ade71', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.900x002', '双侧髋关节骨性关节病', 'sckgjgxgjb', 'shuangcekuanguanjieguxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5403854c38e7731344d4f07f2c82ac29', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R18.x01', '膈下积液', 'gxjy', 'gexiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('54050e21f8502161914dd76fee76772d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x011', '横窦脑膜瘤', 'hdnml', 'hengdounaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('540612fc5985b8abcdcd9841ff07eb36', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x051', '糖尿病性新生血管性青光眼', 'tnbxxsxgxqgy', 'tangniaobingxingxinshengxueguanxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54069780b689c1a941a3c34fd2800310', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.801', '胰岛素抵抗', 'ydsdk', 'yidaosudikang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5406c6ac3b0ed4d265dcb64ae94e1596', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.400x001', '继发性双侧膝关节病', 'jfxscxgjb', 'jifaxingshuangcexiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5406ffa01ed7bca9b39a2d75a9a8ced7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.602', '行军性血红蛋白尿', 'xjxxhdbn', 'xingjunxingxuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('540798c0bbfddabdf202f45d101dfb07', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.208', '脐带真结', 'qdzj', 'qidaizhenjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('540dd95e3da6cf53f48eb2b92a4985ff', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x038', '颅底脑膜瘤', 'ldnml', 'ludinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('540f5c8cd0c817a36ce401812d244b1e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.800x006', '脉络膜新生血管[视网膜下新生血管]', 'mlmxsxg[swmxxsxg]', 'mailuomoxinshengxueguan[shiwangmoxiaxinshengxueguan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('540ff74f2474368ec582ecc93e4339e3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.402', '小肠原位癌', 'xcywa', 'xiaochangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('541069c9a8a51a9aa44ebd84e5d01c4b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.301', '慢性混合型胎儿宫内窘迫', 'mxhhxtegnjp', 'manxinghunhexingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5412317036965a52bb6fd68edad59899', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.114', '小疱性口炎', 'xpxky', 'xiaopaoxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('541267bd5651fc911a1e796de02aa831', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.500x005', '唾液腺导管结石', 'tyxdgjs', 'tuoyexiandaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5415b70a67d608b9295418a044693055', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.500', '胆汁型肝硬化', 'dzxgyh', 'danzhixingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5415ca6d5528d02c2353b83234c69829', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.806', '胸膜钙化', 'xmgh', 'xiongmogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('54171d1578dd4cca3873add2b4ae19a6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.900', '眼恶性肿瘤', 'yexzl', 'yanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5418386a04a88a731a289358289fc93c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.504', '复发性视网膜脱离', 'ffxswmtl', 'fufaxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('5419099f69336c555b3e126fdbb60faf', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200', '颈动脉闭塞和狭窄', 'jdmbshxz', 'jingdongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('541d4ac6d68721eb0974bca082de3300', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.006†', '肝糖原贮积症', 'gtyzjz', 'gantangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54203a2244d03b5842ea330fd88e4aa7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x025', '继发性肺结核(复治,广泛耐药)涂阴培阳', 'jfxfjh(fz,gfny)typy', 'jifaxingfeijiehe(fuzhi,guangfannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5421d71258d25427afbdb667bfae1dac', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.100x002', '华支睾吸虫病', 'hzgxcb', 'huazhigaoxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5422095dc3b9ec0ba291c84a05dea3c8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x007', '小动脉性肾硬化', 'xdmxsyh', 'xiaodongmaixingshenyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('54226435e1bc17d9f7423871f21ae115', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.200', '颈部开放性伤口累及咽和颈部食管', 'jbkfxskljyhjbsg', 'jingbukaifangxingshangkouleijiyanhejingbushiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5422d4cdcf5fba72634e7c46bbf0952a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x009', '伤寒并发肠穿孔', 'shbfcck', 'shanghanbingfachangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5422d80c3b8380f7d9a01c2432a686c0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.208', '睾丸挫伤', 'gwcs', 'gaowancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5422e9c2ec4639b18c99837d54b0c21f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.000', '病毒性肝炎，伴有肝昏迷', 'bdxgy，byghm', 'bingduxingganyan，banyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5427ad8be9a2bbcfd2ccce2e5f345e87', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.100x002', '幽门梗阻', 'ymgz', 'youmengengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54293d180bb5d7701571dd8fc718dc36', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.002', '胆管恶性肿瘤', 'dgexzl', 'danguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('542b0350952be00d8943afb45571dbf5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.301', '肺挫伤', 'fcs', 'feicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('542e6807e750f7793e404cdfbc660875', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.900', '新生儿出血', 'xsecx', 'xinshengerchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('542f598401eba6fc4d523502d7ae4bf3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.400x003', '肛门括约肌失缓症', 'gmkyjshz', 'gangmenkuoyuejishihuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54327707741d06d08b39c36759511670', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x017', '陈旧性前壁高侧壁心肌梗死', 'cjxqbgcbxjgs', 'chenjiuxingqianbigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('54332323016d4957462ef9532441dc29', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.800x001', '播散性类丹毒', 'bsxldd', 'bosanxingleidandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54357e89f93060bea76c1e341f0a0003', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B43.200', '皮下棕色真菌病性脓肿和囊肿', 'pxzszjbxnzhnz', 'pixiazongsezhenjunbingxingnongzhonghenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('543665ca4d19a5a0d4f5f2f4925c09cf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.800', '中毒性肝病伴有肝的其他疾患', 'zdxgbbygdqtjh', 'zhongduxingganbingbanyougandeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('543724fdffe91dd9a5d8569fd9c75d9a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x101', '髋臼骨髓炎', 'kjgsy', 'kuanjiugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5437eb53a698442acedc8c30dd717d03', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900x001', '痉挛性瘫痪[中枢性瘫痪]', 'jlxth[zsxth]', 'jingluanxingtanhuan[zhongshuxingtanhuan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('54384e02e51d0274ab0cbdeed28af492', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.300', '肺静脉连接部分异常', 'fjmljbfyc', 'feijingmailianjiebufenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('543b541d0a459db705ff3ceeae0ca34c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x024', '子宫体脂肪瘤', 'zgtzfl', 'zigongtizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('543c4b589a5eb361b95ea6a6044e9c80', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.809', '先天性肘关节畸形', 'xtxzgjjx', 'xiantianxingzhouguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('543c8370ffec39694cc23819b4d87a0b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.500', '埃布斯坦异常', 'abstyc', 'aibusitanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('543da33e1c546e96e69e2b83b77d2666', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.600x002', '佐匹克隆中毒', 'zpklzd', 'zuopikelongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54402889264d4028770ec8a00315a211', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200', '外生殖器创伤性切断', 'wszqcsxqd', 'waishengzhiqichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5440cc16a8dd2468317d7a5af001ac0f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.200x005', '急性间歇性肝卟啉病', 'jxjxxgblb', 'jixingjianxiexingganbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('544172bceccbc9ca143fdf80337764ff', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.000', '骨髓移植排斥', 'gsyzpc', 'gusuiyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('54430e6e67251ba099b34141b0e9922f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.304', '手屈肌腱自发性破裂', 'sqjjzfxpl', 'shouqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('544340ed91fba738b4010b05bd27a64b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.900', '甲疾患', 'jjh', 'jiajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54473c0f00d51541c3896811c479d58a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.000x002', '拇指不全切断', 'mzbqqd', 'muzhibuquanqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5447b16864096fd6fb1bdaccd807bd22', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000x001', '血液钴异常', 'xygyc', 'xueyeguyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('544a1735fd86bef43d3fce7ae27a6a52', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.803', '附睾囊肿', 'fgnz', 'fugaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('544bd25ab49c4057c8a99e19312bf955', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.800x002', 'γ-球蛋白增高', 'γ-qdbzg', 'γ-qiudanbaizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('544c122e6946d262e2f2b422447a9491', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x005', '慢性肾功能不全', 'mxsgnbq', 'manxingshengongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('544c94062f5c4ed79548e3b1d7afb96c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.001', '肺坏死', 'fhs', 'feihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('544d99cefeb78aaa68e0844cfed4fa5a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.100', '分裂情感性障碍，抑郁型', 'flqgxza，yyx', 'fenlieqingganxingzhangai，yiyuxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('544e291e2cd02a017f784fa17fe48c2c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.801', '甲状腺激素抵抗综合征', 'jzxjsdkzhz', 'jiazhuangxianjisudikangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('544fafcb1af9c7dd8f778332f536d6c2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.203', '高原性脑水肿', 'gyxnsz', 'gaoyuanxingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('545039f63296b347705bc45d1909ee1c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.000x004', '多克隆丙球蛋白病', 'dklbqdbb', 'duokelongbingqiudanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('545190479337d0456e19c7ae108bd429', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.501', '脐带挫伤', 'qdcs', 'qidaicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5451b4cd821061cbf98ea35c382985be', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400x001', '股骨远端骨折', 'ggydgz', 'guguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5451e744f6990a4f675cc7438d2c4b92', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.000', '与分娩有关的乳头感染', 'yfmygdrtgr', 'yufenmianyouguanderutouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5452f9696bfd7ff066bd5c79263d0463', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100x006', '血小板功能异常', 'xxbgnyc', 'xuexiaobangongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5453f8d43eb9c0eb5d7c0937d985952a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.801', '肌萎缩', 'jws', 'jiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5456593ae87dd6f9209e42e9872872f8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.134', '下肢结缔组织肿瘤', 'xzjdzzzl', 'xiazhijiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54576d66d5b48e722fc214c93f8bd83b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.902', '急性上行性脊髓炎', 'jxsxxjsy', 'jixingshangxingxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5459a3a327bd3baf1bf5097bfa0e0af9', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.000', '为抗霍乱伴有伤寒-副伤寒采取必要的免疫\\[霍乱+TAB\\]', 'wkhlbysh-fshcqbydmy\\[hl+tab\\]', 'weikanghuoluanbanyoushanghan-fushanghancaiqubiyaodemianyi\\[huoluan+tab\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('545a16a09fa1b70b49f53ff6dedf2346', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.901', '大疱性皮炎', 'dpxpy', 'dapaoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('545b996a585b37c3e1d67acd9bed859e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x004', '妊娠期乳房淋巴管炎', 'rsqrflbgy', 'renshenqirufanglinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('545d06e931eb33f68e4cb4e20ace6815', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.819', '婴儿型骨皮质肥厚', 'yexgpzfh', 'yingerxinggupizhifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('545e9fd68dc4c46c5eb63e4d7c6c5ab1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.900x004', '试管婴儿', 'sgye', 'shiguanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('545f0deef40a854f94d082f220c69181', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.301', '先天性输尿管积水', 'xtxsngjs', 'xiantianxingshuniaoguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5461c8a8316aac12d60e6d0aa7098d0c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.402', '肠系膜动态未定肿瘤', 'cxmdtwdzl', 'changximodongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('546af7483a90123833fa6e15320fba45', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.511', '肛门皮肤肿瘤', 'gmpfzl', 'gangmenpifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('546c97b3c9b9513f3e5e52bb5567f82f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.300', '为抗黄热病采取必要的免疫', 'wkhrbcqbydmy', 'weikanghuangrebingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('546e3239dc11cef3793e24969a89efaa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.100', '鼓膜鼓室上隐窝穿孔', 'gmgssywck', 'gumogushishangyinwochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('546ecc9bc1176fc0bd5de8bfed421a78', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x701', '胸部脊髓功能损伤', 'xbjsgnss', 'xiongbujisuigongnengsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('546f173a19a3d83427d882ab06651e18', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.400', '角膜新血管形成', 'jmxxgxc', 'jiaomoxinxueguanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54734d53a6ab87954b6e9972f06f7294', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.300x002', '下肢扭伤后遗症', 'xznshyz', 'xiazhiniushanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54736d7b16b79dafab2415c7026e80db', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x012', '周期性嗜睡', 'zqxss', 'zhouqixingshishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5474d64f281daa5654e997839075f25a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.103', '营养不良性肌强直', 'yyblxjqz', 'yingyangbuliangxingjiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5475c7f7747c93f6ef48c9c8bf8f3dd3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.223', '妊娠合并肾上腺肿物', 'rshbssxzw', 'renshenhebingshenshangxianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('547bf4df4ffb228e94cd1d2cff89f855', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.302', '完全性大动脉转位', 'wqxddmzw', 'wanquanxingdadongmaizhuanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('547d3d2aecadd62a05e7b3a1dcd344b4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.300', '非典型神经性贪食', 'fdxsjxts', 'feidianxingshenjingxingtanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5485ef5e67240d3e8ab6c79de6a14a19', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.204', '阴茎炎', 'yjy', 'yinjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54883a05c64fd06f7a28b6ab413a18ba', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.200x001', '分娩期麻醉相关的心脏停搏', 'fmqmzxgdxztb', 'fenmianqimazuixiangguandexinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5488e7ad71f493f6d79e7d013f8aa5ff', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.300x081', '胫骨远端骨折', 'jgydgz', 'jingguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('548a06a2063e2efae2541a9048ec3dc7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x046', '1型糖尿病性缺血性黄斑病性视网膜病', '1xtnbxqxxhbbxswmb', '1xingtangniaobingxingquexuexinghuangbanbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('548cb9e7d68573ae5c5ad4644aadb232', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.800', '前庭功能的其他疾患', 'qtgndqtjh', 'qiantinggongnengdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('548d6c285c981f6cb2433a0c328cdba4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.500', '干骺端发育不良', 'ghdfybl', 'ganhouduanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('548e2fca81b3037889bdc1674b3ad1a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.500', '滑囊炎，其他的不可归类在他处者', 'hny，qtdbkglztcz', 'huanangyan，qitadebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('548e75eb689793bdb29b4f05082d7e51', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.807', '急性水肿性胰腺炎，轻症', 'jxszxyxy，qz', 'jixingshuizhongxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('548fbb5802a2e378266c8e20911ee942', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.100', '感染后尿道狭窄，不可归类在他处者', 'grhndxz，bkglztcz', 'ganranhouniaodaoxiazhai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('54934660dbffa8168201ada526ebf3eb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.919', '足筋膜炎', 'zjmy', 'zujinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54961c0a73b0669c1aec035b91d5a040', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.900x001', '并指', 'bz', 'bingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('549c09c5d08d8a178318c1fd258f2ced', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.400x003', 'T型引流管置换', 'txylgzh', 'txingyinliuguanzhihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('549c1caeb0852ef41f24ff858432771b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x081', '下颌骨体骨折', 'xhgtgz', 'xiahegutiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('549d38bb3f4c398d6de7376fd25bcb91', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.001', '复发性血清阴性对称性滑膜炎伴凹陷性水肿', 'ffxxqyxdcxhmybaxxsz', 'fufaxingxueqingyinxingduichengxinghuamoyanbanaoxianxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('549e59b2874679ee24dd52ef8b446bf1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.000', '中毒性红斑', 'zdxhb', 'zhongduxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('549e9080c0e13790b27b72190b9141bc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.200', '与家庭生活不适当有关，具有潜在健康问题', 'yjtshbsdyg，jyqzjkwt', 'yujiatingshenghuobushidangyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('54a6b4fdf5bccc5d86d486fce7a1d0f4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.801', '枕大神经痛', 'zdsjt', 'zhendashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('54abb1e83368c2beafab58629a33bab2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.005', '急性梗阻性胆管炎', 'jxgzxdgy', 'jixinggengzuxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54abce30675c3d5cb296219a170dd211', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.605', '肌肉内固定物的感染', 'jrngdwdgr', 'jirouneigudingwudeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ad67e232d60d40140d26cdd31119ee', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.002', '双肾双肾盂', 'ssssy', 'shuangshenshuangshenyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b08473f5150104fec8a1ac91fef4cd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.903', '脂溢性脱发', 'zyxtf', 'zhiyixingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b17da2a90362a048ceac11d8377410', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.702', '颈静脉球动态未定肿瘤', 'jjmqdtwdzl', 'jingjingmaiqiudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b5fe27d5a849b34c38ed55bc9be579', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x009', '面部瘢痕', 'mbbh', 'mianbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b76c616d0cbb212cc00b4d9db3c3a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x003', '阿的平中毒致精神障碍', 'adpzdzjsza', 'adepingzhongduzhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b84896873ec80fb21b877924baad12', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x011', '陈旧性手部神经损伤', 'cjxsbsjss', 'chenjiuxingshoubushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b87261a33f8ef58f7e484d1401c12e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.101', '不完全性医疗性流产并发过度出血', 'bwqxylxlcbfgdcx', 'buwanquanxingyiliaoxingliuchanbingfaguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('54b8ab86d2ea66bb92ea0487fbf11fa0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.300x001', '复发性抑郁障碍,目前为伴有精神病性症状的重度发作', 'ffxyyza,mqwbyjsbxzzdzdfz', 'fufaxingyiyuzhangai,muqianweibanyoujingshenbingxingzhengzhuangdezhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('54be9571193db45809ba0f4370bf134b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x036', '骨盆周围神经和自主神经交界性肿瘤', 'gpzwsjhzzsjjjxzl', 'gupenzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54bf4c7f2f8d0fb5248ba565b2b12aaa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900x004', '链球菌感染后急性肾小球肾炎', 'lqjgrhjxsxqsy', 'lianqiujunganranhoujixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c11b33ee13abe40060c46ec1223c50', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.002', '先天性入脑前动静脉畸形', 'xtxrnqdjmjx', 'xiantianxingrunaoqiandongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c178ae11f25cef92766844ff2f9c78', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.707', '心房肥大', 'xffd', 'xinfangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c1e9d0379d1ffc29b6abdfdf570cee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.101', '囊炎', 'ny', 'nangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c26450abe9412ce47f967f4fe2134c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200', '截瘫', 'jt', 'jietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c3af91558a02f6f295066c9bb991d2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.200', '复发性抑郁障碍，目前为不伴有精神病性症状的重度发作', 'ffxyyza，mqwbbyjsbxzzdzdfz', 'fufaxingyiyuzhangai，muqianweibubanyoujingshenbingxingzhengzhuangdezhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c5292b7d9cdab2c4735b5103f33840', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.400', '腰骶神经根疾患，不可归类在他处者', 'ydsjgjh，bkglztcz', 'yaodishenjinggenjihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c5c0986f75f00465d1df416624d46d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000x021', '颊部恶性肿瘤', 'jbexzl', 'jiabuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c953d6eeb2c38d799732731cfd71e9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.802', '感染后脑炎', 'grhny', 'ganranhounaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54c978553d2a8893b2f1afa8bafe6d5a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x001', '枢椎齿状突骨折', 'szcztgz', 'shuzhuichizhuangtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('54cb0ede592980235f04d96afd60eba4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.600x002', '革兰阴性细菌性肺炎', 'glyxxjxfy', 'gelanyinxingxijunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54cb4a15a69f593763fbd8824c526d9b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.400x003', '甲状旁腺炎', 'jzpxy', 'jiazhuangpangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54cbdfc932597491ed44350b648e09dd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.900', '与有毒动物接触的毒性效应', 'yyddwjcddxxy', 'yuyoududongwujiechudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('54cc9b294ff04b9a25b43c7e02b40ede', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x001', '睑黄瘤', 'jhl', 'jianhuangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d01bf8762cf25d4d3adc7d6fd02b38', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.900', '慢性缺血性心脏病', 'mxqxxxzb', 'manxingquexuexingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d07aa8fd67f053f11d458358f889a9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.802', '肾盂扩张', 'sykz', 'shenyukuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d17a124f8cede2f4401908a0cbffaf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400x006', '手指腐蚀伤', 'szfss', 'shouzhifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d17c8e9a8ac6d5a4029d7a8e41c814', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x012', '后天性颊的缺损', 'htxjdqs', 'houtianxingjiadequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d1b57726aa18788c2c92bebfa19d67', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.000x002', '先天性上腔静脉狭窄', 'xtxsqjmxz', 'xiantianxingshangqiangjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d4e6e7fb8232650150e5408f4df79a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.800x001', '慢性弥漫性增殖性肾小球肾炎', 'mxmmxzzxsxqsy', 'manxingmimanxingzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d63ffc80de634ba28531be4bf8be5a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.200x001', '单克隆丙种球蛋白血症', 'dklbzqdbxz', 'dankelongbingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d6a4a5aa39f0bafe9837154f95bbdb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.800', '应激反应，其他严重的', 'yjfy，qtyzd', 'yingjifanying，qitayanzhongde');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d71cca3a4ec9be70481b78c46b05a8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x005', '骶部周围神经和自主神经恶性肿瘤', 'dbzwsjhzzsjexzl', 'dibuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d7ce6a582297d22d60f0e3d219b9a2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.800x001', '产褥期子宫复旧不全', 'crqzgfjbq', 'chanruqizigongfujiubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54d9869a2b371ce3050b38f678af751e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x072', '四肢动脉的动脉粥样硬化伴坏疽', 'szdmddmzyyhbhj', 'sizhidongmaidedongmaizhouyangyinghuabanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ddee1f0462896004b3156fac041482', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.001', '先天性尖头', 'xtxjt', 'xiantianxingjiantou');
INSERT INTO `erm_diagnosis_manage` VALUES ('54df27a7a11042d4552e6f4a41251ca5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.500', '关节痛', 'gjt', 'guanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('54df362c0faf53aa8fc6f781b72509a3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.807†', '视神经念珠菌感染', 'ssjnzjgr', 'shishenjingnianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('54e2ae323ad20ef9227db97a205ae244', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.300', '大环内酯类中毒', 'dhnzlzd', 'dahuanneizhileizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54e30f3dfa5c03bd496c3f82b915cacc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.000', '静脉炎后综合征', 'jmyhzhz', 'jingmaiyanhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54e5157f1b3fc415981fe91fd2159b80', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.800', '乳突炎和有关情况,其他的', 'rtyhygqk,qtd', 'rutuyanheyouguanqingkuang,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('54e8734e52a94d5345351b9308cb5d90', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.300', '单侧肾发育不全', 'dcsfybq', 'danceshenfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54e8aa31e1d7fde20ff0982344ae4be9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.000x012', '恶性肿瘤术中放疗', 'exzlszfl', 'exingzhongliushuzhongfangliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ea331631dd012a2fc5566193545cb8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.507', '踝关节粘连性滑囊炎', 'hgjzlxhny', 'huaiguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ea45eb221c3aa37817ea9cb618d1ec', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800', '疾病和情况，其他特指的,并发于妊娠、分娩和产褥期', 'jbhqk，qttzd,bfyrs、fmhcrq', 'jibingheqingkuang，qitatezhide,bingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('54eaaba3168da01c642a6115957b923a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x011', '升结肠损伤', 'sjcss', 'shengjiechangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ebd6ff0661e1d70b3f59edd96ff7b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.400x003', '眼内恶性肿瘤', 'ynexzl', 'yanneiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ec8cc0ebc4420276c8418159f93b4d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.205', '下肢动脉粥样硬化性坏疽', 'xzdmzyyhxhj', 'xiazhidongmaizhouyangyinghuaxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ee1c00581269cd3337f29e9dd2d347', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.300', '具有眼镜和接触镜', 'jyyjhjcj', 'juyouyanjinghejiechujing');
INSERT INTO `erm_diagnosis_manage` VALUES ('54ee830f7360881ba42f48ff56170b42', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x018', '遗传性对称性色素异常症', 'ycxdcxssycz', 'yichuanxingduichengxingsesuyichangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('54f0785f828ae636aa74683e62aef2ce', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.001', '肱骨内上髁炎', 'ggnsky', 'gongguneishangkeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54f1b18bf4cdb3a77f08ab778e905cf4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.512', '全身性肌萎缩', 'qsxjws', 'quanshenxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('54f27dc6f8f212a19a438d5bd5de93d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.101', '精索炎', 'jsy', 'jingsuoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('54f5df378b2027c6ef3a4958008f2462', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.101', '对乙酰氨基酚中毒', 'dyxajfzd', 'duiyixiananjifenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('54fe62c2fcd8675a861ec5f6a47eb9e5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.102', '神经性耳鸣', 'sjxem', 'shenjingxingerming');
INSERT INTO `erm_diagnosis_manage` VALUES ('5500aa3e60b5392c42e04e1e844ef75b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500x003', '虹膜根部离断', 'hmgbld', 'hongmogenbuliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5502847aac4088eef3be57118548f781', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.200x001', '创伤后继发性出血', 'cshjfxcx', 'chuangshanghoujifaxingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('55036b29c10b3bf1621bb89c49af63f6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.800', '腕和手其他特指的损伤', 'whsqttzdss', 'wanheshouqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5505096e4c904f5411984620a5b4e9d4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.401', '新生儿脓皮病', 'xsenpb', 'xinshengernongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('550621f94438d87585b32d80adbff2e3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.702', '幼年型第五跖骨骨软骨病', 'ynxdwzggrgb', 'younianxingdiwuzhiguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('55093e6818734575761c652f808b253e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.723', '肠T细胞淋巴瘤', 'ctxblbl', 'changtxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55094f51844f1356a17b4544dc26d1b3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.800', '结缔组织和软组织交搭跨越恶性肿瘤的损害', 'jdzzhrzzjdkyexzldsh', 'jiedizuzhiheruanzuzhijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('550a59cf9aa61167a91d91d906d95057', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x00x005', '肿瘤破裂出血', 'zlplcx', 'zhongliupoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('550b1ecd9fc00232527a53ed9bacba4d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.001', '胰腺不发育', 'yxbfy', 'yixianbufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('550e7682fb7244b5930156ef797b4c79', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.900', '上呼吸道疾病', 'shxdjb', 'shanghuxidaojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('550eead30abfe26ed3e300c02a3d9261', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.402', '胸椎椎间盘炎', 'xzzjpy', 'xiongzhuizhuijianpanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5510703d5b1ef8aad033bc0942bd7786', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.203', '下肢动脉粥样硬化', 'xzdmzyyh', 'xiazhidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('551351d86bc9cdb5df31cb3c82959248', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S88.900', '小腿水平的创伤性切断', 'xtspdcsxqd', 'xiaotuishuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5513616d7b63dbde2eeeecb6f362044b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.800x002', '放置子宫内避孕装置失败', 'fzzgnbyzzsb', 'fangzhizigongneibiyunzhuangzhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5513e584c6895d9b4bc07d92b4133e64', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.100', '新生儿心律失常', 'xsexlsc', 'xinshengerxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5516a375aa7e7db393a83802a6d0a3f5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000x041', '腰椎骨折L4', 'yzgzl4', 'yaozhuiguzhel4');
INSERT INTO `erm_diagnosis_manage` VALUES ('55180c8dcd392ee7643dfde84e7a92aa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x001', '弥散性大脑损伤', 'msxdnss', 'misanxingdanaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5518262c4564cc88653fc4b20e039828', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800x011', '未明确病毒性流行性感冒性心肌炎', 'wmqbdxlxxgmxxjy', 'weimingquebingduxingliuxingxingganmaoxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('551834bd189234e56661a8f20d770b3f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.100', '与换工作有关，具有潜在健康问题', 'yhgzyg，jyqzjkwt', 'yuhuangongzuoyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5518f2926ebd2072f2f077a8990a3e3e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.900', '在髋和大腿水平神经的损伤', 'zkhdtspsjdss', 'zaikuanhedatuishuipingshenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5519f6a84223d15b44a12f65597866d3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.104', '先天性空肠缺如', 'xtxkcqr', 'xiantianxingkongchangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('551a701bd385b403889cd483676f78ca', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.400', '具有内分泌科植入物', 'jynfmkzrw', 'juyouneifenmikezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('551afd6bf1540b555ff1473324b4d922', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.808', '阴茎瘢痕', 'yjbh', 'yinjingbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('551f9164a774a07f25b72702b3834352', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.000x001', '镰状细胞性贫血伴危象', 'lzxbxpxbwx', 'lianzhuangxibaoxingpinxuebanweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5520bfc83942b9aaf28576d06e888735', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x004', '头皮三度烧伤', 'tpsdss', 'toupisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5521bf4ab7e44f60eee89bedabb962a4', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x001', '闸门综合征', 'zmzhz', 'zhamenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('552572be2b1be99b0911744390b8ac5f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x004', '胫骨嗜酸细胞肉芽肿', 'jgssxbryz', 'jinggushisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('55296df6fee7c4f7c74550f128dc5a13', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.100', '美洲钩虫病', 'mzgcb', 'meizhougouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('552d56fbdaf8b6bde6afaa2a280d1a78', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.126', '臀结缔组织肿瘤', 'tjdzzzl', 'tunjiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('552fb8f69846577bc589cd3e52210ece', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.000', '外耳软骨膜炎', 'wergmy', 'waierruangumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55312de7b718cc3a6a98a064d75c64b0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.400x002', '周围动脉栓塞', 'zwdmss', 'zhouweidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5532a4773f4f1daf4b1c722068d6e28d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.400x003', '伴有谵妄的苯丙胺类兴奋剂戒断状态', 'byzwdbbalxfjjdzt', 'banyouzhanwangdebenbinganleixingfenjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5532cf4fd31121cb164090435ba78cd7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.700x015', 'ALK阴性间变性大细胞淋巴瘤', 'alkyxjbxdxblbl', 'alkyinxingjianbianxingdaxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5533c83e61edaf6210bfac6d7e1ca1c2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x081', '胆管损伤', 'dgss', 'danguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5534da9486d1ba1de8bf086e134ef03a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.700', '妊娠、分娩和产褥期耻骨联合的不全脱位', 'rs、fmhcrqcglhdbqtw', 'renshen、fenmianhechanruqichigulianhedebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('55398942e71abbeb89e660b9181cdd0d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.100x002', '沃克斯综合征', 'wkszhz', 'wokesizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('553f2205d15cf2adadaa7bfd39dd9be2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x002', '局灶性小脑损伤', 'jzxxnss', 'juzaoxingxiaonaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55422a71fed910f37e4247249675bda4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.901', '淋巴管恶性肿瘤', 'lbgexzl', 'linbaguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55439c1c01fa203439b22d5399a69464', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x001', '滥用抗抑郁剂', 'lykyyj', 'lanyongkangyiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('55446a2f6fd6c4a3eafd086b8c8bc3be', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.201', '念珠菌性指甲炎', 'nzjxzjy', 'nianzhujunxingzhijiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5544b99b476b1950ae59906b9ac4a0a2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.718', '会厌增生', 'hyzs', 'huiyanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5547a69c6b607587b39c9988fda8be54', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.900', '类天疱疮', 'ltpc', 'leitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('554b10ca2c4ba4e637b630d5613ba600', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.407', '胰腺切除术后状态', 'yxqcshzt', 'yixianqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('554ba8d5f4fc548fc447d8a8319e8829', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.900', '性身份障碍', 'xsfza', 'xingshenfenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('554db0e21ffee661afaf5683d425d313', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x004', '头皮二度烧伤', 'tpedss', 'toupierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('554ea77b75ff5eac7c95b9544a38af98', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.700x001', '使用多种药物和其他精神活性物质引起的残留性精神病性障碍', 'sydzywhqtjshxwzyqdclxjsbxza', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('55513c015cf5f57ac21327291c1e64a1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x011', '特发性嗜睡', 'tfxss', 'tefaxingshishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('555150bd5f776cdbbe00d9f8dd02141c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.914', '肠炎性包块', 'cyxbk', 'changyanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('555191ebf8a6c982a1a68b60d1bb24b2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.100', '感染性心包炎', 'grxxby', 'ganranxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55525efc7e7940dd50f3ef1e52e28f02', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.200', '试管内授精后企图植入受精卵的并发症', 'sgnsjhqtzrsjldbfz', 'shiguanneishoujinghouqituzhirushoujingluandebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5552d274f9d8b3a75d52d368b84d3272', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.502', '手术后输尿管膀胱吻合口梗阻', 'sshsngbgwhkgz', 'shoushuhoushuniaoguanbangguangwenhekougengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55578b328c77d86d2618f8be2f527f7f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.900', '肌腱端病', 'jjdb', 'jijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5557bd46548b5c1ac983bdc3bbe93b5c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.100x009', '先天性颈外侧囊肿', 'xtxjwcnz', 'xiantianxingjingwaicenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5557f8acdbe08ab836451fdd2a19fdf3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x001', '骨盆周围神经和自主神经恶性肿瘤', 'gpzwsjhzzsjexzl', 'gupenzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('555846370af26ef442b879d51fae10bc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.500', '分离性抽搐', 'flxcc', 'fenlixingchouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('555870f99bd7f9081ac93ac4b0ec83b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.812', '尺骨撞击综合征', 'cgzjzhz', 'chiguzhuangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5558c034101249143263f708dbd1a37e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.201', '肺结核瘤', 'fjhl', 'feijieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('555a48a8057a8ffe19917612c409f7f0', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.300', '脑梗死后遗症', 'ngshyz', 'naogengsihouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('555a7239fb7dd8bcf5a1075abed576ad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.203', '先天性可回缩睾丸', 'xtxkhsgw', 'xiantianxingkehuisuogaowan');
INSERT INTO `erm_diagnosis_manage` VALUES ('555b2a84dcf54330d96788b454dcc25d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.808', '静脉插管血栓形成', 'jmcgxsxc', 'jingmaichaguanxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('555babee62c5d38dd994ef32311aac7b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x011', '半卵圆中心脓肿', 'blyzxnz', 'banluanyuanzhongxinnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('555e327848be1a1c52b31854282c23a7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H92.100', '耳漏', 'el', 'erlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('55618b1216df717e3bbdbf53af88b63a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.401', '腰部结缔组织良性肿瘤', 'ybjdzzlxzl', 'yaobujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5561a96bda483cc6ca1b7822b6bba4f0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.101', '下肢再植术后感染', 'xzzzshgr', 'xiazhizaizhishuhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('55653f6c2b948fa118175ad3cceb2ad9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.902', '晚期人工流产', 'wqrglc', 'wanqirengongliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('556755da288cfd69c736eb785218d7e0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x023', '足部水泡', 'zbsp', 'zubushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('55675adecc9899966aa87c000de45598', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.400', '脊髓动态未定或动态未知的肿瘤', 'jsdtwdhdtwzdzl', 'jisuidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5568e5efeb231ea6fe27527fab57277a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x014', '产褥期麻醉引起的肺压力性萎陷', 'crqmzyqdfylxwx', 'chanruqimazuiyinqidefeiyalixingweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5569881e7e22e8af667a10c965b5096a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.400', '醇诱发的假库欣综合征', 'cyfdjkxzhz', 'chunyoufadejiakuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('55720cf829e347e7056f8a0442707f20', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.001', '接种脊髓灰质炎疫苗', 'jzjshzyym', 'jiezhongjisuihuizhiyanyimiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5575413815c42b8301750cf41d6f89ef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F78.800x001', '其他精神发育迟缓伴精神病性障碍', 'qtjsfychbjsbxza', 'qitajingshenfayuchihuanbanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5577c72551af8b09447f337631cbec27', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x026', '2型糖尿病性皮肤增厚', '2xtnbxpfzh', '2xingtangniaobingxingpifuzenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('55787e5762308e371da1a423dcb0ba1c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.102', '额部血肿', 'ebxz', 'ebuxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('557b20139a9979e572416c4be7a55ce4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.500x001', '骶部结缔组织良性肿瘤', 'dbjdzzlxzl', 'dibujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('557bb5856779a760abe44dcb5fa60211', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.806', '腰骶关节强硬', 'ydgjqy', 'yaodiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('557e0f2b55f1c6aca39ba2cf21402e68', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.302', '中枢性睡眠呼吸暂停综合征', 'zsxsmhxztzhz', 'zhongshuxingshuimianhuxizantingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('55860ac6ae953f745d982b50fb83de82', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.101†', '衣原体性女性盆腔炎性疾病', 'yytxnxpqyxjb', 'yiyuantixingnvxingpenqiangyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('55890bd2e9e5b9b9d29167a39c3ac211', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.105', '心内膜良性肿瘤', 'xnmlxzl', 'xinneimoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('558bcdd55517da5cde69006b8534a6a0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.100x001', '疾病致继发性铁粒幼细胞贫血', 'jbzjfxtlyxbpx', 'jibingzhijifaxingtieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('558c1cadaa89687c1813427ba480b1f1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x003', '马尾粘连', 'mwzl', 'maweizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('558c7a72b4628cd614b2365e9e42e15c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.102', '关闭胃造口', 'gbwzk', 'guanbiweizaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('558c9b36b0f897465226a1486a549eab', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.300', '小脑动脉闭塞和狭窄', 'xndmbshxz', 'xiaonaodongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('558e1f8d6c64afe6f2ed470bd5e611c3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x002', '上肢扭伤后遗症', 'sznshyz', 'shangzhiniushanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('559203c40e624573e68505e0a4db379d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.301', '创伤性青光眼', 'csxqgy', 'chuangshangxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5592b0e0b7c809cb6ae2ddedbfa28764', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.001', '输卵管绝育史', 'slgjys', 'shuluanguanjueyushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5593ca263e5a73f1662faa84ea0af092', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x005', '脑炎恢复期', 'nyhfq', 'naoyanhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('55962ed0fd66d09d7743892fe94b9c01', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.202', '韦尼克失语', 'wnksy', 'weinikeshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55984b5753ea2ed9c75498ad0ce056f3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.101', '先天性肺动脉瓣下狭窄', 'xtxfdmbxxz', 'xiantianxingfeidongmaibanxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('55985bb9e93052a922b9fdaa277ffcbe', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.200x006', '不稳定血红蛋白溶血病', 'bwdxhdbrxb', 'buwendingxuehongdanbairongxuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5598d66e0ba277177a68eeb76ae69cea', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.801', '膀胱输精管阴囊瘘', 'bgsjgynl', 'bangguangshujingguanyinnanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('55997fbc97cfcfa08ad0bb3d303fece3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.300x004', '胸骨后结缔组织良性肿瘤', 'xghjdzzlxzl', 'xiongguhoujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('559997ccef28983a6413b737a8ba2a59', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.101', '基底动脉栓塞脑梗死', 'jddmssngs', 'jididongmaishuansainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('559a542b744957336f85c0b6cf3b479a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.304', '心血管性神经官能症', 'xxgxsjgnz', 'xinxueguanxingshenjingguannengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('559eafb83fd52ee88505b2095736c17e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.300', '病毒性肠炎，其他的', 'bdxcy，qtd', 'bingduxingchangyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a050726015754e7569a86e5cdfe132', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.100', '咽喉其他和未特指的浅表损伤', 'yhqthwtzdqbss', 'yanhouqitaheweitezhideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a17085b7c10da096924c2200a63f93', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.900', '头皮产伤', 'tpcs', 'toupichanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a2b36ddbe9d6d0609d5502f999841a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.501', '招风耳', 'zfe', 'zhaofenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a3de3ead2361f07fccee967492eca4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.802', '奥迪括约肌狭窄', 'adkyjxz', 'aodikuoyuejixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a4626c43036b58fecd832449861c12', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x003', '腰部脊髓不完全损伤', 'ybjsbwqss', 'yaobujisuibuwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a5211cddf88e0f6e9374a0988790a3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.808', '胎儿肝占位', 'tegzw', 'taierganzhanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a55ea86bd781a9cfb432752513b175', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.900', '脓胸不伴有瘘', 'nxbbyl', 'nongxiongbubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a5d168b4e9de2f54f726170219bf64', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.800x002', '嚼肌恶性肿瘤', 'jjexzl', 'jiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a65e91c1f26b75ad3fecc42e4bfdb6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.900x002', '眶内肿物', 'knzw', 'kuangneizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a6acc323ccefbf10dd1eaff01004db', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.000', '肺炎支原体急性支气管炎', 'fyzytjxzqgy', 'feiyanzhiyuantijixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a78b458dab7704f35f43619fa63a7b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.002', '关节型过敏性紫癜', 'gjxgmxzd', 'guanjiexingguominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('55a7f8defe070c94793babdcb819dee6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I06.100', '风湿性主动脉瓣关闭不全', 'fsxzdmbgbbq', 'fengshixingzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55aa14abac1ec7e6d65a3307c15efc04', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.400', '尿道良性肿瘤', 'ndlxzl', 'niaodaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55abe1be4d04da17c406c679d99d6f60', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.902', '新生儿生理性黄疸', 'xseslxhd', 'xinshengershenglixinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ac399f903bada44db9e31a039aab3b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.900', '与严重缺陷有关的免疫缺陷', 'yyzqxygdmyqx', 'yuyanzhongquexianyouguandemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ad1136870392107b0516a7f628423f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x008', '青春期龈炎', 'qcqyy', 'qingchunqiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ae318c9145e1e59b5a45871825786c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.300x003', '听骨部分丧失', 'tgbfss', 'tinggubufensangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('55b069ddd95d3b4d0338514426751a52', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.000', '急性消化性溃疡伴有出血', 'jxxhxkybycx', 'jixingxiaohuaxingkuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('55b1c6489e2aab1fdd9a1922c1dfd800', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x008', '上肢关节损伤', 'szgjss', 'shangzhiguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55b77d4ccb198061078856798ffc045a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.900', '脉络膜疾患', 'mlmjh', 'mailuomojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55b98cb4a74361711e8281efaaa69f6b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.800x003', '呼吸道合胞病毒感染', 'hxdhbbdgr', 'huxidaohebaobingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ba46d3173204fc05957a9bf674055c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.200x001', '硫酸化学伤', 'lshxs', 'liusuanhuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55be69a98c8f6b519525dc7d5e31fa25', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.200x014', '硬腭脓肿', 'yenz', 'yingenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('55c09ccc7c266cfdba814006995bed72', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.000x091', '锁骨多发性骨折', 'sgdfxgz', 'suoguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('55c0a2d58ce91d3c0757bfd9a0128be5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x005', '大面积肺栓塞', 'dmjfss', 'damianjifeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('55c104444f13c629e670db870ce98915', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.100x051', '2型糖尿病性酮症酸中毒和乳酸性酸中毒', '2xtnbxtzszdhrsxszd', '2xingtangniaobingxingtongzhengsuanzhongduherusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55c453331f874e54a60d17c5754c09a9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.100', '脉络膜变性', 'mlmbx', 'mailuomobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('55c65a92ebfeec0fba2ffbe069cb25c2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.100', '股静脉的静脉炎和血栓性静脉炎', 'gjmdjmyhxsxjmy', 'gujingmaidejingmaiyanhexueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55cb69bc2e30202f5d36b3fa8eca14f2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.700x007', '未定型树突细胞瘤', 'wdxstxbl', 'weidingxingshutuxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ce34b8bfe23c597b3a3fdb85f54cf1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.800x001', '吸入血引起的肺炎', 'xrxyqdfy', 'xiruxueyinqidefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55d02372c1f4a9900e69088978520822', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.900x002', '慢性溃疡性结肠炎', 'mxkyxjcy', 'manxingkuiyangxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55d1d53c4bf94d84be502502a7b55866', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.903', '耳源性脑膜炎', 'eyxnmy', 'eryuanxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('55d67987755061f2bb63e2db216daf23', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.202', '热性荨麻疹', 'rxqmz', 'rexingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('55e3692a999890e4bf3642a7b0d8d35f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.201', '先天性膝关节脱位', 'xtxxgjtw', 'xiantianxingxiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('55e44d6d4fb04c566d2c9b90d3717a83', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.300x001', '纵隔交界性肿瘤', 'zgjjxzl', 'zonggejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55e479e06b4431b37d9a1e1ac7045705', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z11.902', '寄生虫病特殊筛查', 'jscbtssc', 'jishengchongbingteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('55e62a8c2e5e275ff3a65568814b292a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.104', '陈旧性尺桡骨骨折', 'cjxcrggz', 'chenjiuxingchiraoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ea5bd2bed43fe37f072d101a9841ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x015', '长面综合征', 'zmzhz', 'zhangmianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('55eaa012d2ab6084e60cfa5290191e8f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.900', '鼻旁窦恶性肿瘤', 'bpdexzl', 'bipangdouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55eae4ff7b835e79bf2cd7971c3a809b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.000x004', '慢性泪腺肥大', 'mxlxfd', 'manxingleixianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f0138e23c39d2b044af8bd2352355b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x019', '胸部交界性肿瘤', 'xbjjxzl', 'xiongbujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f2138f0356bc91ab06b309669fc6b4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.301', '子宫韧带恶性肿瘤', 'zgrdexzl', 'zigongrendaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f452adda5a55dc63c11877688b13af', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x002', '腕和手拇指内在肌损伤', 'whsmznzjss', 'wanheshoumuzhineizaijisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f77d76738a602e2cea4ed93ed82536', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x807', '心包继发恶性肿瘤', 'xbjfexzl', 'xinbaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f94e01b3c94da6635a5459fa4198f4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.700x002', '加湿器肺', 'jsqf', 'jiashiqifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f965af03047359b3d2c56bb601bf91', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.300x001', '苯胺中毒', 'bazd', 'benanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('55f98a0ccfea6b72171a1c4e285ab76e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x005', '结膜吸吮线虫病', 'jmxsxcb', 'jiemoxishunxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('55fb9efca48381087ee1734a8cdcee1f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.000', '莱特雷尔-西韦病', 'ltle-xwb', 'laiteleier-xiweibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('55fd9c225a5e77138749872597a762d0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800x008', '唾液腺异位', 'tyxyw', 'tuoyexianyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('55fdd7fe526084ef82880dbca66f8f79', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x006', 'C族高血脂症', 'czgxzz', 'czugaoxuezhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ff132f7720796ddaa39c7f762ec3bf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.101', '网状青斑症', 'wzqbz', 'wangzhuangqingbanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('55ff6cde4bc4aa04f7268b7b53e5d867', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.003', '原发性纯红细胞再生障碍性贫血', 'yfxchxbzszaxpx', 'yuanfaxingchunhongxibaozaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('56010ec8cce70cc8f3b9f6dce283bef9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x08', '真菌性蝶窦炎', 'zjxddy', 'zhenjunxingdiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56029db8bcd456a14a4ea68ac581573c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x180', '1型糖尿病性眼肌麻痹', '1xtnbxyjmb', '1xingtangniaobingxingyanjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5606380c0892f8674cf64d25c0deb43a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.300x001', '因子Ⅷ抗体形成', 'yzⅷktxc', 'yinziⅷkangtixingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('560b8ce9b2ee36e44ffb590c2433db79', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000', '流产、异位妊娠和葡萄胎妊娠后生殖道和盆腔感染', 'lc、ywrshpttrshszdhpqgr', 'liuchan、yiweirenshenheputaotairenshenhoushengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('560c67acd03d71d323a8608254f19ed9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.400', '心理治疗，不可归类在他处者', 'xlzl，bkglztcz', 'xinlizhiliao，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('560e786e6ae02c6571cdacc059658156', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.101', '心源性肝硬化', 'xyxgyh', 'xinyuanxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5610944e57596cf0cc231a4962e377d9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.801', '继发性肾源性甲状旁腺功能亢进', 'jfxsyxjzpxgnkj', 'jifaxingshenyuanxingjiazhuangpangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('561179bd76ffa22c357bbbad5810b061', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.500', '梦魇', 'my', 'mengyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('561184f89e880ec560637969e3ba5c3c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.400', '精神活性物质滥用个人史', 'jshxwzlygrs', 'jingshenhuoxingwuzhilanyonggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5617bdd1e810f83cc63e90b7cd80f2a1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.501', '腰部扭伤', 'ybns', 'yaobuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('561dba6101f795087bf22362e6bde979', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.000', '酚及其同类物的毒性效应', 'fjqtlwddxxy', 'fenjiqitongleiwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('561df4a89e2081c6f15cfdd0bfec62f2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x007', '颞部三度烧伤', 'nbsdss', 'niebusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('561e72ac10acd616b4cf423f4bda0583', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x002', '慢性肾小球肾炎伴小管间质病变', 'mxsxqsybxgjzbb', 'manxingshenxiaoqiushenyanbanxiaoguanjianzhibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('561f8d4b99812d36868d5a961bd70277', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x008', '食管腐蚀伤后遗症', 'sgfsshyz', 'shiguanfushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5625015cbcd48349adf61758c6633b0b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.902', '阴囊肿物', 'ynzw', 'yinnangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('562696cf42b06b218f87e9124f491af3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x074', '距骨骨折不连接', 'jggzblj', 'juguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('56271f5cf2a7a0737fd75e57f4629154', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.901', '皮下组织肉芽肿', 'pxzzryz', 'pixiazuzhirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('562751a68ce15765a22ee1385c96ec13', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.300x001', '多处血管损伤', 'dcxgss', 'duochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('56279d8cdfd99d9e276a4ce2fa754e81', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x015', '声带鳞状上皮不典型性增生', 'sdlzspbdxxzs', 'shengdailinzhuangshangpibudianxingxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5629b25169b4c5a7e1b3cfcdfab612b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.700x001', '胃部腐蚀伤', 'wbfss', 'weibufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('562fc2af2863ec6a5c5bbe2cb5d5b398', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.200x001', '中毒性肌病', 'zdxjb', 'zhongduxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5630225c9c316e914851b45664afdfd1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.900', '副银屑病', 'fyxb', 'fuyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('563091b33b5944d462ae2b0dd4d9f65f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.900x001', '肺恶性肿瘤', 'fexzl', 'feiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5631b0b2162d4adc9a4ac15c4b6cef4c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.800', '器官后天性缺失,其他的', 'qghtxqs,qtd', 'qiguanhoutianxingqueshi,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5632be429c6716e42c937f3fc926011b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.400', '血管性帕金森综合征', 'xgxpjszhz', 'xueguanxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('56331da6d2100276e125507fc291acee', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.200x003', '弥漫性颅内压增高', 'mmxlnyzg', 'mimanxingluneiyazenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('56334da67e9783a58648497fd945f697', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x013', '骶神经恶性肿瘤', 'dsjexzl', 'dishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5633687f976c47371a4bc1a2f7c2d436', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.800x002', '成年型生长不足', 'cnxszbz', 'chengnianxingshengzhangbuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5634a52d2d6d2471edbf29186792d2b2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x004', '上肢动脉穿刺后痉挛', 'szdmcchjl', 'shangzhidongmaichuancihoujingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56353fd3396d0d15b19564f5d01a676b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.202', '后天性颅骨畸形', 'htxlgjx', 'houtianxinglugujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('56355dfb411c822b6d3119af1f3303e9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.502', '头颈部皮肤动态未定肿瘤', 'tjbpfdtwdzl', 'toujingbupifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('563907695c33f40c462298e6f9149445', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.400', '麻醉药过敏个人史', 'mzygmgrs', 'mazuiyaoguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('563921c8df84e3cee3e6fc4de9ff13b7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.500', '伴有免疫球蛋白M［IgM］增多的免疫缺陷', 'bymyqdbm［igm］zddmyqx', 'banyoumianyiqiudanbaim［igm］zengduodemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('563b1c09a0fb744c7e088b6cf7bed1b3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x021', '小腿水泡', 'xtsp', 'xiaotuishuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('563b3dc8c05f826eb52079b9bf5d0a04', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.100x003', '颈部痈', 'jby', 'jingbuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('563be77b1604bbc39063b12cfcd9a793', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.300x012', '左室支架硬化症', 'zszjyhz', 'zuoshizhijiayinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('563cf2f7e25996aa1ed008d6b90ef74a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.900x003', '裂隙性肉芽肿', 'lxxryz', 'liexixingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('56410f68fb4ca0c81792ff71915b0a78', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.800x002', '失写', 'sx', 'shixie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5641122fbe1eb0ba06677363fa47ded3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.211', '上肢周围神经动态未定肿瘤', 'szzwsjdtwdzl', 'shangzhizhouweishenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5645e52935a323c1bb52201597559d06', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.012', '眉弓恶性肿瘤', 'mgexzl', 'meigongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('564bc27b4c1e778275811ac53cb97b28', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x511', '梨状窝血管瘤', 'lzwxgl', 'lizhuangwoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('564d95927159e771678933e897f40a3f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.000', '鼻出血', 'bcx', 'bichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5651743ce72c814fa41d4cf7b568cfe1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.400', '糖尿病伴有神经的并发症，其他特指的', 'tnbbysjdbfz，qttzd', 'tangniaobingbanyoushenjingdebingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5652a68e98eaafe281edf614675a9d53', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.506', '妊娠合并水痘', 'rshbsd', 'renshenhebingshuidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('56546987632a78de1c85f516925da97e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.900x002', '消化道恶性肿瘤', 'xhdexzl', 'xiaohuadaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5656ccc84bd49ec9c5c882280152edb3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.800', '乳房的其他先天性畸形', 'rfdqtxtxjx', 'rufangdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5657c7303bfabc2c972aad774026320f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.100x001', '继发性甲状旁腺功能亢进', 'jfxjzpxgnkj', 'jifaxingjiazhuangpangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('565d076bf1fd9dbf7064accf030b71ba', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x511', '妊娠合并糖耐量异常', 'rshbtnlyc', 'renshenhebingtangnailiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('565db4cd5c7caba6c57fe68bb3849491', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x602', '孕1次', 'y1c', 'yun1ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('566145c844034774aa6efb1073ec6aa7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.600', '膝以上大腿后天性缺失', 'xysdthtxqs', 'xiyishangdatuihoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5663b8978d46a2741e3676b9375e23ec', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x015', '先天性小肠憩室', 'xtxxcqs', 'xiantianxingxiaochangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5666c060b2122eb5404d08c146143bca', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.808', '卡斯尔门病', 'ksemb', 'kasiermenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('56675c3beae51886d4f349c4bf8dd4bc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.301', '深层角膜炎', 'scjmy', 'shencengjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('566775349dec17286480bfb4adcd6f6f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.100x003', '未知病毒的流感性咽炎', 'wzbddlgxyy', 'weizhibingdudeliuganxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56685ef21d8595462b8cc273c6de835b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.803', '创伤性脑干出血', 'csxngcx', 'chuangshangxingnaoganchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('566f5f7f8a35962d190bc8f6c7cc0295', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.300', '感染后甲状腺功能减退症', 'grhjzxgnjtz', 'ganranhoujiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('56711c34494f905b280fd3bf184693ab', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.300x006', '牙齿扭转', 'ycnz', 'yachiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5671d701df576ad5a72f124e655ce45a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.101', '2型糖尿病性酮症酸中毒', '2xtnbxtzszd', '2xingtangniaobingxingtongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('567238409454f4647fe02222196c0520', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x005', '陈旧性眼球非磁性异物', 'cjxyqfcxyw', 'chenjiuxingyanqiufeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5672a7eced90e137d050c53160406ee0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.803', '腰椎间盘切除术后状态关节紊乱', 'yzjpqcshztgjwl', 'yaozhuijianpanqiechushuhouzhuangtaiguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5672fb7bff0fc04408a9a131caa2813b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x905', '输尿管瓣膜', 'sngbm', 'shuniaoguanbanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5673806a39fb7da5e21c260588536676', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.006', '急性出血性肠炎', 'jxcxxcy', 'jixingchuxuexingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56754b3791c7c9757a4928e86fdcc771', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.700', '接触和暴露于虱病、螨病和其他病虫侵染', 'jchblysb、mbhqtbcqr', 'jiechuhebaoluyushibing、manbingheqitabingchongqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5676b19099a67e58d1a267d1b070bfac', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.100', '花粉引起的变应性鼻炎', 'hfyqdbyxby', 'huafenyinqidebianyingxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5677f65976e1a04ba8fabe9e03d6c5ac', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.200', '酪氨酸代谢紊乱', 'lasdxwl', 'laoansuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('567a058a08f027b69b9add9cebf858a1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.200x005', '剑状软骨脱位', 'jzrgtw', 'jianzhuangruangutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('567a1cbb435c66d196409224fb757c52', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.100x001', '多胎助产分娩', 'dtzcfm', 'duotaizhuchanfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('567cd63e25d69fd2aafb2b098641ef65', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.105', '骶段脊膜瘤', 'ddjml', 'diduanjimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('567d03ad0247b5986d5281d29dc0a4ab', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.900x005', '高纤维蛋白原血症', 'gxwdbyxz', 'gaoxianweidanbaiyuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('567e1eabc7456f501405cb43d5ee2756', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.504', '腹壁良性肿瘤', 'fblxzl', 'fubiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('567e4c3155693485e8cefc05e1e5546a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.001', '婴儿孤独症', 'yegdz', 'yingerguduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('567feb22b7995cfb1fadcd308693ff60', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x403', '胆道吻合口狭窄', 'ddwhkxz', 'dandaowenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('56841e7e7e95f933cb3abb2ab5ca2778', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.002', '胫距关节脱位', 'jjgjtw', 'jingjuguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5686b1f955102da6fde9f9e8c1a1039c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.102†', '衣原体性睾丸炎', 'yytxgwy', 'yiyuantixinggaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56876478fa83e1c0ba8b0c2fd5a2afe8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.200x001', '卡他性结膜炎', 'ktxjmy', 'kataxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56883967d3209f7c2ac563bf765609be', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.100x001', '多处冻伤伴组织坏死', 'dcdsbzzhs', 'duochudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('568ba43a421456d4777a9adbf7644970', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N75.801', '前庭大腺肥大', 'qtdxfd', 'qiantingdaxianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('568d09902a39396217c02d62bdf3c57b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x805', '脉络膜血管瘤', 'mlmxgl', 'mailuomoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('568ef1ca9acfcaccb201589da004aff0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.005', '胆囊坏死', 'dnhs', 'dannanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('56907aef7fa3571326729d06e7199628', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.300x003', '吲哚美辛中毒', 'ydmxzd', 'yinduomeixinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('569187bb5399943b7faf024406c605c8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x318', '妊娠合并卵巢过度刺激综合征', 'rshblcgdcjzhz', 'renshenhebingluanchaoguoducijizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('56938ca403dc681556d52bc3af665e57', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.308', '小涎腺良性肿瘤', 'xxxlxzl', 'xiaoxianxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5693f9a7ed52844727ced83ee20b1791', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.803†', '流行性腮腺炎并心肌炎', 'lxxsxybxjy', 'liuxingxingsaixianyanbingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56954200a80771257bb8c050b884dc3b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B85.000', '头虱引起的虱病', 'tsyqdsb', 'toushiyinqideshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('56956b6594e27e89644e02ee2f66767b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.300x001', '皮肤干燥性皮炎', 'pfgzxpy', 'pifuganzaoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5697d8060d0995324d010b2f3ca3935e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.400x001', '草莓状胆囊', 'cmzdn', 'caomeizhuangdannang');
INSERT INTO `erm_diagnosis_manage` VALUES ('569a9fc5b5689d4366f9832da164e1e8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H92.000', '耳痛', 'et', 'ertong');
INSERT INTO `erm_diagnosis_manage` VALUES ('569bbf99fd501fe3b43d6a63633285d7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.800x005', '青铜症[婴儿青铜综合征]', 'qtz[yeqtzhz]', 'qingtongzheng[yingerqingtongzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('569c21400a1edd7ca0e350f50a6b0bc8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.400', '缺血性心脏病和其他循环系统疾病家族史', 'qxxxzbhqtxhxtjbjzs', 'quexuexingxinzangbingheqitaxunhuanxitongjibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('569f3ab9eed659d42ebda49dca3c3711', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.400', '胆管结石伴有胆囊炎', 'dgjsbydny', 'danguanjieshibanyoudannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('569fe3a0d0cc1b36955bcdcfd431a614', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x004', '浆液性胸膜炎', 'jyxxmy', 'jiangyexingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56a2c1921ec1ca9ae44c28cadf2e2181', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.000x093', '肌肉脓肿', 'jrnz', 'jirounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('56a30bbf16bbb1feb89f7d156365fbb8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.406', '腕关节肿胀', 'wgjzz', 'wanguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('56a446578342b217e2d8a123f7f24f8f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x003', '肩部二度烧伤', 'jbedss', 'jianbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('56a99288b9482217be53d71da1fbdb5f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.027†', '肩关节结核', 'jgjjh', 'jianguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('56a9e86bec0bda04a4e47d2647e281ae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.012', '腹膜后淋巴结肿大', 'fmhlbjzd', 'fumohoulinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('56aa5bf14dd9096a29e2570a034778b2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.200x003', '双胎镜像综合征', 'stjxzhz', 'shuangtaijingxiangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('56aafad4cf389cc1148ef9b9778de9a1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U88.x00x023', '耐碳青霉烯类的肠杆菌科菌(CRE)', 'ntqmxldcgjkj(cre)', 'naitanqingmeixileidechangganjunkejun(cre)');
INSERT INTO `erm_diagnosis_manage` VALUES ('56ac8db15585ea28a16a088b7f0513be', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.501', '先天性脐畸形', 'xtxqjx', 'xiantianxingqijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('56ad970dfb1282e8ba5061494e8acab4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.506', '眼睑闭锁', 'yjbs', 'yanjianbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b26964e3d76bba4b005a9679d92e1d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.200', '先天性疱疹病毒\\[单纯疱疹\\]感染', 'xtxpzbd\\[dcpz\\]gr', 'xiantianxingpaozhenbingdu\\[danchunpaozhen\\]ganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b2d025cccc63351ec97ebdcc775199', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.901†', '维生素缺乏性多神经炎', 'wssqfxdsjy', 'weishengsuquefaxingduoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b33a072ceb7958f698e1cbde6b400e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x05', '高血压3级', 'gxy3j', 'gaoxueya3ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b7c7737519b7fc002a07b42f12e654', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x902', '胰腺分裂症', 'yxflz', 'yixianfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b8630193ded33ceae052738b24c0e1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.101', '头部肌腱损伤', 'tbjjss', 'toubujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b94dfca3b46b288b110673f6155618', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.304', '生长激素不反应性侏儒症', 'szjsbfyxzrz', 'shengzhangjisubufanyingxingzhuruzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('56b9ade925ae194a5ad8aa4e31043d0d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x025', '单纯疱疹病毒性角膜炎', 'dcpzbdxjmy', 'danchunpaozhenbingduxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56bacfa878751f6372bfd2f53848eca6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.400', '男性生殖器官标本的异常的免疫学所见', 'nxszqgbbdycdmyxsj', 'nanxingshengzhiqiguanbiaobendeyichangdemianyixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('56bcd449851f118c963387ec0d3f8b9a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.601', '氨茶碱中毒', 'acjzd', 'anchajianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('56c39c847cca1d11d4885bbef3822339', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.300x011', '胎儿宫内窘迫', 'tegnjp', 'taiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('56c4718db0ac3c6b5a144108cf0b4237', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.004', '第四脑室囊肿', 'dsnsnz', 'disinaoshinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('56c6ddb5603db4e16db7125a653c261d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.300', '创伤后膝关节病，其他的', 'cshxgjb，qtd', 'chuangshanghouxiguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('56d18b1f5264fee4a980f49526453adc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.000x002', '二尖瓣主动脉瓣联合瓣膜病', 'ejbzdmblhbmb', 'erjianbanzhudongmaibanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('56d4c8b18e2daf1f0cb0acb4a8f9b851', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.904', '小脑梗死', 'xngs', 'xiaonaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('56d7e10f18605e99ada64984c77eabb7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.900x001', '病毒性上呼吸道感染', 'bdxshxdgr', 'bingduxingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('56dc227c2a45cb3115381551228b8f6f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.100', '慢性苔藓样糠疹', 'mxtxykz', 'manxingtaixianyangkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('56decf4927f22832febd68ab44e7a910', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.001', '颈部脊髓水肿', 'jbjssz', 'jingbujisuishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('56e0486bc51ac5dcdc436f3fa4103636', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.402', '新生儿代谢性碱中毒', 'xsedxxjzd', 'xinshengerdaixiexingjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('56e18d23f9c0fdf7670366acc428108e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.001', '鞍鼻', 'ab', 'anbi');
INSERT INTO `erm_diagnosis_manage` VALUES ('56e3fe8a2d7e614a1f02ea4c4d48ef73', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.306', '齿龈良性肿瘤', 'cylxzl', 'chiyinliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('56e52081a909c39b5bb9e83f9c5ce829', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.617', '妊娠合并胆囊炎', 'rshbdny', 'renshenhebingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56e796f67b6d3f0baa3fcb316ecee1ca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.100', '一个足趾的创伤性切断', 'ygzzdcsxqd', 'yigezuzhidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('56e980553ee8d7da364916fc4323f718', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.109', '增殖型肺结核，痰培养(+)', 'zzxfjh，tpy(+)', 'zengzhixingfeijiehe，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('56ea763c02aeb960dceed1a6366e3b24', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.100', '孤立性蛋白尿伴有局灶性和节段性肾小球损害', 'glxdbnbyjzxhjdxsxqsh', 'gulixingdanbainiaobanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('56eaa179e1c290d93d652277eb5ff22f', 0, '2024-08-28 17:12:24', '刘一', '2024-08-28 17:12:24', '刘一', '000000', 'gn001', '诊断01', 'zd01', 'zhenduan01');
INSERT INTO `erm_diagnosis_manage` VALUES ('56ef0dbc535279f798413d165da0ee04', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R18.x00x005', '腹腔积液', 'fqjy', 'fuqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('56effafcb2e69d0b9180d67f8e717024', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800x002', '结节病性多发性脑神经麻痹', 'jjbxdfxnsjmb', 'jiejiebingxingduofaxingnaoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('56f2e53b217dfa6ec71c836e1f7ff602', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x830', '血管继发恶性肿瘤', 'xgjfexzl', 'xueguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('56f5aa3f26196a03b6da0571e409bcb0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x007', '先天性共济失调,精神发育迟缓及部分无虹膜', 'xtxgjsd,jsfychjbfwhm', 'xiantianxinggongjishidiao,jingshenfayuchihuanjibufenwuhongmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('56f86b0eb2d34decec1d15b81a726fc1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.400', '器质性焦虑障碍', 'qzxjlza', 'qizhixingjiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('56fb212d38c5c9871191fb782511164c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.802', '新生儿鼻出血', 'xsebcx', 'xinshengerbichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('56ff86eecc203d4e8a6fd0f22d86b54e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.810', '膝关节锁定', 'xgjsd', 'xiguanjiesuoding');
INSERT INTO `erm_diagnosis_manage` VALUES ('570104bc6591f2d0ba49e2f117dbc2e7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.800x016', '外眦移位', 'wzyw', 'waiziyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('570122e8fabdfebf8b0720f2b6e280fa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.000', '拇指和其他手指挤压伤', 'mzhqtszjys', 'muzhiheqitashouzhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5701f45c909075a859f97b8e1f3c5f3c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.700', '肝的其他先天性畸形', 'gdqtxtxjx', 'gandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('570265f644c539bac4d7f8a5d2cf135d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.700', '使用可卡因引起的残留性和迟发性精神病性障碍', 'sykkyyqdclxhcfxjsbxza', 'shiyongkekayinyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5702fcba71ffe5b363127386c4a7c1eb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x024', '糖尿病性潮红', 'tnbxch', 'tangniaobingxingchaohong');
INSERT INTO `erm_diagnosis_manage` VALUES ('57067a602e822d0cc161d524f764e9cf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.000x001', '后天性单侧手指缺失', 'htxdcszqs', 'houtianxingdanceshouzhiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('570be9b62b6012489d5d057cb118d92b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.405', '外周T-细胞淋巴瘤,AILD', 'wzt-xblbl,aild', 'waizhout-xibaolinbaliu,aild');
INSERT INTO `erm_diagnosis_manage` VALUES ('570dd5d032cf0d0ce372490b2728f126', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.812', '子宫内膜萎缩', 'zgnmws', 'zigongneimoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('57140b549a975d9062ed06cb3f80fea5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600x004', '手掌二度腐蚀伤', 'szedfss', 'shouzhangerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5714f02cfad52669268f35ac1e256e0e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.202', '先天性胫腓骨纤维结构不良', 'xtxjfgxwjgbl', 'xiantianxingjingfeiguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5716b0420975943342a9f63acbeff436', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.804', '食管念珠菌病', 'sgnzjb', 'shiguannianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5718e439874ccec37e4efe96ba6d8aac', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.000', '腰椎间盘创伤性破裂', 'yzjpcsxpl', 'yaozhuijianpanchuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5719792a40600827612ea9414c736907', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000', '躯干烧伤', 'qgss', 'quganshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57197b2eb9b712645ebe9f8b3b949836', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.502', '先天性胆管畸形', 'xtxdgjx', 'xiantianxingdanguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('571aa5395c8cc066ab2b07500db8d5c5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.206', '播散性黄色瘤', 'bsxhsl', 'bosanxinghuangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('571c118f1efdd337c98cef1bb9024e3b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.003', '泪腺炎性假瘤', 'lxyxjl', 'leixianyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('571cd0c05d0fdc605bce3f4d10baa240', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.800x031', '心脏撕裂伤伴心室穿透', 'xzslsbxsct', 'xinzangsilieshangbanxinshichuantou');
INSERT INTO `erm_diagnosis_manage` VALUES ('571d057c2be77b7dc1909b491c85304c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.819', '肛门囊肿', 'gmnz', 'gangmennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('57200af82057ae78e07b22db27f625f9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z84.200', '泌尿生殖系统其他疾病家族史', 'mnszxtqtjbjzs', 'miniaoshengzhixitongqitajibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5720217486b35f132f71286dab8c4539', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.800x001', '过敏性鱼食肺', 'gmxysf', 'guominxingyushifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5721cee48a051c025750a265143116d8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.812', '子宫继发恶性肿瘤', 'zgjfexzl', 'zigongjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('572294fecb679e58b7ade04a77250139', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.800', '骨质疏松，其他的', 'gzss，qtd', 'guzhishusong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5725c461df29ae61eec278309c645368', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.103', '输卵管积水', 'slgjs', 'shuluanguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5726007b33c6bc0a4971dabefd6d960a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x031', '陈旧性膝内侧副韧带断裂', 'cjxxncfrddl', 'chenjiuxingxineicefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('57267053a2500722f2bc4dc48903154c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.000x004', '微小病变性肾小球肾炎', 'wxbbxsxqsy', 'weixiaobingbianxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57271b62e03aba5ae236fc71c4ee7394', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x017', '心脏病所致精神障碍', 'xzbszjsza', 'xinzangbingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5727c349d3a0a8987157c8437a83e52b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.000x002', '结膜损伤', 'jmss', 'jiemosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5727cb20bbb0c76b3b10f877ba3f20a4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O80.900x001', '正常分娩', 'zcfm', 'zhengchangfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('572838b58c874916fccacc73d6e10738', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.201', '肾假性动脉瘤', 'sjxdml', 'shenjiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('572b70fdc2be33729a34509fc4201edc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.906', '原发性腹膜炎', 'yfxfmy', 'yuanfaxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('572dba1a48b7032a91a1db855c563424', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.300', '胰性脂肪痢', 'yxzfl', 'yixingzhifangli');
INSERT INTO `erm_diagnosis_manage` VALUES ('572f15c158cffa6def1646311666bd79', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.100x002', '肾移植排斥', 'syzpc', 'shenyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('572f7b39487b7322731461986b334ac7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.300', '软骨溶解', 'rgrj', 'ruangurongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('573013a4c771899a65caaab7d948c821', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.805', '肝肺综合征', 'gfzhz', 'ganfeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('573607dbda1b269f93a330ca41318e62', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.400x002', '角膜带状变性', 'jmdzbx', 'jiaomodaizhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('573731a9a65ebf1abe25d2c0bdc4e02d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.200x004', '半乳糖代谢症', 'brtdxz', 'banrutangdaixiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('573826f1b9d5459ced11d644a7d37e98', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.200', '肺球孢子菌病', 'fqbzjb', 'feiqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('573955426de71ee18b336b7e6e7705cb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x012', '渗出性胸腔积液', 'scxxqjy', 'shenchuxingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('573acbc04dee039f750fac1cbf50525b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.100x001', '掌肌微黑角膜霉菌病', 'zjwhjmmjb', 'zhangjiweiheijiaomomeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('573cf3cdde674385b79489303f34bd9b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.000', '累及体表10%以下的腐蚀伤', 'ljtb10%yxdfss', 'leijitibiao10%yixiadefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('573de6c6dd08d8c3064e1989dcc5c3e5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.000x005', '先天性颊部副耳', 'xtxjbfe', 'xiantianxingjiabufuer');
INSERT INTO `erm_diagnosis_manage` VALUES ('574025eb3f7600222bf218f2c7ec546b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.500', '外阴萎缩', 'wyws', 'waiyinweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('574185e1ba9de0cfee36756545fb9703', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.904', '病毒性心肌炎后遗症', 'bdxxjyhyz', 'bingduxingxinjiyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('574342ccfe7c5968e3a212982e3c450a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.100', '累及喉和气管及肺的烧伤', 'ljhhqgjfdss', 'leijihouheqiguanjifeideshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57448cd0e86896ca6ff80d97234da0d9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.100', '操作后尿道狭窄', 'czhndxz', 'caozuohouniaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('57453330e50298574ad83573424dd7e4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.204', '角膜穿通伤伴玻璃体嵌顿', 'jmctsbbltqd', 'jiaomochuantongshangbanbolitiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5745c4415570f8490590df253f9b97b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.900x001', '毛囊炎', 'mny', 'maonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57463ddc1f3fc3488292db2e50dc575e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.901', '先天性外耳畸形', 'xtxwejx', 'xiantianxingwaierjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('574680fd3828a7de65088a63d3d05dee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.900', '麻痹性斜视', 'mbxxs', 'mabixingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('574699d4b54d5b8ce2451779e58c0f6c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.401', '产科术后心脏停搏', 'ckshxztb', 'chankeshuhouxinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5748e4be19c00df60cf4fe6f328f1920', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.505', '变形杆菌败血症', 'bxgjbxz', 'bianxingganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5749cfc645dd848c56914195f747cac8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.600', '特殊筛查，其他原虫病和蠕虫病的', 'tssc，qtycbhrcbd', 'teshushaicha，qitayuanchongbingheruchongbingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('574b1324df377db712da08a5cea8b9dd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200', '躯干皮肤脓肿、疖和痈', 'qgpfnz、jhy', 'quganpifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('574b1c3d534bf1a27d81afa071c035e1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.000x004', '会厌舌骨上原位癌', 'hysgsywa', 'huiyanshegushangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('574ea3ebc67e561139ecaebe80ceab0c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.003', '亚急性重型甲型病毒性肝炎伴肝昏迷', 'yjxzxjxbdxgybghm', 'yajixingzhongxingjiaxingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('574ea6ae781b107eb59a3f102f095522', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.100', '热带口炎性腹泻', 'rdkyxfx', 'redaikouyanxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('575007c476b3c7895fd1a283f41a41b6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.400', '脊髓良性肿瘤', 'jslxzl', 'jisuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5750d0f5a597fb2b7df4f33c52c3a838', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.003', '吉兰-巴雷综合征脱髓鞘型', 'jl-blzhztsqx', 'jilan-baleizonghezhengtuosuiqiaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5754688ab47d496969e0bf6d45924f72', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.000', '短暂性新生儿血小板减少', 'dzxxsexxbjs', 'duanzanxingxinshengerxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('57549933d4a38d6f1a45a80e7451e711', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.701', '头颈部动态未定肿瘤', 'tjbdtwdzl', 'toujingbudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5758af713736c30597cdc013b65ce6fc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.400x011', '多个大脑动脉闭塞和狭窄', 'dgdndmbshxz', 'duogedanaodongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5759eb7df75a7bc1e249ebbf100a02c4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.501', '单侧第一腕掌关节继发性关节病', 'dcdywzgjjfxgjb', 'dancediyiwanzhangguanjiejifaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('575a2a97ede1fc3dcbd6d5da8cd8fce6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.206', '骶尾部肿物', 'dwbzw', 'diweibuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('575a74b3e6a1c29392ddd2621f156233', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.103', '颧骨增高', 'qgzg', 'quanguzenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('575c8d045e3b2d0eab8fc685c92422c0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.300x002', '阴道烧伤', 'ydss', 'yindaoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('575c9aee0a1d2de57c70d08d26b3539c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.400', '在前臂水平的其他手指伸肌和肌腱损伤', 'zqbspdqtszsjhjjss', 'zaiqianbeishuipingdeqitashouzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('575ed4c715c48d1fccfa4cab09ebdd2a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100x007', '血小板功能障碍', 'xxbgnza', 'xuexiaobangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('575f8b597563c920e54ee696a3d21c37', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.400x007', '肝外胆管结石伴慢性胆囊炎', 'gwdgjsbmxdny', 'ganwaidanguanjieshibanmanxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('575f93fab9a03844b059866b287c8eac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.102', '鞘膜脓肿', 'qmnz', 'qiaomonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('575f9744a397364fdc579e6c96fc1e3c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x023', '妊娠合并左心衰竭', 'rshbzxsj', 'renshenhebingzuoxinshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5762ea5e58339beeb1eb62829302891f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x002', '颞皮肤感染', 'npfgr', 'niepifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5764a796ab8e5def900bd7446b6d182d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.100x007', '髂窝血肿', 'qwxz', 'qiawoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5766d12946c16a65aa6e70d77c99a9d7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800x009', '胆囊功能障碍', 'dngnza', 'dannanggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('576afb169e8eefe3724917ea52074eaa', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.207', '腰椎不稳定', 'yzbwd', 'yaozhuibuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('576c5309b069aaa6ac670001b7e1dfe6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x310', '腓动脉瘤', 'fdml', 'feidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('576d112d6380e9719a465524434a9654', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x036', '前臂瘢痕', 'qbbh', 'qianbeibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5770ee1ab7a2c10ea213c36283ddb3a2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.800', '细菌性痢疾，其他的', 'xjxlj，qtd', 'xijunxingliji，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('57748d4566f6f9cf4b64b89454adbf16', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.800x002', '异食症', 'ysz', 'yishizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('577ebe659c931a530410495d5f57ef72', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.814', '阴道继发恶性肿瘤', 'ydjfexzl', 'yindaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('577fd298c0c0fc236055988ee606551c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x044', '腘窝瘢痕', 'gwbh', 'guowobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('57817a792746f62530b62265119591e6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.200', '摄入其他植物(或植物的某些部分)的毒性效应', 'srqtzw(hzwdmxbf)ddxxy', 'sheruqitazhiwu(huozhiwudemouxiebufen)deduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5781e286ecfd0dce6534f596877b9aa9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q81.100', '致死性大疱性表皮松解症', 'zsxdpxbpsjz', 'zhisixingdapaoxingbiaopisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('578495ab747ab40d865ae5af33f34107', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.001†', '普通型流行性脑脊髓膜炎', 'ptxlxxnjsmy', 'putongxingliuxingxingnaojisuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('578610a3a8117612ec70dcf00f0b313a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800x013', '嗜酸粒细胞性腹膜炎', 'sslxbxfmy', 'shisuanlixibaoxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('578b12e21b62b39314f8871fd11aa730', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.000x006', '肝胆管恶性肿瘤', 'gdgexzl', 'gandanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('578b64ca45ceb784d77bb5c30dfcb45e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.800x001', '自然流产并发感染中毒性休克', 'zrlcbfgrzdxxk', 'ziranliuchanbingfaganranzhongduxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('578e3e8262a9588e6abdde9e0fbf3f49', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.300x002', '臀脓肿', 'tnz', 'tunnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('578f8d745a557e6f83885b0772efdb7a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.408', '后天性胸骨回缩', 'htxxghs', 'houtianxingxiongguhuisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('578faa2021098dd1243366ee2c7d0567', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.900x002', '颅骨骨折', 'lggz', 'luguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('579064d3a84294ab002d54c55f1dc29a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x418', '心脏消融术后', 'xzxrsh', 'xinzangxiaorongshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('57933e95f624a0623b4fe63b9942c2a1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.200x004', '创伤性虹膜缺损', 'csxhmqs', 'chuangshangxinghongmoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5798a76b19cd625c9c307122625b777e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.700', '双相情感障碍，目前为缓解状态', 'sxqgza，mqwhjzt', 'shuangxiangqingganzhangai，muqianweihuanjiezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5798faaa4076db1cf1347b535d10923e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.201', '不完全截瘫', 'bwqjt', 'buwanquanjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('579b69f44c7bf2f6d4b07f0c7e8ace63', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.100x002', '会厌舌骨上良性肿瘤', 'hysgslxzl', 'huiyanshegushangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('579cdcc61533c1a29fd0c4aea0441b8b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N47.x03', '包皮粘连', 'bpzl', 'baopizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('579d3c29d301887b9f98a5e7162770a4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.400x003', '脊神经丛损伤', 'jsjcss', 'jishenjingcongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57a03392b86048b76c24bd50fd10da06', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.900', '脊柱裂', 'jzl', 'jizhulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('57a0361eb75160ad0d1116007b9e320b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.500x021', '分娩合并病毒性疾病', 'fmhbbdxjb', 'fenmianhebingbingduxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('57a4b78538acb1e42349e43bd376562f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D34.x01', '甲状舌管良性肿瘤', 'jzsglxzl', 'jiazhuangsheguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57aa8d722e3c7b75a5debf300f12a717', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.804', '鼓膜萎缩', 'gmws', 'gumoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('57abceeb61dfb2e49d5d70e40cd8c0e9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x005', '陈旧性晶状体磁性异物', 'cjxjztcxyw', 'chenjiuxingjingzhuangticixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57aeadd58083acde17093dd32ac3d8ec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.000x001', '内脏蠕虫蚴移行症', 'nzrcyyxz', 'neizangruchongyouyixingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('57aed62d3de5aa6197a72d2fc228c11a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.400', '孤立性蛋白尿伴有弥漫性毛细血管内增生性肾小球肾炎', 'glxdbnbymmxmxxgnzsxsxqsy', 'gulixingdanbainiaobanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57af8fe70f2ec695166444465a9f6895', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.300x011', '漏斗骨盆[骨盆出口狭窄引起胎盆不称]', 'ldgp[gpckxzyqtpbc]', 'loudougupen[gupenchukouxiazhaiyinqitaipenbucheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('57b092434270dad9040698a240a31173', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.200x061', '腰椎骨髓炎', 'yzgsy', 'yaozhuigusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57b3a7c1fdce8225c44bde0f6fdc14ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x007', '开放性颅脑损伤重型', 'kfxlnsszx', 'kaifangxinglunaosunshangzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('57b949ac870dadb4cbf6c34751b2f9e1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.800x005', '髋关节内固定术后疼痛', 'kgjngdshtt', 'kuanguanjieneigudingshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('57bad85f2032bcfae9fbc24426aa37bf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.000x001', '视网膜瘢痕', 'swmbh', 'shiwangmobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('57bfe50aa4f45aa9be126e22d69de83e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.900x004', '原发不孕', 'yfby', 'yuanfabuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c2a9db1cb16dde298f6224e4776621', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.801', '呼吸道梗阻', 'hxdgz', 'huxidaogengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c391a2eb54b0f7ca65adb1d6d54fd9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.806', '脑软化', 'nrh', 'naoruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c47a0f56d1b834ac7c45bfbc917269', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.100x004', '先天性环枕融合', 'xtxhzrh', 'xiantianxinghuanzhenronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c4c67dd05dc21e9532d4f5a20ffb5f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.200x002', '卵子不植入', 'lzbzr', 'luanzibuzhiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c50c5a28303488dacf6bea8cee904a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.800', '在小腿水平的其他神经损伤', 'zxtspdqtsjss', 'zaixiaotuishuipingdeqitashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c696d2317df86b6a322fae2a981d69', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.203', '胸腰椎椎间盘突出', 'xyzzjptc', 'xiongyaozhuizhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57c82d611edd6d85f868a13bd45b6061', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.000x001', '肾交界性肿瘤', 'sjjxzl', 'shenjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57ca41ce6e8847fa464f59a88f2faba8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.800', '喉交搭跨越恶性肿瘤的损害', 'hjdkyexzldsh', 'houjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('57ca94a56809bd75335f067055cc8d06', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.201', '流感嗜血杆菌感染性菌血症', 'lgsxgjgrxjxz', 'liuganshixueganjunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('57cc6d1d5d5831b5f7bc8f2180441717', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x007', '外展神经交界性肿瘤', 'wzsjjjxzl', 'waizhanshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57ce14fcd4f5c6b773f4b77d3e267759', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.800', '产力异常，其他的', 'clyc，qtd', 'chanliyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('57ced7af022e710ae4f6e5c558e87e0e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.100x021', '妊娠合并2型糖尿病(胰岛素治疗)', 'rshb2xtnb(ydszl)', 'renshenhebing2xingtangniaobing(yidaosuzhiliao)');
INSERT INTO `erm_diagnosis_manage` VALUES ('57cf4ada587c7ad2e22f2b2430bd41a2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.406', '大田原综合征', 'dtyzhz', 'datianyuanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('57d95b7074d841d6e634b048d044e6c2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x001', '大动脉炎', 'ddmy', 'dadongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57de96787dbb3f0b2893bf0e1919ecf0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.200x004', '酸性物质化学伤', 'sxwzhxs', 'suanxingwuzhihuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57df39b90d9b2abb104bb20f4121aa74', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.700x001', '椎间孔结缔组织性狭窄', 'zjkjdzzxxz', 'zhuijiankongjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('57dfb0b616ffd93edfbd1bb7ebb03881', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x021', '基底节继发恶性肿瘤', 'jdjjfexzl', 'jidijiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57e0164f5b797f6291a7cffbe286c830', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.100', '与不定型的养育状况有关，具有潜在健康问题', 'ybdxdyyzkyg，jyqzjkwt', 'yubudingxingdeyangyuzhuangkuangyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('57e01eb098fe7a7bfe32206b59684d93', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I85.000', '食管静脉曲张伴有出血', 'sgjmqzbycx', 'shiguanjingmaiquzhangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('57e58d3a24a7011bd0f00f9957fba385', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.300', '锰缺乏', 'mqf', 'mengquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('57e5bc7cab4b14682450692b18be19a1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500x021', '肘关节创伤性关节病', 'zgjcsxgjb', 'zhouguanjiechuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('57e7b3bfae8acf2a499d0690d278a364', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800', '滑膜和肌腱其他特指的疾患', 'hmhjjqttzdjh', 'huamohejijianqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57efce33649ac91af234302459b10c31', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.000', '肠搭桥术和吻合术状态', 'cdqshwhszt', 'changdaqiaoshuhewenheshuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f08dfc6c54b22cb9a81e713a76b3ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.002', '范德沃德综合征', 'fdwdzhz', 'fandewodezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f1533913bf066808678567bbcec422', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.100x001', '眼睑挫伤', 'yjcs', 'yanjiancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f163a0631669ba943c0ffad5e1fefe', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.700', '消化道其他部位的腐蚀伤', 'xhdqtbwdfss', 'xiaohuadaoqitabuweidefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f2a3029a8d836c8acf6554128d4b51', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.100', '人类免疫缺陷病毒\\[HIV\\]病造成的伯基特淋巴瘤', 'rlmyqxbd\\[hiv\\]bzcdbjtlbl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdebojitelinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f3bf21700b7d1c26aea7a0bc4d2197', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.800x002', '皮肤型副球孢子菌病', 'pfxfqbzjb', 'pifuxingfuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f6585dfb15eece667adddbee4711e8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200x011', '胰头损伤', 'ytss', 'yitousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57f7775327a82bc66009a83bd88b7f49', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.100x002', '足拇长肌腱损伤', 'zmzjjss', 'zumuzhangjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('57fa5c5b6959c4368f5a75094589e235', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.802', '日光性皮炎', 'rgxpy', 'riguangxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('57fad31f98ee05c7d5720286a8eff1cf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.600x001', '先天性趾甲畸形', 'xtxzjjx', 'xiantianxingzhijiajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('57fd0f67a6aadf62b48a3a1316a2c99d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000', '肠急性血管疾患', 'cjxxgjh', 'changjixingxueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('580935c789ce87e02e77a63e03c6053f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C62.100', '睾丸下降部的恶性肿瘤', 'gwxjbdexzl', 'gaowanxiajiangbudeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('580c67781719127ce185255923c2a9d6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.822', '胎儿幽门梗阻', 'teymgz', 'taieryoumengengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('580d2770cb3b1cfa049cd49079d1293a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.000x001', '利德尔综合征[Liddle综合征]', 'ldezhz[liddlezhz]', 'lideerzonghezheng[liddlezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('580da7d488f6ff1f609a4567a268369e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z31.000x002', '绝育术后复通', 'jyshft', 'jueyushuhoufutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5810071a895c5cbccc3174c5bd1d27c8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.000', '耳毒性听觉丧失', 'edxtjss', 'erduxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5812ac050414eb03a4c48c099f47a7e9', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.300', '血压检查', 'xyjc', 'xueyajiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('581865caba05b94f3b30de9780b658ba', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200', '髋和下肢二度烧伤，除外踝和足', 'khxzedss，cwhhz', 'kuanhexiazhierdushaoshang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5818cba4cb3ae764416c03fc457e7df2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.200x011', '老年钙化性主动脉瓣狭窄关闭不全', 'lnghxzdmbxzgbbq', 'laoniangaihuaxingzhudongmaibanxiazhaiguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58191e0c7e3a23f431da66254bff32e2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.200x001', '乙酰醋胺中毒', 'yxcazd', 'yixiancuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('581937e8ca604d5bea6124709081aa04', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.000', '毛发红糠疹', 'mfhkz', 'maofahongkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('581949ee2f53d7355a28edaf3f1c557e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.900x001', '小腿神经损伤', 'xtsjss', 'xiaotuishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('581b7621c52002ba4e15c35277c74f78', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x002', '腕和手指内在肌损伤', 'whsznzjss', 'wanheshouzhineizaijisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('581c735f1da11504a05e650be7d7e3e2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.103', '陈旧性股骨干骨折', 'cjxggggz', 'chenjiuxingguguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5820283bb5344d41071bf7375ce640d0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.200', '下肢(包括髋)结缔组织和软组织恶性肿瘤', 'xz(bkk)jdzzhrzzexzl', 'xiazhi(baokuokuan)jiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5820e5f966bdad6b514be2e25d23aa0b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.802', '新生儿皮下脂肪坏疽', 'xsepxzfhj', 'xinshengerpixiazhifanghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('582181359ddeacdd0764784f06246490', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x005', '分泌过多性青光眼', 'fmgdxqgy', 'fenmiguoduoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('582281e5be89d11c9de92686d6b7952e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.900x004', '慢性支气管炎急性发作', 'mxzqgyjxfz', 'manxingzhiqiguanyanjixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('58231a15a8a7138a5287a358741ad88d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.002', '上臂感染性肌炎', 'sbgrxjy', 'shangbeiganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5826fda76e5f67c798ef149659414c59', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.300', '喉内异物', 'hnyw', 'houneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5828dc8c0df6555ed0c8780605d532b8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.700', '下肢(包括髋)皮肤良性肿瘤', 'xz(bkk)pflxzl', 'xiazhi(baokuokuan)pifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('582acec171fb261722d06edced9c4fb0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.101', '胆管癌', 'dga', 'danguanai');
INSERT INTO `erm_diagnosis_manage` VALUES ('582f34c7e1ca8b0767b3260f3a87013e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.004', '肾动脉栓塞', 'sdmss', 'shendongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('58314c4a11d31739dc75fdc808818cfd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x042', '背部三度烧伤', 'bbsdss', 'beibusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5833694978ba59b1228b910451ba43ba', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.300', '角膜层改变', 'jmcgb', 'jiaomocenggaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('583618c1eb4fca7d59b0f0af45396821', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.007', '食管支气管瘘', 'sgzqgl', 'shiguanzhiqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('583ea469f53bce26752e2ef3dfd88639', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.000', '踝关节脱位', 'hgjtw', 'huaiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('583fa24873b9761890e551098d621edb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x005', '洛奴瓦-邦索德腺脂瘤病', 'lnw-bsdxzlb', 'luonuwa-bangsuodexianzhiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('58409b53d9741b8de03c15c7f1959475', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.702', '女性外阴发育异常', 'nxwyfyyc', 'nvxingwaiyinfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5841c1ef42ae554377ee493c78f8b77e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.601', '先天性泪道畸形', 'xtxldjx', 'xiantianxingleidaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5842ee3a51929df66eb803b0a36b9cb2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.300x004', '眼球破裂伤', 'yqpls', 'yanqiupolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('58456ffcfab170cf43ca4a18f4271052', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.800x004', 'β受体亢进综合征[β受体过敏综合征]', 'βstkjzhz[βstgmzhz]', 'βshoutikangjinzonghezheng[βshoutiguominzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('584958bee6004cbf784638a2818bde91', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.005', '蝶骨恶性肿瘤', 'dgexzl', 'dieguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5849f10073bd0bf2179d9279e9fad677', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.821', '射精管囊肿', 'sjgnz', 'shejingguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('584a30925003bb0e8437220b216b7fca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x011', '胎儿腭裂', 'teel', 'taierelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('584b300263c6b134ffee034a464b39b1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.200', '肾缺如', 'sqr', 'shenqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('584fa3b85476a536ab758fe17367d311', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.001', '谷胶肠病', 'gjcb', 'gujiaochangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5851bef2745e507518464752593007c1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.001', '肺非典型分枝杆菌病', 'ffdxfzgjb', 'feifeidianxingfenzhiganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('58526c6db5e4674019f5ff55f6005a46', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.807', '骨膜骨赘形成伴骨髓炎', 'gmgzxcbgsy', 'gumoguzhuixingchengbangusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('585350a9e8ddefda39ca65b8d2a4f2c5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.800x001', '继发性脑积水', 'jfxnjs', 'jifaxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5853dfce32c82989b1237fff9cc260d8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.002', '痛风性关节炎', 'tfxgjy', 'tongfengxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5854c118bd85466d314ea3c897bec4ce', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.202', '动作性震颤', 'dzxzz', 'dongzuoxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58553ae51b54602cac6de1947829684b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.203', '尼曼-皮克病', 'nm-pkb', 'niman-pikebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5856db0b8c702efc9c34dff0b1a06b87', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.818', '游走肾', 'yzs', 'youzoushen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5859914a18cfa0c5504880333b2e8df9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.801', '胶原性结肠炎', 'jyxjcy', 'jiaoyuanxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('586353ac1c63ffd4ec1345bc44d03f4f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.003', '唇肥厚', 'cfh', 'chunfeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5865b1c5989efb13eff880ecda1a8923', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.102', '上肢撕脱伤', 'szsts', 'shangzhisituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5866beb1a23ac0da1e0967cd3253d547', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.800', '肌腱端病，其他的不可归类在他处者', 'jjdb，qtdbkglztcz', 'jijianduanbing，qitadebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5866e6a2ee18ff661316b7a68978ae89', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.001', '牙齿发育不全', 'ycfybq', 'yachifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('586927607974d96eac7120bd4da9d673', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.301', '急性横贯性脊髓炎', 'jxhgxjsy', 'jixinghengguanxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('586e5ca54dda5b281a072e5f21583702', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.303', '胸壁淋巴结继发恶性肿瘤', 'xblbjjfexzl', 'xiongbilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5871e4c2a9ff300fade996391735d1fd', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.000x001', '视力检查', 'sljc', 'shilijiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('5871ed2bf587800a2224bd6edc72ae82', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x310', '先天性椎管狭窄', 'xtxzgxz', 'xiantianxingzhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('587394fa761df6c389978f0af8573e45', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.800x001', '拒尊医嘱并离院', 'jzyzbly', 'juzunyizhubingliyuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5875036e861de9fa82375ea52c14cc2c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.800', '先天性病毒性疾病，其他的', 'xtxbdxjb，qtd', 'xiantianxingbingduxingjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('587d8045dde4097add18c7e4f5353b7a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.400x008', '继发性肾上皮质功能减退症', 'jfxsspzgnjtz', 'jifaxingshenshangpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('587fe449926686e37ec6960d7ead3c36', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.900', '扁桃体恶性肿瘤', 'bttexzl', 'biantaotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5882cfff7d2fa2be2ac9a9c492e603b7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.201', '腔静脉瘤栓', 'qjmls', 'qiangjingmailiushuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('588adc0addddbd7abf0146fd8faf8460', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.400x013', '毛细胞白血病伴缓解', 'mxbbxbbhj', 'maoxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('588af2157b9794e165d8c0daa819a067', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.600', '影响纤维蛋白分解药中毒', 'yxxwdbfjyzd', 'yingxiangxianweidanbaifenjieyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('588b2b415a6772d77df240bb9a004a69', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.200x001', '苯类化合物中毒', 'blhhwzd', 'benleihuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('588f0881c1ea64996f60487cdc7361d6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.911', '膝关节骨髓炎', 'xgjgsy', 'xiguanjiegusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58907b2e3dcae919e8cd55017d7f1274', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500x005', '臂一度腐蚀伤', 'bydfss', 'beiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5892abfb540ec3c179e99faf88819757', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.100', '未作诊断而具有恐惧主诉的人', 'wzzdejykjzsdr', 'weizuozhenduanerjuyoukongjuzhusuderen');
INSERT INTO `erm_diagnosis_manage` VALUES ('58960a34b638898ddf25dfebc4878de5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.103', '先天性普通型巨结肠', 'xtxptxjjc', 'xiantianxingputongxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('589656aa836efea56e6d32fd6aab37d3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.818', '前列腺继发恶性肿瘤', 'qlxjfexzl', 'qianliexianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5898bd3c17ec90a1c76f98420e45ce3e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.900', '弥漫性非霍奇金淋巴瘤', 'mmxfhqjlbl', 'mimanxingfeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('589a815f3158ba0380c4e8d9ef2c3509', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.303', '腭良性肿瘤', 'elxzl', 'eliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('589b5b935428cd64e17cd8523efd1432', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.000x001', '外耳道疖', 'wedj', 'waierdaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('589e251b44b3bc7b56c79acbf0f626f4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000x012', '尺骨鹰嘴骨骺分离', 'cgyzghfl', 'chiguyingzuiguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('589fa5a3af00dc8dfc77ddf998eeaee9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.202', '疼痛性脂肪过多症', 'ttxzfgdz', 'tengtongxingzhifangguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('58a0064afdc123c608eb5cf28e6f8266', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.822', '手术后输尿管瘘', 'sshsngl', 'shoushuhoushuniaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('58a3ddbaed55c82922a1b13af0be556d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.100x001', '眶部开放性损伤', 'kbkfxss', 'kuangbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('58a71bb0e972adecee541e610ff932eb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.905', '亚临床甲状腺功能亢进症', 'ylcjzxgnkjz', 'yalinchuangjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('58a9f327e85dd5bd8bd0f2a4229cd5ea', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.300', '骨的装置、植入物和移植物的机械性并发症，其他的', 'gdzz、zrwhyzwdjxxbfz，qtd', 'gudezhuangzhi、zhiruwuheyizhiwudejixiexingbingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ab0059fb22efec761f0b163bc6575a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.000', '体质性再生障碍性贫血', 'tzxzszaxpx', 'tizhixingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ab7e90db9dfe437a14728c1642c021', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.101', '眼睑皮炎', 'yjpy', 'yanjianpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58aefd8070e8fa17dd53dba0ce77f217', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400x003', '手掌韧带断裂', 'szrddl', 'shouzhangrendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('58b0838e454c174bc5c5b30d51a7b1cd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x001', '眼前房引流管脱出', 'yqfylgtc', 'yanqianfangyinliuguantuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58b16022f7d7ea0b3c583a63c45a48e5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.901', '脑脊膜膨出', 'njmpc', 'naojimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58b41009a236c37bf9589a8787b1c458', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.300', '溶血-尿毒症综合征', 'rx-ndzzhz', 'rongxue-niaoduzhengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('58b69aa520ec5979b3d8942ea532ab33', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.400x002', '先天性唾液腺畸形', 'xtxtyxjx', 'xiantianxingtuoyexianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('58b8c621e84c995dfdddb01a9f2aa6a4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.100x002', '胎盘部分残留不伴出血', 'tpbfclbbcx', 'taipanbufencanliububanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('58bafdfbee5c1c475f2383c64de7a327', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.600', '钒缺乏', 'fqf', 'fanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('58bdb2bd3537ceb0d20f816770f442c1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x009', '局部四度冻伤', 'jbsdds', 'jubusidudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('58be25660cf9f9b680708737cf9e4425', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.801', '创伤性脑膜炎', 'csxnmy', 'chuangshangxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58c38167d79caa58691ba5868d52b98f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.005', '溃疡性回肠结肠炎', 'kyxhcjcy', 'kuiyangxinghuichangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58c54d238ed2227fac50b694be77d623', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S78.100x001', '大腿部切断', 'dtbqd', 'datuibuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58c7e3239f6c3f87a44cd3932a5cd6a1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x203', '膀胱术后', 'bgsh', 'bangguangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('58c821383b5c92ec109327e038638647', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x006', '原发性骨髓纤维化', 'yfxgsxwh', 'yuanfaxinggusuixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ccb6a69afccbca3d74ccdcbec4d2e2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.200x003', '肠系膜扭转', 'cxmnz', 'changximoniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ce24b4412c48f3e4d0deaa9673f993', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.402', '眼球恶性肿瘤', 'yqexzl', 'yanqiuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d1da4c0802ea50b1f3856b2570bf71', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.900x001', '单纯性肥胖', 'dcxfp', 'danchunxingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d23bfc4e37c46db2697eac5f7aac04', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.000', '肾血管性高血压', 'sxgxgxy', 'shenxueguanxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d32913ed30ac1be58c6f489520cdef', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.200', '有关神经系统和特种感觉的其他装置的安装和调整', 'ygsjxthtzgjdqtzzdazhdz', 'youguanshenjingxitonghetezhongganjuedeqitazhuangzhideanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d3313ed7dc6a5f53ee7a367c88d136', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.003', '睑结缔组织恶性肿瘤', 'jjdzzexzl', 'jianjiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d6ce0339b2673f990a2b18786d602a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.800x006', '指厚皮症', 'zhpz', 'zhihoupizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d7599c0f3e53df83ba836b7ef478f9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.104', '气管淋巴结继发恶性肿瘤', 'qglbjjfexzl', 'qiguanlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58d7788fd006c2c41846ebcf0ae31231', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.200', '好鸟者肺', 'hnzf', 'haoniaozhefei');
INSERT INTO `erm_diagnosis_manage` VALUES ('58daec1f08586c70dff45b8ce2b6bc85', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.900', '躯体形式障碍', 'qtxsza', 'qutixingshizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('58dbcb94f6be9b208ade221672950c3f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.900x002', '先天性耳畸形伴听力损害', 'xtxejxbtlsh', 'xiantianxingerjixingbantinglisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('58dd1da4c66bfda4020f238200dba5ca', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x002', '皮肤曲霉菌病', 'pfqmjb', 'pifuqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ddb554863cf7f173e298bca43777b6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.806', '盲肠异位', 'mcyw', 'mangchangyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e0e0513762ff5eec67b5ac70b76fba', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.401', '继发性溶血性贫血', 'jfxrxxpx', 'jifaxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e137da5e534e2d807cfb5090b26285', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.800x004', '先天性小乳', 'xtxxr', 'xiantianxingxiaoru');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e2ccb91cd3ea37cb3271bc530f2c35', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.601', '腮腺囊肿', 'sxnz', 'saixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e4569e8d721c4c2b613d807fb88438', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.105', '肥大性龈炎', 'fdxyy', 'feidaxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e580b08a146872f16649a73e4b0246', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.804', '退行性主动脉瓣疾患', 'txxzdmbjh', 'tuixingxingzhudongmaibanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e6e4f67fc997e28dea99ef84a33f0a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.100x001', '先天性肌张力增高', 'xtxjzlzg', 'xiantianxingjizhanglizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e70fc56c8bcf088e991ef2ae9e5d3c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.301', '腰椎和骨盆脱位', 'yzhgptw', 'yaozhuihegupentuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e7ec728af024f598a80875a4bfa3ae', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x012', '2型糖尿病性前期肾小球肾病', '2xtnbxqqsxqsb', '2xingtangniaobingxingqianqishenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e9108fad7360e68093c30384ab51e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.802†', '惠普尔病', 'hpeb', 'huipuerbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('58e959952c61fb844daa83c2ba0e389b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.300x001', '镉中毒', 'gzd', 'gezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ea61021787c55ee2c0c0bfa50917e4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.200', '先天性睑内翻', 'xtxjnf', 'xiantianxingjianneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58eb181b0ed29c8bfa49b6dd90e003a5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x022', '食管脂肪瘤', 'sgzfl', 'shiguanzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ec1ff9132d16c5884f62226fc67695', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x006', '心内膜炎', 'xnmy', 'xinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('58f08d133f5ea050f6d832713e8747bf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.901', '椎管内肿物', 'zgnzw', 'zhuiguanneizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58f8c4a86f3d1993b1a87ad34b2c5247', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x011', '盆腔周围神经和自主神经恶性肿瘤', 'pqzwsjhzzsjexzl', 'penqiangzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('58fab024565bd80475a28de5bf5ad43b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.600x001', '空肠溃疡伴出血和穿孔', 'kckybcxhck', 'kongchangkuiyangbanchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('58ff71261f08b9c54521542e6fb86b41', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.901', '心因性幻觉症', 'xyxhjz', 'xinyinxinghuanjuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5902a0e59d740ea2f45dc8c452fa0a12', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.802', '淋巴管瘘', 'lbgl', 'linbaguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('59044a97854adbafb7f65a750d7f4962', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800', '腕和手的其他浅表损伤', 'whsdqtqbss', 'wanheshoudeqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('590861a1dd027c4df7aff6456f5bafec', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.703', '维甲酸综合征', 'wjszhz', 'weijiasuanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('590db28d05d245c850b7d1873d830321', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.803', '椎间盘畸形', 'zjpjx', 'zhuijianpanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('590eaec370c0a349acfae70ef7299a73', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x053', '胸锁关节结核', 'xsgjjh', 'xiongsuoguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('59112db1453d8f4f1ebeb80cf02a86dd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.800x004', '痘感染相关性视神经炎', 'dgrxgxssjy', 'douganranxiangguanxingshishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5914ecde9e7b63c3b6b07057706b9dc8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.806', '婴儿阴部摩擦症', 'yeybmcz', 'yingeryinbumocazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('591c1872eb80e705911dda455d4cb386', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.000', '胸主动脉损伤', 'xzdmss', 'xiongzhudongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('591cd3acf9b82d78df0dc5c410d570d0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.204', '继发性尿崩症', 'jfxnbz', 'jifaxingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('592022f0fa9467a72f8dc4933c680388', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.804', '妊娠合并肌肉骨骼疾病', 'rshbjrggjb', 'renshenhebingjirougugejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59211ae32979eeab0b72f8aabcff01b1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.201', '无牙牙槽突萎缩', 'wyyctws', 'wuyayacaotuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5922b71946c28140e40cb706b6f9aadd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.101', '产伤致新生儿脑白质损伤', 'cszxsenbzss', 'chanshangzhixinshengernaobaizhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('59284d00ef3c39870ca8ebad4b1d0042', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.000', '交通性脑积水', 'jtxnjs', 'jiaotongxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('59297de9932d1ecdcc2197c759843495', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.802', '眼球脱位', 'yqtw', 'yanqiutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('592e8fddd18ccb8a529ee680ab2a9149', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.900', '涎腺疾病', 'xxjb', 'xianxianjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('592ea8b29bc3d2cc8f5e5e8feed662ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.400x001', '先天性主动脉弓右位', 'xtxzdmgyw', 'xiantianxingzhudongmaigongyouwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('592f131028b870dc5639c8d8a3a49204', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.000x004', '颞部结缔组织恶性肿瘤', 'nbjdzzexzl', 'niebujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('592f67823714263e9747903139176a25', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.700x001', 'β肾上腺素能受体拮抗剂中毒', 'βssxsnstjkjzd', 'βshenshangxiansunengshoutijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5932c31e8c853c4637860f87c5fef097', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.802', '眼色素层腮腺炎', 'ysscsxy', 'yansesucengsaixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5934604b3fb08621c4636e7bfbeeeeab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x010', '疲劳', 'pl', 'pilao');
INSERT INTO `erm_diagnosis_manage` VALUES ('593558a52d5b21b60032c5b14ba0e71c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.900x002', '十二指肠球部溃疡', 'sezcqbky', 'shierzhichangqiubukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('59363aec34cf1d41a0548a8e4d746908', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x015', '脊髓软化', 'jsrh', 'jisuiruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('59367b530a44c9ea4c413e1cd68928bc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.400', '甲状旁腺其他特指的疾患', 'jzpxqttzdjh', 'jiazhuangpangxianqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5938a74540ad28641addb80a1fa54bb0', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.002', '血中药物检验', 'xzywjy', 'xuezhongyaowujianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('593c17f7acdde13cef7e888c79ea93cf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.600x003', '阴囊脂肪瘤', 'ynzfl', 'yinnangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('593c19998d72135f497aea7915876168', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x001', '背部交界性肿瘤', 'bbjjxzl', 'beibujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('593dc880aba2bb5837793efe3b10d33b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.909', '会阴炎性包块', 'hyyxbk', 'huiyinyanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('593e97ce60764073bdb18cc393625a9a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.421', '妊娠合并心脏扩大', 'rshbxzkd', 'renshenhebingxinzangkuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('593ed305bc62188092efd370873f3775', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.100x001', '重度精神发育迟滞,显著的行为缺陷,需要加以关注或治疗', 'zdjsfycz,xzdxwqx,xyjygzhzl', 'zhongdujingshenfayuchizhi,xianzhudexingweiquexian,xuyaojiayiguanzhuhuozhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('593f47d2f26003b19d1ade254ea2255e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.500', '肝、胆囊和胆道原位癌', 'g、dnhddywa', 'gan、dannanghedandaoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5941eac794180b1a3b60e2571578cc4a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.000', '髋和下肢烧伤，除外踝和足', 'khxzss，cwhhz', 'kuanhexiazhishaoshang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5943239aa75d77d278e972e9b48e6230', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.604', '自然流产并发延迟出血', 'zrlcbfyccx', 'ziranliuchanbingfayanchichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('594479019d5419d6d13846fa162e4217', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.200x003', '帝汶丝虫性乳糜尿', 'dwscxrmn', 'diwensichongxingruminiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5947e2307823ea92f68b79eee686a795', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.013', '颅前窝脑膜瘤', 'lqwnml', 'luqianwonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('594c61fec0645da49d86589fdbc81b4d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x007', '妊娠期细菌性阴道病', 'rsqxjxydb', 'renshenqixijunxingyindaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5951772a72f6a76aaa995098da7b19af', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.100', '急性额窦炎', 'jxedy', 'jixingedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5953a3533c74665c795a209def7ac8d1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.602', '易栓症', 'ysz', 'yishuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5958e18008d4a9e8cf920c07335a20fa', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.500x001', '接触鱼后中毒', 'jcyhzd', 'jiechuyuhouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5958e903f09fd699faa05c16a68af0e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.900', '角膜疾患', 'jmjh', 'jiaomojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('595fd2425ae588e7af63a1ee2de1938d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.400', '祛痰剂中毒', 'qtjzd', 'qutanjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59617d368c805c484572737755fa3833', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.915', '脑炎性假瘤', 'nyxjl', 'naoyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5965a243e7d184b44a37e233187e270e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.202', '胸主动脉假性动脉瘤', 'xzdmjxdml', 'xiongzhudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('596622074bbf5455d46a0a28c160d133', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.308', '骨皮质肥厚', 'gpzfh', 'gupizhifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('596713f2b1d4b136d7e2f937953b0c44', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J80.x00x002', '急性呼吸窘迫综合征', 'jxhxjpzhz', 'jixinghuxijiongpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5967ea62fbaa8043e4c09401898f654d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.100', '下泌尿生殖道的淋球菌感染伴有尿道周和副腺的脓肿', 'xmnszddlqjgrbyndzhfxdnz', 'xiaminiaoshengzhidaodelinqiujunganranbanyouniaodaozhouhefuxiandenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5969cd296d3201d25c6be15c9f0c90ee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x030', '灰甲', 'hj', 'huijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('596aec22c3df8dc5aebb8200932a69c0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.218', '妊娠合并甲状腺炎', 'rshbjzxy', 'renshenhebingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('596c60857b8acd5bfdd76fae9cd99fd4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.100x001', '卵巢多房囊肿', 'lcdfnz', 'luanchaoduofangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('596c6392c8647a700fa1cdebbc5324df', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.100', '角膜和结合膜囊烧伤', 'jmhjhmnss', 'jiaomohejiehemonangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('596e340991e8504e956d903e46831ff4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.100', '具有主动脉冠状动脉搭桥术移植物', 'jyzdmgzdmdqsyzw', 'juyouzhudongmaiguanzhuangdongmaidaqiaoshuyizhiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59700c8b8a767dc00f3e6de458650fd6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.700x002', '铍化合物中毒', 'phhwzd', 'pihuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59712759ba05a1f641e82b82f8c55281', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.400', '与社会排斥和拒绝有关，具有潜在健康问题', 'yshpchjjyg，jyqzjkwt', 'yushehuipaichihejujueyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5971b3fe74684b529e188ee58d844395', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.900x003', '西洛西宾中毒', 'xlxbzd', 'xiluoxibinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5972f17f5392d26f867ed825b0691804', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.500x003', '脑动脉未特指的闭塞或狭窄引起的脑梗死', 'ndmwtzdbshxzyqdngs', 'naodongmaiweitezhidebisaihuoxiazhaiyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('597352de16e3754e4481a9600b9e74c9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x031', '皮肤奥美定注射术后随诊医疗', 'pfamdzsshszyl', 'pifuaomeidingzhusheshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('597887ea734762d7244b72f4d977ed6c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x004', '指神经损伤后遗症', 'zsjsshyz', 'zhishenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5978ccd55b320ec704f173b680060798', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.201', '肱二头肌长头肌腱炎', 'getjztjjy', 'gongertoujizhangtoujijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('597940b6a75c6d2f08c008db96242c67', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.300x002', '腋部周围神经和自主神经恶性肿瘤', 'ybzwsjhzzsjexzl', 'yebuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('597a080ce9dd4f98b3c31b30d275d4b6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x009', '姿势性震颤', 'zsxzz', 'zishixingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('597dbc61510d876001848c3d548c9894', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x010', '鼻部周围神经和自主神经恶性肿瘤', 'bbzwsjhzzsjexzl', 'bibuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('597df9c2200e78669d8d1758d2109049', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.502', '眠尔通中毒', 'metzd', 'mianertongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59814b3a7184d6f8288cfb26a66652e8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.100', '结合膜囊异物', 'jhmnyw', 'jiehemonangyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5982304389d0c878ec02a78bf7162222', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.100x001', '与亲子有关的问题', 'yqzygdwt', 'yuqinziyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5982f90ffaf82e46ead80c996741d01d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.502', '膝关节挛缩', 'xgjls', 'xiguanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5984d55f3f41de9c74a32fbd13f7e65d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.200x004', '高功能腺瘤伴甲状腺功能亢进症', 'ggnxlbjzxgnkjz', 'gaogongnengxianliubanjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59874cdeabb2a9bdfe8d29b7e69fa5c9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P25.200', '起源于围生期的纵隔气肿', 'qyywsqdzgqz', 'qiyuanyuweishengqidezonggeqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('598fbfb40a85899ad4ad2088b99425e6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.003', '2型糖尿病性酮症酸中毒昏迷', '2xtnbxtzszdhm', '2xingtangniaobingxingtongzhengsuanzhongduhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('59908204569492d1c83489141765a248', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200', '1型糖尿病伴有肾的并发症', '1xtnbbysdbfz', '1xingtangniaobingbanyoushendebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5991c0d35aa2f28091ef54b3e7404575', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.302', '血栓性偏瘫', 'xsxpt', 'xueshuanxingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5998482d87854b20eb96a8fa77a6e8a6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.400x002', '常现丝虫病', 'cxscb', 'changxiansichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5999d70f7348115c40453a6da6007805', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.400', '松果体良性肿瘤', 'sgtlxzl', 'songguotiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('599a8a5ed40897f2949b17b6668d51d3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.603', '更换膀胱造瘘导管', 'ghbgzldg', 'genghuanbangguangzaoloudaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('599aa0bffac30fe4736f617dfd757dca', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.805', '胃肠道念珠菌感染', 'wcdnzjgr', 'weichangdaonianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('599eb07a0aad620ccec4fa9cccc84158', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.500x006', '乳腺皮肤恶性肿瘤', 'rxpfexzl', 'ruxianpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('599f2145b6ea230ea45f7628fd216505', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.100x003', '已糖磷酸盐酶缺乏性贫血', 'ytlsymqfxpx', 'yitanglinsuanyanmeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('59a070e93c86126b67da2c20b8643e7b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x009', '先天性跗骨畸形', 'xtxfgjx', 'xiantianxingfugujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59a0e65e88d12851cbd56d5989707986', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800x004', '正己烷中毒', 'zjwzd', 'zhengjiwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59a245a9802475d02f6b87bf91ae1269', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.000', '典型的苯丙酮酸尿', 'dxdbbtsn', 'dianxingdebenbingtongsuanniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('59a81f856f011d04a8aa6fdfa52a4f34', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.800', '过敏性肺炎，其他有机粉尘引起的', 'gmxfy，qtyjfcyqd', 'guominxingfeiyan，qitayoujifenchenyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('59aa82cdcf24b2221ec2f3900efed52d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800x003', '未知病毒的流感性心肌炎', 'wzbddlgxxjy', 'weizhibingdudeliuganxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ab562f1b8d8ad77a176282e7c0e0eb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.900', '体被先天性畸形', 'tbxtxjx', 'tibeixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ae05a5f9f58c89a15c75843e221d4d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.902', '眉部损伤', 'mbss', 'meibusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('59b2ad7f05ff197b1ed4ad0d7b222a6e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x103', '糖耐量受损伴内脏脂肪沉积增加', 'tnlssbnzzfcjzj', 'tangnailiangshousunbanneizangzhifangchenjizengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('59b490f0c99707b8d6365093604a5c69', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.011', '肠系膜静脉栓塞', 'cxmjmss', 'changximojingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c01c5e2f401d2e6e3fb541afdad344', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.800x002', '乳腺中下象限恶性肿瘤', 'rxzxxxexzl', 'ruxianzhongxiaxiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c164ba4a4f781528f67607adc5b048', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x031', '髋部虫咬伤', 'kbcys', 'kuanbuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c1717bff73ecafb6a1c3a2d35a9b58', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.809', '单核细胞性类白血病反应', 'dhxbxlbxbfy', 'danhexibaoxingleibaixuebingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c171f2d7e39a95423b4b433700781f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A46.x00', '丹毒', 'dd', 'dandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c51b8d62127061c0060400d9f0f178', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.200x005', '陈旧性胸骨骨折', 'cjxxggz', 'chenjiuxingxiongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c5bf5735ccd8a873f6bf9e0212f605', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P57.000', '同种免疫引起的核黄疸', 'tzmyyqdhhd', 'tongzhongmianyiyinqidehehuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c6af0d677e21747a3588dd801554d1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.600x021', '上臂疼痛', 'sbtt', 'shangbeitengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('59c8a794a957c778e5d83de20cbefddf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.501', '乳房原位黑色素瘤', 'rfywhssl', 'rufangyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ca9a21a358de6ec3bda3da291fd7ac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.015', '继发性胆管炎', 'jfxdgy', 'jifaxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59cf667ff6f7f056c71c155879a0f5f8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.701', '胸膜良性肿瘤', 'xmlxzl', 'xiongmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59d244f9cc9158e72004e1054393b80d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.902', '慢性肺血栓栓塞症', 'mxfxsssz', 'manxingfeixueshuanshuansaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59d34efafedad74c437b09beaa8fdee9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x041', '肾蒂损伤', 'sdss', 'shendisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('59d5bacb525895854494f2786cb44547', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.700', '唾液分泌障碍', 'tyfmza', 'tuoyefenmizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('59d6d1b47cbfab92e214b299f46a2270', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.904', '乙型病毒性肝炎', 'yxbdxgy', 'yixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59d8077971a2b411a6ea4cc2654a5f06', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.002', '子宫内膜复杂性增生', 'zgnmfzxzs', 'zigongneimofuzaxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59dac6285577eb052a9515c77c9e4fc0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.000', '肝脓肿', 'gnz', 'gannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('59dbbba416ac6e7034c3b09b6ff5be79', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.500', '睑痉挛', 'jjl', 'jianjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59dcc675a9c278c6f96db4ed5cb86169', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.902', '肩胛骨骨髓炎', 'jjggsy', 'jianjiagugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59dd06be16f0a6e618be98d40c8826c0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.000x001', '耳廓软骨膜炎', 'ekrgmy', 'erkuoruangumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59df93d5d131699c6bf52820a678c4ae', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.114', '上下腔静脉回流障碍综合征', 'sxqjmhlzazhz', 'shangxiaqiangjingmaihuiliuzhangaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59e273cfd4ad6699ac810c1a2b322617', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.910', '开放性胸廓骨折', 'kfxxkgz', 'kaifangxingxiongkuoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('59e4451859f4564d5559f2a92c802ec5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x031', '胸椎骨折T5/T6', 'xzgzt5/t6', 'xiongzhuiguzhet5/t6');
INSERT INTO `erm_diagnosis_manage` VALUES ('59e4e2ab00c423abe634b96e66fed5f9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.900', '内部假体装置、植入物和移植物的并发症', 'nbjtzz、zrwhyzwdbfz', 'neibujiatizhuangzhi、zhiruwuheyizhiwudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59e633954924e145286a5c8b8927f29e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E73.900x002', '乳糖吸收不良', 'rtxsbl', 'rutangxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('59e95cf8804b659d70917fab9df7d0b4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.200', '宫缩乏力，其他的', 'gsfl，qtd', 'gongsuofali，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('59eb001d1f61c975a66b14fff826b469', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.100x002', '流产后出血', 'lchcx', 'liuchanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('59eb13dc262d12571f7b33fe63fe5987', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.202', '颊淋巴结结核', 'jlbjjh', 'jialinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('59eba7374bca72797a176572d55b4dbd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.400', '慢性肾炎综合征伴有弥漫性毛细血管内增生性肾小球肾炎', 'mxsyzhzbymmxmxxgnzsxsxqsy', 'manxingshenyanzonghezhengbanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ec48ccb26abade2fb86d11e21181ba', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.200x005', '念珠菌性外耳炎', 'nzjxwey', 'nianzhujunxingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ecd2914198fc4348a7cce376b33762', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.400', '铜及其化合物的毒性效应', 'tjqhhwddxxy', 'tongjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ed9e1896a335ffdbaa7f181bd80da2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.901', '原发性淀粉样变性', 'yfxdfybx', 'yuanfaxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59edd4a3f0ef855964412e7fed131f00', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.000x003', '肥胖相关性肾小球肥大症', 'fpxgxsxqfdz', 'feipangxiangguanxingshenxiaoqiufeidazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59eeb1749c9a6969c7a574bb38ea9498', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x008', '直肠阴道隔周围神经和自主神经恶性肿瘤', 'zcydgzwsjhzzsjexzl', 'zhichangyindaogezhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59eff144fce0987c1fc1d6fc90a51f9e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.000x001', '四氯化碳中毒', 'slhtzd', 'silvhuatanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59effbe36d506b7912df3a6a0f958cd2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x025', '颊部瘘管', 'jblg', 'jiabulouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f08eea027f30740881b1740314f9e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.600x004', '先天性肺动脉分叉处狭窄', 'xtxfdmfccxz', 'xiantianxingfeidongmaifenchachuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f091151ad36a72a0e3e6108263da7f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.900x004', '暴发性1型糖尿病', 'bfx1xtnb', 'baofaxing1xingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f0c7dbdf49de7593afd9c267f9bd18', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.100', '角膜恶性肿瘤', 'jmexzl', 'jiaomoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f176999ca0d71ffbef97d5787b27d1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.400x002', '面部皮肤松弛', 'mbpfsc', 'mianbupifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f26beda6ea89c447f21660c11ee87f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.100', '全身脓疱性银屑病', 'qsnpxyxb', 'quanshennongpaoxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f273b83ea3251188de383cf91074a5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T66.x00x002', '职业性放射性疾病', 'zyxfsxjb', 'zhiyexingfangshexingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f51aed677513c2aaa03cf78fc992a9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.400x001', '胸腺交界性肿瘤', 'xxjjxzl', 'xiongxianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f7f332626a2b274258250ed7976a12', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x017', '产褥期间质性乳腺炎哺乳困难', 'crqjzxrxybrkn', 'chanruqijianzhixingruxianyanburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f8b95d44b06bdb746c7c125182fe0a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.000', '脑膜恶性肿瘤', 'nmexzl', 'naomoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59f8c865ee67742a073db613e8c53950', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.901', '低氨基酸血症', 'dajsxz', 'dianjisuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('59fe73fbe4603bd2a916cd6acf787e69', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.000x004', '岛叶恶性肿瘤', 'dyexzl', 'daoyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('59ffff080c0f8efc4e5e33bf4cc7c8f3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.500', '脊柱和脊髓的产伤', 'jzhjsdcs', 'jizhuhejisuidechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a012de50886482edfcbc32691d43720', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.103', '肾萎缩伴有高血压', 'swsbygxy', 'shenweisuobanyougaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a0282698b5036dc7f492a99528d9415', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.400x001', '多处腐蚀伤', 'dcfss', 'duochufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a03760d7c6a3b2330b0ef48cb7c611b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x003', '视神经交界性肿瘤', 'ssjjjxzl', 'shishenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a0554a63e851fb5bacf593b43ded04c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.300', '先天性鼻中隔穿孔', 'xtxbzgck', 'xiantianxingbizhonggechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a072a7e1d133d6ba67d667e5e16e92a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.100', '人类免疫缺陷病毒\\[HIV\\]病造成的淋巴组织间质性肺炎', 'rlmyqxbd\\[hiv\\]bzcdlbzzjzxfy', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdelinbazuzhijianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a07b11f1c94e31e4d2d1142297b9459', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.000', '脾损伤', 'pss', 'pisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a07bd7ed93b1cb69b07abdf40d482e1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800', '皮炎，其他特指的', 'py，qttzd', 'piyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a09c61f78c657f1f624ead2fce6b6e7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.000', '呼吸道合胞体病毒急性细支气管炎', 'hxdhbtbdjxxzqgy', 'huxidaohebaotibingdujixingxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a09dbb890172ecde40e464644d94e80', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.403', '血管瘘性阳痿', 'xglxyw', 'xueguanlouxingyangwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a0a71d7e95433b99300e9eacc5d2b1a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x004', '钩突肥大', 'gtfd', 'goutufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a130bdb948c62c70bf740ba78c086b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800', '消化系统的其他操作后疾患', 'xhxtdqtczhjh', 'xiaohuaxitongdeqitacaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a18793f6a0efd0283e23ce69d3107c1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000', '血管瘤，任何部位', 'xgl，rhbw', 'xueguanliu，renhebuwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a1fc6ff85a2e501316a3ad86cc3bf42', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.700x004', '具有子宫内避孕器的孕产妇医疗', 'jyzgnbyqdycfyl', 'juyouzigongneibiyunqideyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a21772cd42133c6d8e21c2d80ee11c9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.300x003', '特发性肾积水', 'tfxsjs', 'tefaxingshenjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a22367efcb101b2df03125aa871994d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.600', '角膜和结合膜囊腐蚀伤', 'jmhjhmnfss', 'jiaomohejiehemonangfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a22ed1e7a7bc7ae156a9f2282c22fc5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.000x001', '胎盘早期剥离伴纤维蛋白原缺乏血症', 'tpzqblbxwdbyqfxz', 'taipanzaoqibolibanxianweidanbaiyuanquefaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a27f56e2374b4684ba8c20de5fd3cec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.000x002', '急性化学性支气管炎', 'jxhxxzqgy', 'jixinghuaxuexingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a2bab26f474cf3194134da62d1e5535', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.000', '与体力耗尽有关的医疗咨询', 'ytlhjygdylzx', 'yutilihaojinyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a2d5acc3d0d3b9c0062c7c64cc42fbd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.901', '产褥期静脉炎', 'crqjmy', 'chanruqijingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a308315ef7e022f1a889b632ed12424', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.409', '后天性鸡胸', 'htxjx', 'houtianxingjixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a3265e0672e0147d81a3288be0670c8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700x007', '后天性子宫缺失', 'htxzgqs', 'houtianxingzigongqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a33086827e34336f0e75429b0c766f5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.810', '增生性膀胱炎', 'zsxbgy', 'zengshengxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a3318b52a3e57bab1d2b01ed7f0f3da', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.100x002', '膀胱粘膜炎', 'bgzmy', 'bangguangzhanmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a33558824ad26729b412aa3dec89814', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.816', '肛乳头肥大', 'grtfd', 'gangrutoufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a348bd602335b79059e4b88858c0f4a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.801', '喉气管狭窄', 'hqgxz', 'houqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a34e739ffa98a571ef928e4f5308672', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x008', '进行性假性延髓麻痹', 'jxxjxysmb', 'jinxingxingjiaxingyansuimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a368e29409ce189bd1ba03e419c60e9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.800', '胸廓的其他先天性畸形', 'xkdqtxtxjx', 'xiongkuodeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a3724e5a88b20d04c0c28d0b8617b65', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.808†', '结核性心包炎', 'jhxxby', 'jiehexingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a376bae5600080ac743f173bc9de2b2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.804', '鼻中隔气化', 'bzgqh', 'bizhonggeqihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a3e5329f6e86c4bb808545bb0249cda', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.603', '海绵窦非脓性血栓形成', 'hmdfnxxsxc', 'haimiandoufeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a3fddc9332ed831aa1c670bbf78ba82', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.100x001', '眼疲劳', 'ypl', 'yanpilao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a409a57a3696dd8f9b6cf142566735b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x007', '直肠膀胱隔周围神经和自主神经恶性肿瘤', 'zcbggzwsjhzzsjexzl', 'zhichangbangguanggezhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a40cc5ce4f3792323f62a2dcf1c5a72', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.907†', '代谢性心肌病', 'dxxxjb', 'daixiexingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a41e548d50d69de15fdea918abb0c85', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x019', '胆囊错构瘤', 'dncgl', 'dannangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a421b6976b5efb26795ada85bb25ed9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.505', '沃尔曼病', 'wemb', 'woermanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a432734f9f7e91b022ff4f184bd8168', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x005', '上肢和下肢冻伤后遗症', 'szhxzdshyz', 'shangzhihexiazhidongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a43facaac443c9485f5168e3a640191', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.800x001', '妊娠期子宫颈静脉曲张', 'rsqzgjjmqz', 'renshenqizigongjingjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a446cf829c1720a3b3e9298cb3beb07', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x040', '乙丙丁肝炎后肝硬化庚肝感染', 'ybdgyhgyhgggr', 'yibingdingganyanhouganyinghuagengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a4a69c391261841d7d816e7eab13303', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.501', '创伤性肋间动脉破裂', 'csxljdmpl', 'chuangshangxingleijiandongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a4bb4d2d5fb4db20a827ab77e3191e0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x049', '2型糖尿病性曼莱尼坏疽', '2xtnbxmlnhj', '2xingtangniaobingxingmanlainihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a4d7d08def55f58f3e0dd4a73c5899b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.000x001', '与不想要的妊娠有关的问题', 'ybxydrsygdwt', 'yubuxiangyaoderenshenyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a514e23b4ff47cab887578bfc163c89', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.601', '先天性肛瘘', 'xtxgl', 'xiantianxingganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a53c6057faf1e3f3bc408b3c4c1e8d1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x014', '糖尿病性手掌筋膜纤维瘤病', 'tnbxszjmxwlb', 'tangniaobingxingshouzhangjinmoxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a56b52f115a39e34b06afb449d23bd0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x901', '糖尿病性脊髓病', 'tnbxjsb', 'tangniaobingxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a5bead57cc7d688c09ff6aa74cc661f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.600', '与低收入有关，具有潜在健康问题', 'ydsryg，jyqzjkwt', 'yudishouruyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a5ca2fab4703beee8a487367f716527', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x006', '慢性肾病', 'mxsb', 'manxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a5d91c6fac0fa7153e40d5111d76cb6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.810', '眼下直肌麻痹', 'yxzjmb', 'yanxiazhijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a63942aef31a22453d4d6b0fc3f8534', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x006', '翼腭窝周围神经和自主神经恶性肿瘤', 'yewzwsjhzzsjexzl', 'yiewozhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a647dd128c5807fc142dcd0231fbcb0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B89.x00', '寄生虫病', 'jscb', 'jishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a670c3645001a0ba1985b5add4366c4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x015', '产褥期实质性乳腺炎哺乳困难', 'crqszxrxybrkn', 'chanruqishizhixingruxianyanburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a6802891c0c79f753739a3c7f18f719', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.800', '痤疮，其他的', 'cc，qtd', 'cuochuang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a6abfc5d4c8eab41d8e1ae0c79d11da', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.601', '肩黑素细胞痣', 'jhsxbz', 'jianheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a6d0fa6b078b45b27d5177e10702e2c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A44.900', '巴尔通体病', 'bettb', 'baertongtibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a728d24c4c3a968f1aacff8ce4aaeec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.001', '头部血管瘤', 'tbxgl', 'toubuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a73cc5ca7b2af4b28a53ff7e30113c5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.000', '尿道恶性肿瘤', 'ndexzl', 'niaodaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a74f518bc3438f2521036a6b448be12', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.200', '亚急性单核细胞白血病', 'yjxdhxbbxb', 'yajixingdanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a762427c00660915a879b4c1ed80ccf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.700', '矫形外科用装置的安装和调整', 'jxwkyzzdazhdz', 'jiaoxingwaikeyongzhuangzhideanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a77cb3dd0b0f6e710dfb6a6f971b992', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.400', '合成的麻醉品中毒，其他的', 'hcdmzpzd，qtd', 'hechengdemazuipinzhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a794a103ecf102f98fe7ed9a6d712e9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.506', '唇裂伤', 'cls', 'chunlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a7dca99aa44bb2c7689375a950748fc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.200', '尺骨干骨折', 'cgggz', 'chiguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a7f0b6887661adc6dbbf29708c0a5cc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.000', '分裂情感性障碍，躁狂型', 'flqgxza，zkx', 'fenlieqingganxingzhangai，zaokuangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a81b45c7b0c4ec526ea7b3530ebde29', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.001', '疲劳综合征', 'plzhz', 'pilaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a82406ffcc4611a511d82b94026ce49', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.808', '手术后伤口肉芽肿', 'sshskryz', 'shoushuhoushangkourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a83d025a89a4ec41fbdaf7457d1da53', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.403', '散发性包涵体肌炎', 'sfxbhtjy', 'sanfaxingbaohantijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a840d8da84ffd6442a079af1d61b2e1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.603', '肠梗阻伴坏死', 'cgzbhs', 'changgengzubanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a8838bba8c838ea362094038151e103', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x004', '低血糖所致精神障碍', 'dxtszjsza', 'dixuetangsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a8b9e38706fb8753796c1aa4e29b2de', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x018', '上肢肌腱损伤后遗症', 'szjjsshyz', 'shangzhijijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a8e0b2137d25dc24a69e3896fcc7731', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.000', '远视', 'ys', 'yuanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a906f84389209af41aa8b8b15888cbb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.009', '胸骨肿瘤', 'xgzl', 'xiongguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9093c21fc3dcbf5e02a8ac45f4094c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.300', '反转录病毒感染，不可归类在他处者', 'fzlbdgr，bkglztcz', 'fanzhuanlubingduganran，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a91520e3e2859889ceb4ae6364a4cbd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.002', '颌骨牙源性囊肿', 'hgyyxnz', 'heguyayuanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a91778bbaecd4fcf7c452b25cbafcb0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.900x004', '左肺恶性肿瘤', 'zfexzl', 'zuofeiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a92e80624a73e7ce7a8060c6fea1c80', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.001', '宫颈上皮内肿瘤，Ⅰ级', 'gjspnzl，ⅰj', 'gongjingshangpineizhongliu，ⅰji');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9363b8a2d6bca7e864bc9432402261', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.901', '神经官能症', 'sjgnz', 'shenjingguannengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a95d0870d7c747e67d0390d43e1ef8e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.302', '肛门先天性闭锁，不伴有瘘', 'gmxtxbs，bbyl', 'gangmenxiantianxingbisuo，bubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a975ca30f0c6fb5f78214b6a5dbe57f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.100x001', '体表10-19%的烧伤', 'tb10-19%dss', 'tibiao10-19%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9778be1f36c1e528e1f3e3165c1e0b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.812', '开放性肠系膜裂伤', 'kfxcxmls', 'kaifangxingchangximolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a982d0e1d5524797ba23c49c520db8c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.900x001', '膈疝', 'gs', 'geshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a993f9f707753f4081ec30a087a7c97', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.004', '布拉克凡-戴蒙德综合征', 'blkf-dmdzhz', 'bulakefan-daimengdezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a99e211d43a5a65fee74581c960a5f5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.300x004', '带状疱疹性角膜结膜炎', 'dzpzxjmjmy', 'daizhuangpaozhenxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9a63297d84a5c1750a7c2e581c4cfd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.000', '低温，与低温环境无关', 'dw，ydwhjwg', 'diwen，yudiwenhuanjingwuguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9b31f266db23cc3ae1cd57d1ed11b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.902', '上臂软组织疾患', 'sbrzzjh', 'shangbeiruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9bc358738b13905434d9ced3e6069e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.802', '肺静脉狭窄', 'fjmxz', 'feijingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5a9cbee4e20c8e6e31bedde46baaf4a8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.200', '眼睑和眼周区其他浅表损伤', 'yjhyzqqtqbss', 'yanjianheyanzhouquqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aa08c85259e7dbfd50d34da098cb967', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.100', '广泛性焦虑障碍', 'gfxjlza', 'guangfanxingjiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aa0984aae7e21907af0fc7bfaaf8e47', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.700', '在前臂水平的多处肌肉和肌腱损伤', 'zqbspddcjrhjjss', 'zaiqianbeishuipingdeduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aa6af44e7d1bbd33234a7ff12a8f60b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.001', '玻璃体脓肿', 'bltnz', 'bolitinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aa6e41fb07683e30baa4aee6a05e0ae', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.012', '臼齿后区原位癌', 'jchqywa', 'jiuchihouquyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aa792cbf34a4b9861ab54edb6ea5ce7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.805', '纵隔阴影', 'zgyy', 'zonggeyinying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aa9145cdc18d562da8d0417d95040dd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x021', '桥本甲状腺毒症', 'qbjzxdz', 'qiaobenjiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aadebf21a390b5a9f521b5b599f3687', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.100', '先天性声门下狭窄', 'xtxsmxxz', 'xiantianxingshengmenxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aae1ce019627bf87575f196958baade', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.105†', '结核性肾盂积水', 'jhxsyjs', 'jiehexingshenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aaf74485aa2b478cba6300705bba0ab', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.000x001', '梅毒性冠状动脉口狭窄', 'mdxgzdmkxz', 'meiduxingguanzhuangdongmaikouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ab26e72bf634038641324aff488115b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.400', '链球菌性肺炎，其他的', 'lqjxfy，qtd', 'lianqiujunxingfeiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ab5ec9df9be00739e206faa88a8023d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.900x001', '子宫畸形', 'zgjx', 'zigongjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5abb345273502e98d5fdc4d522163ef6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.800', '脑和中枢神经系统其他部位交搭跨越恶性肿瘤的损害', 'nhzssjxtqtbwjdkyexzldsh', 'naohezhongshushenjingxitongqitabuweijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5abb76bfc74e98067dea2eb2bfef91be', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x011', '乳房三度烧伤', 'rfsdss', 'rufangsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5abc7f0fabd1dd2322c3de34688424d3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C56.x00', '卵巢恶性肿瘤', 'lcexzl', 'luanchaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5abe948ecb751d6b636a59975fde1583', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.900x001', '氨基葡聚糖代谢紊乱', 'ajpjtdxwl', 'anjipujutangdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac1eaa1c55fc927a5bb246fc1ed6bdb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.800', '皮肤交搭跨越的恶性黑色素瘤', 'pfjdkydexhssl', 'pifujiaodakuayuedeexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac32dfa87d7af2e75eac97e6ae233ae', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.100x002', '头部开放性损伤后遗症', 'tbkfxsshyz', 'toubukaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac3e532ae1b581c9dbe848624a752b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.800x001', '医疗性流产并发感染中毒性休克', 'ylxlcbfgrzdxxk', 'yiliaoxingliuchanbingfaganranzhongduxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac4a88e3ca0a94507d215e21971f201', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.800', '受孕的其他特指的异常产物', 'sydqttzdyccw', 'shouyundeqitatezhideyichangchanwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac5aac4feb66c8d8d971c9b5cc13282', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400x011', '基底动脉瘤破裂伴蛛网膜下腔出血', 'jddmlplbzwmxqcx', 'jididongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac64062c420d8c7667881c7016ccd3b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.800x002', '锁骨下动脉斑块', 'sgxdmbk', 'suoguxiadongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ac995483a1e7bf3bb6ae67dcc860d14', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.400', '外阴白斑', 'wybb', 'waiyinbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('5acb28addfbd322222bbfd58eb76bc16', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.604', '尿道造口维护', 'ndzkwh', 'niaodaozaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5accdbef19f26bcfd59256df419a3b4a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x005', '痉挛1级', 'jl1j', 'jingluan1ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ace4da77c15bdb27f0aee3a7ba8826b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.012', '基底节良性肿瘤', 'jdjlxzl', 'jidijieliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5acf4f0a41bfdc83b80f9c0ba7d291c7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.200', '软骨软化', 'rgrh', 'ruanguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5acf5398bea07bbbf3bdc7e03c47be6c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K37.x00', '阑尾炎', 'lwy', 'lanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad0fbe2608dde13da8a2e38a00a61af', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x010', '腮腺淋巴管瘤', 'sxlbgl', 'saixianlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad4c059920d5ebdd59dc179a0870762', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.302†', '2型糖尿病性白内障', '2xtnbxbnz', '2xingtangniaobingxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad6cb30da16aea1f5a335c843d86867', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.700†', '肾上腺结核', 'ssxjh', 'shenshangxianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad6f6002c0852087f91c144827c6888', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.300', '感觉过敏', 'gjgm', 'ganjueguomin');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad76eb4efc523a5f0dd54fd9d8e1feb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x024', '颊粘膜脓肿', 'jzmnz', 'jiazhanmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad7ad5e88ff547041365d19335e459e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200x003', '上肢冻伤后遗症', 'szdshyz', 'shangzhidongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ad926d16b712ffcf5c92209908fbe9b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x001', '低钙血性惊厥', 'dgxxjj', 'digaixuexingjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5adbe45353dd912b9f16b4f5ac0dc20c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.000', '急性应激反应', 'jxyjfy', 'jixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5adc0f85840afddbff9643ade229bf5f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.201', '展神经炎', 'zsjy', 'zhanshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5adcd4b621f4f1164778aeeece867fcb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.000x001', '肾上腺皮质功能亢进', 'ssxpzgnkj', 'shenshangxianpizhigongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('5addd8fb58770602a900d8f7f085fdb8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x007', '左心室前壁心尖假性室壁瘤', 'zxsqbxjjxsbl', 'zuoxinshiqianbixinjianjiaxingshibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ade11b3026db4e010baa0c06d14079a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.600', '使用酒精引起的遗忘综合征', 'syjjyqdywzhz', 'shiyongjiujingyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ae339d0ab1859c1fb09f30ee0c0146d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700x003', '膝关节多处损伤', 'xgjdcss', 'xiguanjieduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ae7511b891e64dc689072cc1185ecc7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.200x004', '面部皮肤嗜酸性肉芽肿', 'mbpfssxryz', 'mianbupifushisuanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ae9426298b7e2820fea962081acbe96', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.200x012', '急性胃粘膜出血', 'jxwzmcx', 'jixingweizhanmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aeb3206e69a412cf2d1a1b0bb26dcda', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.900x001', '醇类中毒', 'clzd', 'chunleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aebef62a2e892304b7dc50884caaafb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N47.x00x001', '包茎', 'bj', 'baojing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aece1250d486616e48b3e49666836fd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.501', '高钙危象', 'ggwx', 'gaogaiweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aee638458328fef43c2130a0515d49e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.100x001', '脑电子神经刺激器引起的机械性并发症', 'ndzsjcjqyqdjxxbfz', 'naodianzishenjingcijiqiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5aefa492265d63b6b0f40ea5363cb646', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.400', '营养不良相关性糖尿病伴有神经的并发症', 'yyblxgxtnbbysjdbfz', 'yingyangbuliangxiangguanxingtangniaobingbanyoushenjingdebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5af0da0c0ea052b7f0e034fc5ef02a2a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.700x013', 'μ重链病伴缓解', 'μzlbbhj', 'μzhonglianbingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5af23fbf5a086b532a9b1c57eec0604a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.609', '腹膜透析管移位', 'fmtxgyw', 'fumotouxiguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5af407639c02584816283d552cb5941e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.000', '非化脓性脑膜炎', 'fhnxnmy', 'feihuanongxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5af98b38aad18e696e93daae6de65922', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.200', '扁平髋', 'bpk', 'bianpingkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5af9e7a8d935e4c4d08b51179f562d15', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800x005', '先天性副鼻', 'xtxfb', 'xiantianxingfubi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5afc9421c84915744cabe3f04316c44e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.209', '食管胃黏膜异位', 'sgwnmyw', 'shiguanweinianmoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5afcb809957c1fbb35895f75593b8095', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x005', '腹股沟交界性肿瘤', 'fggjjxzl', 'fugugoujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5afe0e4e836609c858308e200e767a4a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.802', '后天性腹壁畸形', 'htxfbjx', 'houtianxingfubijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b02c31b7354f67d0170308a6d2edcb5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.804', '背部感染性窦道', 'bbgrxdd', 'beibuganranxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b06a643d7db3872d5ba424be3ad637d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.900x003', '化学毒物肝损害', 'hxdwgsh', 'huaxueduwugansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b0815e572d3c9c83a19adde4d5db78a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.800x013', '胰腺囊性纤维性变', 'yxnxxwxb', 'yixiannangxingxianweixingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b087cba873189114ec39b5f1e00344e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x012', '颈部腐蚀伤后遗症', 'jbfsshyz', 'jingbufushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b0a3384cd8452e7bd81370802ed2eb6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.101', '单侧腹股沟型隐睾', 'dcfggxyg', 'dancefugugouxingyingao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b0cf1e1ad803fa7e3b19d129f1441c8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x012', '急性粒细胞性白血病部分分化型伴缓解(M2型)', 'jxlxbxbxbbffhxbhj(m2x)', 'jixinglixibaoxingbaixuebingbufenfenhuaxingbanhuanjie(m2xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b0f75c23ed41be2d906b5326a161290', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.203', '血尿，弥漫性膜性肾小球损害', 'xn，mmxmxsxqsh', 'xueniao，mimanxingmoxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b11c90247232c758e6aeb7e491afced', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D60.000x001', '慢性后天性纯红细胞再生障碍性贫血', 'mxhtxchxbzszaxpx', 'manxinghoutianxingchunhongxibaozaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b140c5d418531c0aba4385aad5af6b2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.200x002', '复发性淋巴细胞性脑膜炎', 'ffxlbxbxnmy', 'fufaxinglinbaxibaoxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b153ee0c5972bc2ebcdd85cf07f3412', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.100x001', '致幻剂的有害使用', 'zhjdyhsy', 'zhihuanjideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b1551fc36a62f603952f40e4042549c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.202', '斜位', 'xw', 'xiewei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b18e76c5a8177903aa90d06b3e203e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.100x001', '腰骶丛损害', 'ydcsh', 'yaodicongsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b1a3b83e812eb24377528a2fe5291fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.601', '妊娠合并双阴道畸形', 'rshbsydjx', 'renshenhebingshuangyindaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b2378ac1f1d591ace89082a6896484c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.104', '肌电图异常', 'jdtyc', 'jidiantuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b237b7ab70b6358fee7660a5d346d67', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.204', '慢性腮腺炎', 'mxsxy', 'manxingsaixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b26c1250423b5ba952000174f023bc8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.600', '眼球贯通伤不伴有异物', 'yqgtsbbyyw', 'yanqiuguantongshangbubanyouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b2969f1b6666e07a08b7fd67171472a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x010', '气管吻合口狭窄', 'qgwhkxz', 'qiguanwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b303e51d6ef75a37a6e663694af107a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B27.001', 'EB病毒性单核细胞增多症', 'ebbdxdhxbzdz', 'ebbingduxingdanhexibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b32d603977c1294699210bf1d04e472', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.800x005', '非特异性间质性肺炎', 'ftyxjzxfy', 'feiteyixingjianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b3580dab2d3c64ebf8a48fe2097eb01', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.700x001', '外阴卡波西肉瘤', 'wykbxrl', 'waiyinkaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b35f5f4cbac0298d530d27ad1613980', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.300', '法洛\\[法乐\\]四联症', 'fl\\[fl\\]slz', 'faluo\\[fale\\]silianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b36bbd29236053bd1f99b07e7af8782', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.901', '重度肥胖', 'zdfp', 'zhongdufeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b3f84006492392203f4cd663a11c55a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.600', '脊髓灰质炎后骨病', 'jshzyhgb', 'jisuihuizhiyanhougubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b3fdf7ae4f98a9007a91e74c9211742', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.200x001', '高空恐怖', 'gkkb', 'gaokongkongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b46f3b9d6cdf7dcedb737bddcafbd34', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.800', '使用酒精引起的其他精神和行为障碍', 'syjjyqdqtjshxwza', 'shiyongjiujingyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b47c3cd60231ae8dda1c183372defb8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.400x001', '伴有谵妄的致幻剂戒断状态', 'byzwdzhjjdzt', 'banyouzhanwangdezhihuanjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b4a4d81662da04536d98a015cdf0934', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.603', '空泡蝶鞍综合征', 'kpdazhz', 'kongpaodieanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b4a707be970c7cfde7cd5141a756fb4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x024', '胸部脊髓后索综合征', 'xbjshszhz', 'xiongbujisuihousuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b4d0b21d8115f484f8852c4fbed1907', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x014', '先天性跗骨联合', 'xtxfglh', 'xiantianxingfugulianhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b4e808ebb3b22c2386c7fcf5e71cd47', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x013', '脐部感染', 'qbgr', 'qibuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b52af0913b0e7a835767684e190a8d9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.900', '红斑性情况', 'hbxqk', 'hongbanxingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b56d7d455929e7c671a77de63851939', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.804', '直肠吻合口瘢痕', 'zcwhkbh', 'zhichangwenhekoubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b574f5a358ce0c7e9fc83c05967488b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.800x002', '肉孢子虫病', 'rbzcb', 'roubaozichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b59002c28c0fa78e8e9fb9851c4a96c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.900x001', '血清肌酶异常', 'xqjmyc', 'xueqingjimeiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b5bd8d11814293c880d7d77b555a39c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.800', '结肠交搭跨越恶性肿瘤的损害', 'jcjdkyexzldsh', 'jiechangjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b5be4175e24f9544dd9e48aa586f463', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400x002', '椎动脉与基底动脉结合部动脉瘤破裂伴蛛网膜下腔出血', 'zdmyjddmjhbdmlplbzwmxqcx', 'zhuidongmaiyujididongmaijiehebudongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b5d962963525a25fdc88f7eb9b643c5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.300', '面部皮肤恶性肿瘤', 'mbpfexzl', 'mianbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b5da64c9f9be42ddba96a5a1cd08d5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.100x001', '瘀血性肝损害', 'yxxgsh', 'yuxuexinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b5f795431dcfdc4b32774aa8d257c19', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.200', '脆性X染色体', 'cxxrst', 'cuixingxranseti');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b6148d3d36d98d9427206a3685f5206', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.300x003', '慢性浅表性疣状胃炎', 'mxqbxyzwy', 'manxingqianbiaoxingyouzhuangweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b61541d9c4f4975f9b45ea706b32814', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.400', '借助真空吸引器分娩', 'jzzkxyqfm', 'jiezhuzhenkongxiyinqifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b64ba5208e86bf6cbee00575de1c534', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.900x003', '心功能I级(NYHA分级)', 'xgnij(nyhafj)', 'xingongnengiji(nyhafenji)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b654785e161fda8b320241f38740b7e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x023', '糖原贮积性肌病', 'tyzjxjb', 'tangyuanzhujixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b6c8216c7c08a377c4bb7d4529312b0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.201', '继发性肺动脉高压', 'jfxfdmgy', 'jifaxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b6d57a03fd485af816a3be0166db3cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.000', '乳头裂和乳头瘘', 'rtlhrtl', 'rutoulieherutoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b6de7218d7d577a2ada9e12ea5136a8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A99.x00', '病毒性出血热', 'bdxcxr', 'bingduxingchuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b6e44b649d86ba95490004b1add582a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.800', '恶性肿瘤其他治疗后的随诊检查', 'exzlqtzlhdszjc', 'exingzhongliuqitazhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b6efb121da5038f54179bce774784df', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x001', '气管肿物', 'qgzw', 'qiguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b7166d195edd497bed5867266535286', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.200x003', '肢端念珠菌病', 'zdnzjb', 'zhiduannianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b71d12322b40a4de5726d73457d3fbd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.801', '乳房异位', 'rfyw', 'rufangyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b7661f11f8bbd5144f8dd1f67d4f5a6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.901', '小心脏', 'xxz', 'xiaoxinzang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b7d7be6cce836a1357ea916ee9c2916', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x008', '下腹静脉损伤', 'xfjmss', 'xiafujingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b7de80faaebf99ced3e9f98001c1906', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x014', '先天性十二指肠憩室', 'xtxsezcqs', 'xiantianxingshierzhichangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b7f3a6ec023b66f3b172cd539b072ca', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.004', '耳部结缔组织恶性肿瘤', 'ebjdzzexzl', 'erbujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b804864c722bfc753c39fb8aff8751d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.100', '社交恐怖', 'sjkb', 'shejiaokongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b80bc61964a0ae4a3852d21931c8f5d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.430', '妊娠合并脑出血', 'rshbncx', 'renshenhebingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b80d392735c0e2758cd321e3bdf9af3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x007', 'B型胰岛素抵抗综合征', 'bxydsdkzhz', 'bxingyidaosudikangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b818a18a55ab95c7372a93fbde7f386', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.400', '食物接触皮肤引起的接触性皮炎', 'swjcpfyqdjcxpy', 'shiwujiechupifuyinqidejiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b82b7d7c21fc3beafbc69811b179678', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.201', '坏死性肉芽肿', 'hsxryz', 'huaisixingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b854f25d20de75e499f82d9639bea47', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.200x001', '急性心肌梗死后室间隔穿孔', 'jxxjgshsjgck', 'jixingxinjigengsihoushijiangechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b85afa585515db44d50343bad279481', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.000', '女性生殖器官标本的酶水平异常', 'nxszqgbbdmspyc', 'nvxingshengzhiqiguanbiaobendemeishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b868558e099d0c98053f2f5b148d457', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.803', '肺弥漫性间质病变', 'fmmxjzbb', 'feimimanxingjianzhibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b86da43111e6deee838c27633b23638', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.801', '胎盘梗死', 'tpgs', 'taipangengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b8c5587b7c0d9f1a068dfd88f2ce735', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.000x003', '大疱性硬斑病', 'dpxybb', 'dapaoxingyingbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b8c61a03037c57a6b5c5ea6dd5bbeb5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.300', '肩钙化性肌腱炎', 'jghxjjy', 'jiangaihuaxingjijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b9347293fa72275932a7d0d9b856dbf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x006', '妊娠合并血友病基因携带者', 'rshbxybjyxdz', 'renshenhebingxueyoubingjiyinxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b94e59b3d86a5f7b6e1829276fac148', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x085', '胫骨髁间棘骨折', 'jgkjjgz', 'jinggukejianjiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b94ed810316ef8a55dda236404f1e26', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.401', '先天性支气管畸形', 'xtxzqgjx', 'xiantianxingzhiqiguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b9770d7b58dc9b5cad57c6c81c15759', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.104', '球上颌囊肿', 'qshnz', 'qiushanghenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b988c534e3972eb11ed24b4ad08af09', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.801', '贲门胃底恶性肿瘤', 'bmwdexzl', 'bimenweidiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b99ac643ee64245af111b08ecb92300', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.600x001', '运动性血红蛋白尿[行军性血红蛋白尿]', 'ydxxhdbn[xjxxhdbn]', 'yundongxingxuehongdanbainiao[xingjunxingxuehongdanbainiao]');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b9a11464105be7c95cb25779aaee5a9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.400', '幼年型髌骨骨软骨病', 'ynxbggrgb', 'younianxingbinguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b9eff4fd830edd5d3ae93a6c0d80975', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x030', '下肢错构瘤', 'xzcgl', 'xiazhicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5b9f6ee0e9289c09a406a1b20724b2b5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.904', '后天性前臂畸形', 'htxqbjx', 'houtianxingqianbeijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba01e24bc62ffb04440f438c5886e6b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.500', '唇内面的恶性肿瘤', 'cnmdexzl', 'chunneimiandeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba166c6fba31f135e9d04a122d98fb0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.102', '双突颌畸形', 'sthjx', 'shuangtuhejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba32965525617afc1293da1f34dee2d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.804', '胎儿肺畸形', 'tefjx', 'taierfeijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba3af2cbd63c0b702e60773fde7ee59', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x017', '上唇整形', 'sczx', 'shangchunzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba55d61cd7816932ea5f428f2caaa57', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.400', '插管失败或困难', 'cgsbhkn', 'chaguanshibaihuokunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba6d793007fe446bc0f05ab9d6291dd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x003', '股骨区Ⅱ期压疮', 'ggqⅱqyc', 'guguquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba8da6aae5f5573b57876fb7851e302', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.400x005', '肾上腺皮质萎缩', 'ssxpzws', 'shenshangxianpizhiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ba9d9fd5eebe815e6555aac98580889', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.900', '分裂情感性障碍', 'flqgxza', 'fenlieqingganxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bae3c4d80e9b396ef9f4be5c2596f79', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.400x002', '鸟氨酸血症II型', 'nasxziix', 'niaoansuanxuezhengiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5baf46f714dc5fbb9e2796c31fbbfd6f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x02', '瘀斑', 'yb', 'yuban');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bafa15b827ea57734b92618670e9b58', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.700', '脐尿管恶性肿瘤', 'qngexzl', 'qiniaoguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bafd5fa055205d255cc6998f0dbbddf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.100x002', '单胎死产', 'dtsc', 'dantaisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bb060e122ea350dd1d8f69455441fa1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.900x001', '系统性硬化症', 'xtxyhz', 'xitongxingyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bb945913bb175d5798052874dfffb3f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.000x005', '纤维母细胞性网状细胞肿瘤', 'xwmxbxwzxbzl', 'xianweimuxibaoxingwangzhuangxibaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bbab2e1f03936b1b8018e35216c3cd5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.000x902', '先天性肘内翻', 'xtxznf', 'xiantianxingzhouneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bbb159679603f2efb189177295eb64d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.101', '苯中毒', 'bzd', 'benzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bbbdaf63b725ced0393ed981d2e84ff', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x032', '糖尿病性牙周炎', 'tnbxyzy', 'tangniaobingxingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bc1cd0a23949ea8469f83b2e899df4a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.000x004', '阴囊单纯性疱疹', 'yndcxpz', 'yinnangdanchunxingpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bc27bf57768f9bb9794c0a883b78be5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.100', '踝和足一度烧伤', 'hhzydss', 'huaihezuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bc3edda7fe44b9f406ffcb4e90938cd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.800', '为胎儿其他先露异常给予的孕产妇医疗', 'wteqtxlycjydycfyl', 'weitaierqitaxianluyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bc84e8bfc6cfa55683941574f0221bd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x024', '一氧化碳中毒所致精神障碍', 'yyhtzdszjsza', 'yiyanghuatanzhongdusuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bc9f441a005724438e74afc9715aaf6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x054', '会阴三度腐蚀伤', 'hysdfss', 'huiyinsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bcbdea7b9b5f15555190a492a3f02e4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.000x001', '膝部挫伤', 'xbcs', 'xibucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bcd8c6d35d7c2ab9b69210197a762e5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.900', '口恶性肿瘤', 'kexzl', 'kouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bced2383c876ffdd30cb1da19556a40', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.500', '泌尿系统中的假体装置、植入物和移植物引起的感染和炎症性反应', 'mnxtzdjtzz、zrwhyzwyqdgrhyzxfy', 'miniaoxitongzhongdejiatizhuangzhi、zhiruwuheyizhiwuyinqideganranheyanzhengxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bd268408b5deb4732550c902b5e9db8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.800x004', 'CA125升高', 'ca125sg', 'ca125shenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bd44efe461ab084f62d35adefa3af13', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.900', '骨和关节软骨恶性肿瘤', 'ghgjrgexzl', 'guheguanjieruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bd542f23da250488c7313649194e70a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.500', '使用阿片类物质引起的精神性障碍', 'syaplwzyqdjsxza', 'shiyongapianleiwuzhiyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bd57a74823ba72ed9157924ecfe7daf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.900', '放线菌病', 'fxjb', 'fangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bd9899d413b3b9967e3777f5b08155e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.300x002', '产科脓毒性栓塞', 'ckndxss', 'chankenongduxingshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bdaad9ec852cea42396365d8891671b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.203', '项韧带肥厚', 'xrdfh', 'xiangrendaifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bdc14518d4e495b26f318b16af76f56', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.809', '食管黏膜剥脱症', 'sgnmbtz', 'shiguannianmobotuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bdc79d5259c9f010c16f583b35779ec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x007', '椎猎蝽病', 'zlcb', 'zhuiliechunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5be0ddb352dc2aa330c92bec63f072d5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x003', '胎儿水肿引起胎盆不称', 'teszyqtpbc', 'taiershuizhongyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5be15dffdef84110de23282b895b46c6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.017', '手术后盆腔出血', 'sshpqcx', 'shoushuhoupenqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5be1e6803984b993704f01d48a428862', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x002', '后牙锁合', 'hysh', 'houyasuohe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5be1eff0e6819e7ebbcaa7c75816b582', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I85.000x001', '食管静脉曲张破裂出血', 'sgjmqzplcx', 'shiguanjingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bea25fb29ac58f6272540038010ed81', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.401', '扩大盲点', 'kdmd', 'kuodamangdian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5beaafb26242b491fb1b1bdb75b87c74', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.400x001', '外展神经损伤', 'wzsjss', 'waizhanshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bf0ea502c7bc84dd4cc5e4a691d1b79', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.500', '多个部位腐蚀伤，述及的腐蚀伤不超过一度', 'dgbwfss，sjdfssbcgyd', 'duogebuweifushishang，shujidefushishangbuchaoguoyidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bf48edc83972c6881b8aff1176c5f4d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x002', '起搏器起搏功能不良', 'qbqqbgnbl', 'qiboqiqibogongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bf748dab9db6d2c7a5a9edb45f14fc1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x03', '肾小管病变', 'sxgbb', 'shenxiaoguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bf9a98a6ba86a6aceac4e52ef1e63ed', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x06', '不纯性心房扑动', 'bcxxfpd', 'buchunxingxinfangpudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bfcd7b5dc941c10cafbaf0d6b0e8afc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.005', '内囊出血', 'nncx', 'neinangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bfdd0ad7e0b035d68a72cfa20090a97', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.502', '三胎儿', 'ste', 'santaier');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bfe1ec330f0d292622027f802da64c7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.800', '系统性红斑狼疮，其他形式的', 'xtxhblc，qtxsd', 'xitongxinghongbanlangchuang，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5bfea23e62d20ed3784cf7df3c807f0c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.002', '嵌顿性切口疝', 'qdxqks', 'qiandunxingqiekoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c0277b81763a1c66578f61bc9902b24', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.700', '放射性直肠炎', 'fsxzcy', 'fangshexingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c04ef2cf051878d02fe8380070ddbf0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x007', '慢性肾小球病', 'mxsxqb', 'manxingshenxiaoqiubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c085c8b0b9c33435c2d630baf8ca89c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x004', '髋关节粘液囊病', 'kgjzynb', 'kuanguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c0ad070897c6f7e73ab908ab1d73ebb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.401', '后天性脊柱前凸', 'htxjzqt', 'houtianxingjizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c115a75b562e8b5e8b4ec9692ed8542', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500', '头和颈一度腐蚀伤', 'thjydfss', 'touhejingyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c14bf07b687a58c16e54d175bb5489e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.100x001', '白喉疫苗接种反应', 'bhymjzfy', 'baihouyimiaojiezhongfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c191ec11557d894cae974c933c865cc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.502†', '2型糖尿病性心肌病', '2xtnbxxjb', '2xingtangniaobingxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c19fd2dcc687756583530785fe5adc2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.800x003', '结肠脾曲综合征', 'jcpqzhz', 'jiechangpiquzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c1ab84958aed84d7d436512ae23e54a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.300x002', '掌骨骨骺分离', 'zgghfl', 'zhangguguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c1bf7029ce98b5d3cdb1a9d4ee987c9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x013', '腕部开放性损伤伴骨折', 'wbkfxssbgz', 'wanbukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c1ea1d861c9f8bc6216e7f5fc55841c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.507', '膝关节软组织异物残留', 'xgjrzzywcl', 'xiguanjieruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c20a42a1a1b879459726730797c9d15', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.002', '声带麻痹', 'sdmb', 'shengdaimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c20ee8fe5e7f4af44f84699430e4c22', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.004', '过敏性鼻炎伴哮喘', 'gmxbybxc', 'guominxingbiyanbanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c23bb5f88529f673979feb76b36652a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.003', '胸导管梗阻', 'xdggz', 'xiongdaoguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c24bfb38d1e06fcd75e21a1f616faf6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.900x002', '结核感染', 'jhgr', 'jieheganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c274ad6f36679dfe68180917000f550', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.300x004', '肾动脉纤维肌性结构发育不良', 'sdmxwjxjgfybl', 'shendongmaixianweijixingjiegoufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c274e81a4fa91d32a17d907b29dbfc0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x012', '鞍上蛛网膜囊肿', 'aszwmnz', 'anshangzhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c282c5ad7d4518db185904cc54faa4f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.203', '下肢神经痛', 'xzsjt', 'xiazhishenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c285e13c2dda694a3cdc6a4035b46a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x008', '陈旧性虹膜非磁性异物', 'cjxhmfcxyw', 'chenjiuxinghongmofeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c29338aee4b431cbd9dbf52c95f91be', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.904', '急性阑尾炎伴局限性腹膜炎', 'jxlwybjxxfmy', 'jixinglanweiyanbanjuxianxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c2b5744d8e83c40a2778d9779f47a41', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.818', '慢性庚型肝炎', 'mxgxgy', 'manxinggengxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c30a55f3f38172d5e45365957136e76', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.812', '脾动脉假性动脉瘤', 'pdmjxdml', 'pidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c32702aea5273f6a2464d7f0b219685', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.825', '垂体继发恶性肿瘤', 'ctjfexzl', 'chuitijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c32aba0b7af20b77f5365f7e48697c6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.211', '开放性膀胱破裂', 'kfxbgpl', 'kaifangxingbangguangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c3531646690c3676d76af884badd076', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x023', '操作中喉损伤', 'czzhss', 'caozuozhonghousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c36899f07ce56e377ca7926a98b5f1c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B56.900', '非洲锥虫病', 'fzzcb', 'feizhouzhuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c377e95b7c2df938cbbfe45b0e22d1f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.100', '慢性肺球孢子菌病', 'mxfqbzjb', 'manxingfeiqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c39b0090f6e77485575c79ae9a3045e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.403', '宫颈恶性肿瘤个人史', 'gjexzlgrs', 'gongjingexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c3af91c75861875711b0951d0795ba8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x002', '躯干肉芽创面', 'qgrycm', 'quganrouyachuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c3bac4223b9949e4ccb5428d2c1cfef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.200', '胆囊穿孔', 'dnck', 'dannangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c3bbaf4d80517baf6c5473edaf360ed', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x003', '系统性硬化症性肺间质纤维化', 'xtxyhzxfjzxwh', 'xitongxingyinghuazhengxingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c3cc247db68d5d2310e64458f35623f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A44.100', '皮肤和黏膜皮肤的巴尔通体病', 'pfhnmpfdbettb', 'pifuhenianmopifudebaertongtibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4075814867029714b3c1afadc7f4aa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M88.900', '指骨的佩吉特病', 'zgdpjtb', 'zhigudepeijitebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c40feab6a4c7050c25cc620e69a22fb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x015', '免疫介导性脊髓神经根神经病', 'myjdxjssjgsjb', 'mianyijiedaoxingjisuishenjinggenshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4201dd4c9b89fbf869346eacfdf114', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.700x101', '先天性胸骨缺如', 'xtxxgqr', 'xiantianxingxiongguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c42200f9638f465809d157b5a70ef36', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x222', '子宫附件继发恶性肿瘤', 'zgfjjfexzl', 'zigongfujianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c459f7d106aed175f0d1cb849c9b3d5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x809', '皮肤移植失败', 'pfyzsb', 'pifuyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c46a3abe7b05ae4e9f705607397b588', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.300', '产褥期中局部麻醉的中毒反应', 'crqzjbmzdzdfy', 'chanruqizhongjubumazuidezhongdufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c46f2098dc166d07d51bb55e20f6e22', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x313', '先天性骶椎畸形', 'xtxdzjx', 'xiantianxingdizhuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c488d0851fda2f054a692ed2c43eb38', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500x006', '前房后退[房角后退]', 'qfht[fjht]', 'qianfanghoutui[fangjiaohoutui]');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4af70590847737b29955f9abd46e12', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.800x002', '维生素A缺乏伴毛囊角化病', 'wssaqfbmnjhb', 'weishengsuaquefabanmaonangjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4b07d2ca6604264fc80a9bf3651cd0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x024', '小肠淋巴瘤', 'xclbl', 'xiaochanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4bdc5a2c99b19103f2de60c33502cf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.900x001', '脑膜脑膨出', 'nmnpc', 'naomonaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4c4c43e395b29430597c99544a6b0a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.100', '多发性乳头瘤和湿性角化过度性雅司病', 'dfxrtlhsxjhgdxysb', 'duofaxingrutouliuheshixingjiaohuaguoduxingyasibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4d0ecba733f3b9e2eb5977a5499a34', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.700', '头部多处损伤', 'tbdcss', 'toubuduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4d59e604b8161f1b48c4cc43856a17', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.900', '痔不伴有并发症', 'zbbybfz', 'zhibubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c4d95615385ab9e2e0545c7299e20a6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x032', '颈椎脱位C3/C4', 'jztwc3/c4', 'jingzhuituoweic3/c4');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c51e15a36aed53cc31ef7dba1f4245c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.003', '前臂腱鞘脓肿', 'qbjqnz', 'qianbeijianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c52b13db388883297572302b9ced08c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x032', '肩关节劳损后遗症', 'jgjlshyz', 'jianguanjielaosunhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c53bb00118ede88d49bfd8653f42da9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.000x095', '成纤维细胞性风湿病', 'cxwxbxfsb', 'chengxianweixibaoxingfengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c54135090ae8a2c3a805aba26114c47', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.901', '鼻分泌物异常', 'bfmwyc', 'bifenmiwuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c5554e0ca3af9ab89371934bb7a14aa', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.701', '化疗泵植入感染', 'hlbzrgr', 'hualiaobengzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c572cfabd085d012b8f41b6aa6ffae4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700', '骨髓增生异常综合征，其他的', 'gszsyczhz，qtd', 'gusuizengshengyichangzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c57488825585fab706a92ff1ee562df', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G98.x00', '神经系统的其他疾患，不可归类在他处者', 'sjxtdqtjh，bkglztcz', 'shenjingxitongdeqitajihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c585af6e639d1f8b52343cb7143e73a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.201', '肛管脱垂', 'ggtc', 'gangguantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c5883e40c5586dd65def9193d16aac7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.036†', '踝关节结核', 'hgjjh', 'huaiguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c589a946dc4f6f93c55ed1b6a8d7f6e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x202', '经皮房缺-室缺矫治术后腹膜后血肿', 'jpfq-sqjzshfmhxz', 'jingpifangque-shiquejiaozhishuhoufumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c590a22d8cda213e285f9ffbc0d2185', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.000', '食物媒介的葡萄球菌性食物中毒', 'swmjdptqjxswzd', 'shiwumeijiedeputaoqiujunxingshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c59dca5f4360cdea69dcc93450d4653', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x007', '急性坏疽性阑尾炎伴弥漫性腹膜炎', 'jxhjxlwybmmxfmy', 'jixinghuaijuxinglanweiyanbanmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c5e734e15ea8775ef60f6fd7006f955', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.901', '手浅表损伤', 'sqbss', 'shouqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c60a3b4d8bdc40c4c626ced40f257f7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x858', '嚼肌血管瘤', 'jjxgl', 'jiaojixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c61465a980a3f65961b8df5b2212624', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.801', '咽喉损伤', 'yhss', 'yanhousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c6185a9ab19324b32083380e43d648a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800', '为其他(可疑)胎儿异常和损害给予的孕产妇医疗', 'wqt(ky)teychshjydycfyl', 'weiqita(keyi)taieryichanghesunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c62a1e32cad61f69f365357a929b2ea', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.400x001', '球结膜肉芽肿', 'qjmryz', 'qiujiemorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c63802a1f0a45d65e782f8588895e72', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.000', '核型45X,特纳综合征', 'hx45x,tnzhz', 'hexing45x,tenazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c649a9c4b2d24c7169a6e0c0a7d8a03', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.301', '伦纳特淋巴瘤', 'lntlbl', 'lunnatelinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c6e13a2adc18bbd20c3b3f333ce8890', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.309', '足屈肌腱自发性破裂', 'zqjjzfxpl', 'zuqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c6e335a3ea137e53341397e5b616e68', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.000x001', '雷击', 'lj', 'leiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c6e3676d24b10508da7f0085070e3c7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.100x001', '腹疝，伴有坏疽，其他特指部位的', 'fs，byhj，qttzbwd', 'fushan，banyouhuaiju，qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c6f12dd5933ea7d903916649a2244fa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x009', '腹膜后淋巴瘤', 'fmhlbl', 'fumohoulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c714b9fd6bd76f3c0b4f3e8e6f2d4c7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.200', '股骨产伤', 'ggcs', 'guguchanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c73c3c88095f6333a5f1f6a18041138', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.800', '女性盆腔炎性疾病，其他特指的', 'nxpqyxjb，qttzd', 'nvxingpenqiangyanxingjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c73c8d8ac918888ecdb346878f5cfba', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.801', '母体癫痫新生儿', 'mtdxxse', 'mutidianxianxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c77769d4cd3293f2153db174a180eed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.617†', '肝硬化伴食管胃底静脉曲张破裂出血', 'gyhbsgwdjmqzplcx', 'ganyinghuabanshiguanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c7cd2e7f507eb725a3f9274b24e1661', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.928', '额骨骨疣', 'eggy', 'eguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c7e09d3d52bfcee7f7dc52a9f6f5a6d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.801', '阑尾闭锁', 'lwbs', 'lanweibisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c7e2bf3bf51f1ef8ee2f65da9fa1c0b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x011', '高血压所致精神障碍', 'gxyszjsza', 'gaoxueyasuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c7e45ad185895a8a41ac53bebc99365', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.002', '初发型劳力性心绞痛', 'cfxllxxjt', 'chufaxinglaolixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c7e6687ca7b33f320bb37e0d42759da', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.300', '麦克尔憩室恶性肿瘤', 'mkeqsexzl', 'maikeerqishiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c7ec9f2ae2d736aa3a14abd23132f09', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.604', '颞颌关节炎', 'nhgjy', 'nieheguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c80c5643a0f1d37a04b081ddb3e6c75', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x811', '胃窦部黄斑瘤', 'wdbhbl', 'weidoubuhuangbanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c817368adca1e39cddbc3edfde2498a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.600x003', '先天性(足母)外翻', 'xtx(zm)wf', 'xiantianxing(zumu)waifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c839da7c38e07bccd8736a3c8ff953b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.900', '血清反应阳性的类风湿性关节炎', 'xqfyyxdlfsxgjy', 'xueqingfanyingyangxingdeleifengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c87f7f9a3fa7e75b7ab7fcfcd87b866', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.100', '胸部食管恶性肿瘤', 'xbsgexzl', 'xiongbushiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c88b50bd6c7659e27e82ada3b5f0b43', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x032', '产褥期神经系统疾病', 'crqsjxtjb', 'chanruqishenjingxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8ae5b0cad381ade89ec0379e305bef', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x003', '冲浪运动员结节', 'clydyjj', 'chonglangyundongyuanjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8b5287cb60706d6cefc17a32871c4b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.301', '陈旧性下肢烧伤', 'cjxxzss', 'chenjiuxingxiazhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8c6d2670e4ae2be70bf6180a0c8605', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.006', '胎儿脑脊膜膨出', 'tenjmpc', 'taiernaojimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8d3657038befbad0d9e7e41a2d8c5e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.003', '乘晕宁中毒', 'cynzd', 'chengyunningzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8d6a257dad2c4eb9a5cce91db436e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.800', '神经系统其他特指的变性疾病', 'sjxtqttzdbxjb', 'shenjingxitongqitatezhidebianxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8dd3f5f2e9df34c87cae462abc5086', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.500', '锌及其化合物的毒性效应', 'xjqhhwddxxy', 'xinjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8e99f8706c24a14032d10ef9c265a2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.800x003', '结肠脂肪垂', 'jczfc', 'jiechangzhifangchui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c8f14e70eb2f916c8e249f095de6c7e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.100', '上肢短骨良性肿瘤', 'szdglxzl', 'shangzhiduanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c95bda0ffc2c5b79885918437ead472', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.901', '先天性宫颈畸形', 'xtxgjjx', 'xiantianxinggongjingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c9941e0ea6ac06176c1dfa8a0e8e857', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.900x002', '慢性肺源性心脏病', 'mxfyxxzb', 'manxingfeiyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5c995245108eb2fefeb35deeb76e945b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.811', '子宫内膜囊肿', 'zgnmnz', 'zigongneimonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ca162e4c5e15594fc73670e1c4d74b7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.012', '开放性顶骨骨折', 'kfxdggz', 'kaifangxingdingguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ca23cd0ca9a4d36497cbe596851d931', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J13.x00', '链球菌性肺炎', 'lqjxfy', 'lianqiujunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ca4acc9e33bf1866d72152d8391d02c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.800x004', '新生儿软组织挤压伤', 'xserzzjys', 'xinshengerruanzuzhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ca66903abffbcdf3af8ff41e7f3bcf4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.700x003', '足部三度腐蚀伤', 'zbsdfss', 'zubusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ca7aafb3e5ef21f921320916fab4341', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.600x001', '幻肢痛', 'hzt', 'huanzhitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ca899ab9536ab1c17eee703262ea2b0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.900x007', '鼻窦滴漏综合征', 'bddlzhz', 'bidoudilouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5caa60c5eb9e96bc6338393b76cfca7d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x011', '癫痫复杂部分性发作伴意识障碍和自动症', 'dxfzbfxfzbyszahzdz', 'dianxianfuzabufenxingfazuobanyishizhangaihezidongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cac9a3c22f413f33c0ee23db6b7ebf1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.601', '先天性马蹄外翻足', 'xtxmtwfz', 'xiantianxingmatiwaifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5caed471fe6e44851fc32c8cab3c6e21', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.100x004', '脂肪营养不良', 'zfyybl', 'zhifangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5caf091f949ff3e4052ed363af87152a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.900x008', '肺多处恶性肿瘤', 'fdcexzl', 'feiduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cb06a5c1ecafda8a7cc49a93f5e6242', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500x004', '皮瓣移植状态', 'pbyzzt', 'pibanyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cb0dee9a316af5317392461f58cb6bd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x010', '伤寒并发肠出血', 'shbfccx', 'shanghanbingfachangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cb578e6ff03716513781660b59f70b0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800x005', '香蕉水中毒', 'xjszd', 'xiangjiaoshuizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cbb8d58a826766096d451b0e10aacde', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.501', '子宫腹壁瘘', 'zgfbl', 'zigongfubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cbbd645410e39b9ccaeba80863207d9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x023', '呼吸系统疾病相关性肺动脉高压', 'hxxtjbxgxfdmgy', 'huxixitongjibingxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cbe68e1e6a517ea95031ac21608c6a0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.008', '生殖器官血管瘤', 'szqgxgl', 'shengzhiqiguanxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cbea50e22d0b532939ce107ac52a1be', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.722', '背动态未定肿瘤', 'bdtwdzl', 'beidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cbf59e659c4b70ca9b98a10eacf2d88', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.007', '鼻黏膜良性肿瘤', 'bnmlxzl', 'binianmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cbfe2db3cfd18449217735d005b0fb3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x415', '妊娠合并肾畸形', 'rshbsjx', 'renshenhebingshenjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc0be50d696b24461b3123d75e4d2ca', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.300x001', '肛门原位癌', 'gmywa', 'gangmenyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc4c959883cc13e1d3591feb4a9f59f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.100', '腹疝，伴有坏疽，其他特指的', 'fs，byhj，qttzd', 'fushan，banyouhuaiju，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc63dc39f5aaea989aecbe91275667b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.805', '疣状肢端角化症', 'yzzdjhz', 'youzhuangzhiduanjiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc749fde98526bd19d453ee85ecbbc9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.900x002', '骨盆幼年型骨软骨病', 'gpynxgrgb', 'gupenyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc77c34d0d6977c1559c9aa98fa46da', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x022', '舌淋巴瘤', 'slbl', 'shelinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc918f9e08af7150506e26d331e12fa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x010', '上浮β脂蛋白血症', 'sfβzdbxz', 'shangfuβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc96f6454400cdcb8ca54f97ab494ea', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x014', '食管结核', 'sgjh', 'shiguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cc9a4e77dd3789364f3befdc462eec9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.800', '牙根囊肿', 'ygnz', 'yagennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ccac0b997374fd9cec3690e09a69d97', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.300x004', '中脑出血', 'zncx', 'zhongnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ccacab69e5d3376a4dd7ae215ae59c2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.303', '臂部瘢痕修复', 'bbbhxf', 'beibubanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ccf4fd3121c5732b5d87dd183be9287', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x002', '急性粒细胞性白血病部分分化型(M2型)', 'jxlxbxbxbbffhx(m2x)', 'jixinglixibaoxingbaixuebingbufenfenhuaxing(m2xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cd4c8503fc578f27838e2755742b121', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.000x081', '脾穿透伤', 'pcts', 'pichuantoushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cd63293354092e155638b1efc3c8af9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.200x001', '酒精依赖综合征', 'jjylzhz', 'jiujingyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cda6be10d563f721b5775f59ed912e0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.900x009', '附件炎性包块', 'fjyxbk', 'fujianyanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cdd2ca03559df4bb879a5bee32b98be', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.307', '磨牙后区良性肿瘤', 'myhqlxzl', 'moyahouquliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce2067daed33ee0a3a8d47d8ea415e3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x051', '大阴唇烧伤', 'dycss', 'dayinchunshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce232e3058cdac663c4e64203ee0033', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x016', '后天性颅骨缺损', 'htxlgqs', 'houtianxingluguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce420c8f4dae94481e560322ecc64a7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.301', '肩区屈肌腱自发性破裂', 'jqqjjzfxpl', 'jianququjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce52680a4dab2c32d2e777224b77dad', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I13.900', '高血压心脏和肾脏病', 'gxyxzhszb', 'gaoxueyaxinzangheshenzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce687c31246e745991c397702dfde23', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.900', '唇恶性肿瘤', 'cexzl', 'chunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce91c0cb32756ee73789e92b0a12282', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x017', 'ALK+大B细胞淋巴瘤', 'alk+dbxblbl', 'alk+dabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ce91e3cc52667bf94540f7065f1bdd7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.800', '内部矫形外科假体装置、植入物和移植物的其他并发症', 'nbjxwkjtzz、zrwhyzwdqtbfz', 'neibujiaoxingwaikejiatizhuangzhi、zhiruwuheyizhiwudeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cea729f1501b4ead0f85032f29fe20d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x010', '裂隙脑室综合征', 'lxnszhz', 'liexinaoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cede881320cdcd823417f5f28399162', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.600x007', '直肠子宫陷凹继发恶性肿瘤', 'zczgxajfexzl', 'zhichangzigongxianaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cef867b3dac85da6ac52233e20d4c7b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.900x001', '白细胞碎裂性血管炎', 'bxbslxxgy', 'baixibaosuiliexingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cf18b86b9c5c3b5f37a2fcfc9d30368', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N75.000', '前庭大腺囊肿', 'qtdxnz', 'qiantingdaxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cf3a8da85b9ad304f2d1e6b7a0c1852', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.103', '空肠憩室', 'kcqs', 'kongchangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cf439f75b80e55d64fca5336171fa32', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.302', '埃文斯综合征', 'awszhz', 'aiwensizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cf50baa62019ab6118ebf11783da41c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.504', '杀虫剂变应性接触性皮炎', 'scjbyxjcxpy', 'shachongjibianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cfd80c99b194ac75223dd996163cfce', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x023', '心房功能不全', 'xfgnbq', 'xinfanggongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5cfdea74255e6c213e9725d661565cba', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.100', '迟发性皮肤卟啉症', 'cfxpfblz', 'chifaxingpifubulinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d002a002ae964653277af168b7796e5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.803', '肠代食管吻合口狭窄', 'cdsgwhkxz', 'changdaishiguanwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d05b67ae65c995710af2567e42bcae4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.000x001', '融合术后假关节', 'rhshjgj', 'rongheshuhoujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d060ef03bccb635c7a8554b5ae79b2b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.300x002', '脾占位性病变', 'pzwxbb', 'pizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d06a5ffa2df42c8a9af424463e9d3d7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.000', '直肠先天性缺如、闭锁和狭窄，伴有瘘', 'zcxtxqr、bshxz，byl', 'zhichangxiantianxingqueru、bisuohexiazhai，banyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d07215697a48fd888fa08fe76c8a9be', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.000', '咽后和咽旁脓肿', 'yhhypnz', 'yanhouheyanpangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d1daa20e3bde8c88aa2375a5d6bee89', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.801', '婴儿假白血病性贫血', 'yejbxbxpx', 'yingerjiabaixuebingxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d212d333b717f1e313ab6e9c3221eb1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.805', '尾骨畸形', 'wgjx', 'weigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d22248c3d137224ed35c50331d3d1d8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x022', '支气管哮喘(慢性持续期)', 'zqgxc(mxcxq)', 'zhiqiguanxiaochuan(manxingchixuqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d22ade799c3801da73dfcd5d172f34c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.100x003', '坏疽性腹疝', 'hjxfs', 'huaijuxingfushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d2532ab6b69bb0402480cc98f41beae', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F59.x00', '与生理紊乱和躯体因素有关的行为综合征', 'yslwlhqtysygdxwzhz', 'yushengliwenluanhequtiyinsuyouguandexingweizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d2755404332537aa6b25ba0c64e5f9c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x003', '气管憩室', 'qgqs', 'qiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d29a67f552b704cc837fb9345e9639f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.801', '焦磷酸盐结晶性关节炎(病)', 'jlsyjjxgjy(b)', 'jiaolinsuanyanjiejingxingguanjieyan(bing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d2a2cc360a908b5067cccfddcbc04ad', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x021', '食管周围脓肿', 'sgzwnz', 'shiguanzhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d311f7b7cba195e8fdd574977e63dfa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.401', '急性早幼粒细胞性白血病，完全缓解', 'jxzylxbxbxb，wqhj', 'jixingzaoyoulixibaoxingbaixuebing，wanquanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d386aaba9727fb68bb4f90ffe359afd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.301', '肩区滑膜囊肿', 'jqhmnz', 'jianquhuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d38963b1d46adcc8e3e72c142b28e98', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.001', '回盲部粘连', 'hmbzl', 'huimangbuzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d396c2425a4897efa6e4f0750a1b983', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.308', '胃肠神经官能症', 'wcsjgnz', 'weichangshenjingguannengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d397333dd97e49ba8df2eaa6e142a48', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.301', '肾盂积水', 'syjs', 'shenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d3a8e81119036ef63a855d82d4334a6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.300', '乳房恶性肿瘤家族史', 'rfexzljzs', 'rufangexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d3bc0ced20b183d1bc980cdc5bf629c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.203', '疱疹病毒性口炎', 'pzbdxky', 'paozhenbingduxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d3bcba2bde43c2bf8bf7e307b27fdb7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.202', '足神经恶性肿瘤', 'zsjexzl', 'zushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d3ea5fa8d0d571bed76a55728994163', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.400x003', '涎腺异位', 'xxyw', 'xianxianyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d3f168a8d06ce2fc3ce1b53adfc6c43', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.601', '药物过敏性休克', 'ywgmxxk', 'yaowuguominxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d3fbe15ed1892715aae1b040dde778a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.000x008', '腮腺原位癌', 'sxywa', 'saixianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d47371baf198579e461f1df7d5ede6e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x001', 'Kimurus病(伴嗜酸性白细胞的血管增生)', 'kimurusb(bssxbxbdxgzs)', 'kimurusbing(banshisuanxingbaixibaodexueguanzengsheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4780e4dd59783c3659553051d1b4a6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.000x092', '热带化脓性肌炎', 'rdhnxjy', 'redaihuanongxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4869a43d6f9460a0c1748e73de49d4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.101', '开放性胸腹损伤', 'kfxxfss', 'kaifangxingxiongfusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d48b3e53dd24f07cfc3ac23495fbefc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x003', '单纯头部震颤', 'dctbzz', 'danchuntoubuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4922366fb2b69210a3e0388cf3f973', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.808', '口腔黏液腺囊肿', 'kqnyxnz', 'kouqiangnianyexiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4985097d3f869da23af43772ec4a2c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.601', '背部结缔组织良性肿瘤', 'bbjdzzlxzl', 'beibujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4d64a9e59304759eb45d36cfc43aac', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.211', '结核性淋巴管炎', 'jhxlbgy', 'jiehexinglinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4d7d17456b18d41b4ce277f476a8d8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x010', '足浅表性大疱性脓皮病', 'zqbxdpxnpb', 'zuqianbiaoxingdapaoxingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d4ea935f367d6889107810f184c8793', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.200', '营养不良相关性糖尿病伴有肾的并发症', 'yyblxgxtnbbysdbfz', 'yingyangbuliangxiangguanxingtangniaobingbanyoushendebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d5171b316d98c2e11f846c1c0281735', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.500x002', '髁突良性肿瘤', 'ktlxzl', 'ketuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d55243692b1e730cfbea3610c295325', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.100', '棘阿米巴病', 'jambb', 'jiamibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d5539b90f03a30eb375674620ac179d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.900', '特殊检查', 'tsjc', 'teshujiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d55d1023618bb0a98ecea671d1ed9a3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.400x001', '癔症性震颤', 'yzxzz', 'yizhengxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d562816b9683697fc7566ee2269a544', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000', '腕关节脱位', 'wgjtw', 'wanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d564eeffc7dab3ed54790e9d6f2e538', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.800x002', '牙本质过敏症', 'ybzgmz', 'yabenzhiguominzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d5781543bc31b68f9a6a891f0f25105', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.808', '腹膜恶性肿瘤个人史', 'fmexzlgrs', 'fumoexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d5819e825cb8ab625ac86d1ae684aa9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.100x001', '少年儿童的比托斑点', 'snetdbtbd', 'shaonianertongdebituobandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d58f071d7589eba6d11cbd6a331ec4e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.300x004', '氯胺酮戒断状态', 'latjdzt', 'lvantongjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d5a94e28115d954d5831c675597eb98', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400x006', '腋腐蚀伤', 'yfss', 'yefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d5d264f4359759b708fb2cbdfaffa31', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.100x004', '上肢端结缔组织良性肿瘤', 'szdjdzzlxzl', 'shangzhiduanjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d61535e84cb25773e556bad6e25e8f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.000', '第一颈椎骨折', 'dyjzgz', 'diyijingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d61668df3ba78e08f8835a54a27474f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300x061', '慢性不完全性驰缓性四肢瘫', 'mxbwqxchxszt', 'manxingbuwanquanxingchihuanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d69edfd020ee60555eb7128df476cef', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.401', '创伤性闭合性硬膜外血肿', 'csxbhxymwxz', 'chuangshangxingbihexingyingmowaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d6b027e27a7e55eb4de7f54ec5453aa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.300', '盆腔恶性肿瘤', 'pqexzl', 'penqiangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d6b1fcbed7bf802c1634841f4d723bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.805', '新生儿暂时性胃扭转', 'xsezsxwnz', 'xinshengerzanshixingweiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d6e59adf500138379fbf4674bc9b175', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.300', '脱水性中暑衰竭', 'tsxzssj', 'tuoshuixingzhongshushuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d73dc02941d319fb19b5e1bfb07b113', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.001', '胆囊结石伴坏疽性胆囊炎', 'dnjsbhjxdny', 'dannangjieshibanhuaijuxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d751bbabb0863bad8abe378d1ebd1f4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x002', '气管结核(细菌学和组织学证实)', 'qgjh(xjxhzzxzs)', 'qiguanjiehe(xijunxuehezuzhixuezhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d751bd8bbacdd62b70466f302585c96', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.500', '蘑菇工人肺', 'mggrf', 'mogugongrenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7618c8ba83a5017f8972fd3c83b484', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.205', 'ALK阳性大B细胞淋巴瘤', 'alkyxdbxblbl', 'alkyangxingdabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7799abdff740fde9158ec4788dcb81', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.200x002', '蠕动过强', 'rdgq', 'rudongguoqiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7948fb47385403e528198cdef2b34e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.010', '开放性胸椎骨折', 'kfxxzgz', 'kaifangxingxiongzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7a888bf777927e4211efb1e7291523', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.501', '膝关节十字韧带劳损', 'xgjszrdls', 'xiguanjieshizirendailaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7cd39cb6cda0a2263c76e9c32a5d88', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.201', '听觉代替装置', 'tjdtzz', 'tingjuedaitizhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7d93a819fbf151cc50986c2329b818', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.200', '重度宫颈发育不良，不可归类在他处者', 'zdgjfybl，bkglztcz', 'zhongdugongjingfayubuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7f2da0ab4b487f3841725296d7287b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.415', '妊娠合并心肌病', 'rshbxjb', 'renshenhebingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d7f337be6a3c3bf96ba50acf5526413', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.200', '胃其他特指的先天性畸形', 'wqttzdxtxjx', 'weiqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d8257ead1bb8e5d470703858728814f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.200', '直立性蛋白尿', 'zlxdbn', 'zhilixingdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d856168c46eefcf9f24c4723f9f1aaf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.000x002', '流行性乙型脑炎轻型', 'lxxyxnyqx', 'liuxingxingyixingnaoyanqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d85f0854bc1a0cf853a1707a3ba106f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.401', '单心室', 'dxs', 'danxinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d867ed1c4d9a4491be5c6f692790e5b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.100', '人格解体-现实解体综合征', 'rgjt-xsjtzhz', 'rengejieti-xianshijietizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d86d33961a2869fa9d3d35db254372f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.000x001', '体表小于10%的腐蚀伤', 'tbxy10%dfss', 'tibiaoxiaoyu10%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d8750083bb77d3b8d331ff07f6cb1ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.000x002', '胸部脊髓震荡', 'xbjszd', 'xiongbujisuizhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d888451b45d43689daebe3ff783264a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.800', '新生儿其他的暂时性代谢紊乱', 'xseqtdzsxdxwl', 'xinshengerqitadezanshixingdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d8c876e31985e9a81e997e5a5df06f9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.902†', '肥胖相关性肾病', 'fpxgxsb', 'feipangxiangguanxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d8d848bdc7be79dd8a496a22494d3cc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.301', '眼眶萎缩', 'ykws', 'yankuangweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d9213d91eff51e720d6674d87e17655', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.901', '轻度瘫痪', 'qdth', 'qingdutanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d926d48b4236fe21035a954517fe1a0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.800x002', '趾肌腱损伤', 'zjjss', 'zhijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5d9f813f387e513b887dc721f0e826d9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.500', '非器质性阴道痉挛', 'fqzxydjl', 'feiqizhixingyindaojingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5da02aa3fca8a53c889c57c1d6593362', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.100x001', '结膜异物', 'jmyw', 'jiemoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5da2c4cfdd3e535ac2b1197a67bf1e66', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.203', '具有胎死宫内史妊娠监督', 'jytsgnsrsjd', 'juyoutaisigongneishirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5da2ea635b6d2035730ce3772c8d4682', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.400x001', '铁沉着病', 'tczb', 'tiechenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5da7707f6404ceaff52761a3ebafef68', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.801', '安装发音钮', 'azfyn', 'anzhuangfayinniu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5da7b4b84c29cf813887457d2463e3fc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x002', '面部周围神经和自主神经恶性肿瘤', 'mbzwsjhzzsjexzl', 'mianbuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dad01c571bc6011de4965e0a9491657', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.400x003', '髌骨次级骨化中心幼年型骨软骨病', 'bgcjghzxynxgrgb', 'bingucijiguhuazhongxinyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db04f1a2831534510eddffac23bec60', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.100', '晶状痱', 'jzf', 'jingzhuangfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db20ccee4cb7610a0ce6b71a121275e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.415', '蜂窝肺', 'fwf', 'fengwofei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db3610c7b65293a86afe6b82b07cc34', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.806', '膀胱溃疡', 'bgky', 'bangguangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db4a52885fa03334edfc477949a855f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x005', '开放性颅脑损伤轻型', 'kfxlnssqx', 'kaifangxinglunaosunshangqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db58856528179181bb8d2bd58e6302a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x026', '胸腺淋巴管瘤', 'xxlbgl', 'xiongxianlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db590680a700eb7e52d7470a7632504', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.807†', '尿毒症性神经病变', 'ndzxsjbb', 'niaoduzhengxingshenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db6b01ed4cc90ee824973542bf1b859', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R61.900', '多汗症', 'dhz', 'duohanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5db7bb57b911a378347c054509ab7568', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x007', '颅骨脂肪瘤', 'lgzfl', 'luguzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dbef1dcc6a25e18832e273ffc1e25cb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.004', '胸椎滑脱', 'xzht', 'xiongzhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dc26d7c03d6afb397b1905bcb9b4012', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.902', '单纯疱疹', 'dcpz', 'danchunpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dc4c5f1d25d4f1feecc4ed62b8a5baa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.101', '手术后低血糖昏迷', 'sshdxthm', 'shoushuhoudixuetanghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dc506d96b8e41109b7996be60d71440', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.500', '病毒性肝炎病原携带者', 'bdxgybyxdz', 'bingduxingganyanbingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dc6d5394ad7a7d21d073921101f2b49', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.900x003', '慢性肝损害', 'mxgsh', 'manxinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dd2cecb67c583a5aebd4515ca8c1fa2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.302', '上唇内面系带恶性肿瘤', 'scnmxdexzl', 'shangchunneimianxidaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dd3b36ea9420707ff30586e76ff41f3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.100', '多动脉炎伴有肺受累\\[丘格-斯特劳斯', 'ddmybyfsl\\[qg-stls', 'duodongmaiyanbanyoufeishoulei\\[qiuge-sitelaosi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dd3fb45bc2ffedd694d205760da44b4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.200', '在踝和足水平的韧带破裂', 'zhhzspdrdpl', 'zaihuaihezushuipingderendaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ddac503ca2163128f6ac6cf238bd038', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.618†', '肝硬化伴胃底静脉曲张破裂出血', 'gyhbwdjmqzplcx', 'ganyinghuabanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ddc281a9a4353d8f393539495f00dfc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.400', '大手术个人史，不可归类在他处者', 'dssgrs，bkglztcz', 'dashoushugerenshi，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ddfa5335dfe768dba2407d86ee04873', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.200', '胆汁尿', 'dzn', 'danzhiniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5de301ab9f1be1cb4d604cd85a408846', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x019', '急性区域性隐匿性外层视网膜病变', 'jxqyxynxwcswmbb', 'jixingquyuxingyinnixingwaicengshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5de4aa4a3dd6b951bb0cb2a6d7463026', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A67.300', '品他病的混合性损害', 'ptbdhhxsh', 'pintabingdehunhexingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5de9d232f71287d9d9b7e0f10572cde4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.820', '囊性肾盂输尿管炎', 'nxsysngy', 'nangxingshenyushuniaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ded3707c438cd9f9bf24dc7b2e483b5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.600x001', '解酒药中毒', 'jjyzd', 'jiejiuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dee5034ac0a2fca6b292559bc144db7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.808', '播散性念珠菌病', 'bsxnzjb', 'bosanxingnianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5def06e831016ca9c166f9835eff30a6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.104', '功能性非胰岛素性低血糖', 'gnxfydsxdxt', 'gongnengxingfeiyidaosuxingdixuetang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5df656f579e7c54ec45faa5c8842f21d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.300x001', '胸壁结缔组织良性肿瘤', 'xbjdzzlxzl', 'xiongbijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5df893882c8d9522217116bc22ebe424', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.200', '具有耳科学和听力学植入物', 'jyekxhtlxzrw', 'juyouerkexuehetinglixuezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5df936e692ba3d7dae97f982c861d7f9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.502', '虹膜粘连', 'hmzl', 'hongmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5df9891f4cfd5f39322139d7b09301eb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.104', '成人型进行性脊髓性肌萎缩', 'crxjxxjsxjws', 'chengrenxingjinxingxingjisuixingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5dfbd1947f916c9fb769a44e8dc3e13b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.001', '急性肠系膜淋巴结炎', 'jxcxmlbjy', 'jixingchangximolinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e003fa928ea738df0df544ecb93493c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.800', '牙面畸形，其他的', 'ymjx，qtd', 'yamianjixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e015113ca20115f84c614034acf30cb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x013', '寄生虫性前房囊肿', 'jscxqfnz', 'jishengchongxingqianfangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0192c8e56bf60d21fc3ed96e3baac5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.600x001', '先天性泪器畸形', 'xtxlqjx', 'xiantianxingleiqijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e044b09adb85af36a136f26735edfc1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.100', '静脉受压', 'jmsy', 'jingmaishouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e06ba57a8015ec6c53823abc8b1b084', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900', '非特异性淋巴结炎', 'ftyxlbjy', 'feiteyixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e08974303e693500372f1c55fd7db12', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.002', '17α-羟化酶缺陷症', '17α-qhmqxz', '17α-qianghuameiquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e08dd69863a7bf7c02d2fe32720c421', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x061', '头状骨骨折', 'tzggz', 'touzhuangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0a9fc90df7d99a39cc94c1609ee028', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.704', '后天性大腿短缩畸形', 'htxdtdsjx', 'houtianxingdatuiduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0aa29401348fea4d69a71f70d8122e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.000', '乳糜性渗出', 'rmxsc', 'rumixingshenchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0b752ace3b987e85decb285099ed7f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.901', '支气管恶性肿瘤', 'zqgexzl', 'zhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0b7594aaa04796ad09d8e9af322eb8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.600', '为阴道异常给予的孕产妇医疗', 'wydycjydycfyl', 'weiyindaoyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0cd548012cad43124dc9519c85e9c6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.804', '新生儿休克', 'xsexk', 'xinshengerxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e0e25a31b84e53ea7b406aa6220ac2c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.700x012', '急性机械性不完全高位小肠梗阻', 'jxjxxbwqgwxcgz', 'jixingjixiexingbuwanquangaoweixiaochanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e11469e559cf75d6f8a83b5706984b7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x005', '急性双系白血病', 'jxsxbxb', 'jixingshuangxibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e12314d01f12650dec1f20537a7896c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700x005', '后天性阴茎缺失', 'htxyjqs', 'houtianxingyinjingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e1648bdae265ca45bf1342bd3effa39', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.905', '急性无黄疸型甲型病毒性肝炎', 'jxwhdxjxbdxgy', 'jixingwuhuangdanxingjiaxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e166686ed49fe7195dac4b8817308c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.002', '锁骨颅骨发育不良', 'sglgfybl', 'suogulugufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e180ad89c90a532c0ebc253e0d030fb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.200', '滑车神经损伤', 'hcsjss', 'huacheshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e18f9626dd46e0d1313192732430300', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.800x002', '免疫相关的慢性间质性肾炎', 'myxgdmxjzxsy', 'mianyixiangguandemanxingjianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e1970fe69a82f73287b86995c999cc3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.800x002', '间插血吸虫病', 'jcxxcb', 'jianchaxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e1b16497684867fc3aca79635107bc6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.802', '静脉石', 'jms', 'jingmaishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e1b220563e87e381981c0bd3dc529bd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.300x001', '肝巨噬细胞肉瘤[Kupffer细胞肉瘤]', 'gjsxbrl[kupfferxbrl]', 'ganjushixibaorouliu[kupfferxibaorouliu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e1c9ab461496c5bdd65693d806e79e0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.001', '肩区感染性肌炎', 'jqgrxjy', 'jianquganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e2077b175f4f89ebc0b171082bbada5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.301', '腋下淋巴结继发恶性肿瘤', 'yxlbjjfexzl', 'yexialinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e22c2ae9061f50bb839fec177255d1c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.010', '开放性跟骨骨折', 'kfxgggz', 'kaifangxinggenguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e22c72543988d9d8337b9ef4a1e9c07', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.800', '胎儿和新生儿受母体内其他有害物质的影响', 'tehxsesmtnqtyhwzdyx', 'taierhexinshengershoumutineiqitayouhaiwuzhideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e25e0f51ae85be05905eaa848bc7cde', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x061', '肺炎球菌性膝关节炎', 'fyqjxxgjy', 'feiyanqiujunxingxiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e26a0ac6d6821282adca8500874c676', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.002', '肾缺血', 'sqx', 'shenquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e276047dd58d93341cc8abf716c3a88', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.002', '儿童期精神症', 'etqjsz', 'ertongqijingshenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e293f1741372b6cc456dcc184e04833', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.900', '胎儿和新生儿受母体内有害物质的影响', 'tehxsesmtnyhwzdyx', 'taierhexinshengershoumutineiyouhaiwuzhideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e2c0a9212909b3484c5f3a60828f122', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.900x003', '肾皮质化脓性感染', 'spzhnxgr', 'shenpizhihuanongxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e2c178f6625c828803219a645ade81c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.000x906', '先天性上肢骨发育异常', 'xtxszgfyyc', 'xiantianxingshangzhigufayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e30f9e0159947195c1dcae597cbba09', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.302', '创伤性脾静脉破裂', 'csxpjmpl', 'chuangshangxingpijingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e38470ab1daf4feb7c6445b89deed9b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x504', '鼻咽血管瘤', 'byxgl', 'biyanxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e3d1cb29aa5aa844b7a7df1a02f005e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.900', '前臂浅表损伤', 'qbqbss', 'qianbeiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e431a6e3de802ff71ba6274166a023d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.005†', '颈椎结核', 'jzjh', 'jingzhuijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e456726c5e9397adf07bdef71a96084', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.702', '先天性子宫直肠瘘', 'xtxzgzcl', 'xiantianxingzigongzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e49457d2505261b5bef98726a2fcd82', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.804', '人工动静脉瘘瘤形成', 'rgdjmllxc', 'rengongdongjingmailouliuxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e49da6beee5e4e14f4108311da5bc8a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.203', '牙龈脓肿', 'yynz', 'yayinnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e4a4513fda943e90bb4457673373952', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.200x002', '皮肤针刺感', 'pfzcg', 'pifuzhencigan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e4c50bbd37efa11834c67cacf133526', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x001', '膝后外复合体损伤', 'xhwfhtss', 'xihouwaifuhetisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e527464d2dd6a92f7bf5dc5219eed04', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x062', '腓骨纤维结构不良', 'fgxwjgbl', 'feiguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e531eca0e7fea200d174017d47d3b97', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.800x006', '新生儿猪霍乱沙门菌感染', 'xsezhlsmjgr', 'xinshengerzhuhuoluanshamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e551c00c93e4502b5199c7fd64dda85', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.812', '妊娠合并干燥综合征', 'rshbgzzhz', 'renshenhebingganzaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e5a4e866f59b3adab6f0c03d57a2c1e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.700', '多胎产，均为死产，其他的', 'dtc，jwsc，qtd', 'duotaichan，junweisichan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e5b0d933759d38d959ba2bf3660f286', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.100', '性联鱼鳞病', 'xlylb', 'xinglianyulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e5b5a69c0f0278d4eddb27f293aa468', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.100', '可疑恶性肿瘤的观察', 'kyexzldgc', 'keyiexingzhongliudeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e608c30032f9975a6bd8634324bb759', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.802', '晚发性精神分裂症', 'wfxjsflz', 'wanfaxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6336944435111e2db88697e20557fc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.000', '共济失调步态', 'gjsdbt', 'gongjishidiaobutai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e666861554b4e193ee0fb7fb1fb1bb4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.700x002', '颅鼻眶沟通良性肿瘤', 'lbkgtlxzl', 'lubikuanggoutongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6728ca29c01cfa3bf53e30eb25ccb5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x009', '新生儿胃穿孔', 'xsewck', 'xinshengerweichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e68321236b0dcc69a6525e42fcedfe9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900x014', '舌根部新生物', 'sgbxsw', 'shegenbuxinshengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e69ebdd7e28c7c2971fd29e56ea0638', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x761', '骶部脊髓功能损伤', 'dbjsgnss', 'dibujisuigongnengsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6a1d1e73a5d7775e523db67e04f512', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x05', '真菌性鼻窦炎', 'zjxbdy', 'zhenjunxingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6a24fb328af3000165694b533d2186', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.505', '戊型肝炎抗体阳性', 'wxgyktyx', 'wuxingganyankangtiyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6a579e3858288991b93feb47232672', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.102', '输尿管继发恶性肿瘤', 'sngjfexzl', 'shuniaoguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6d734137ec7b3ec8939b8dfd404921', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.100', '糖尿病伴有酮症酸中毒', 'tnbbytzszd', 'tangniaobingbanyoutongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e6eeb95304c537fe439ca9ce6d03522', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.302', '低位肛瘘', 'dwgl', 'diweiganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e773f03bd3e707b58a1fa347569f6a3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.004', '慢性乙型丁型病毒性肝炎重度', 'mxyxdxbdxgyzd', 'manxingyixingdingxingbingduxingganyanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e78c51227ffeceacb730f742d720666', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.700x004', '肠系膜血管损伤', 'cxmxgss', 'changximoxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e7bd15aec9c9618d11a1fb75dbba3ad', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.300', '心内血栓形成，不可归类在他处者', 'xnxsxc，bkglztcz', 'xinneixueshuanxingcheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e7c9f5ab7636377565238f84f5f6a1f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.815', '胃黄色斑', 'whsb', 'weihuangseban');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e7ed11b4dd5fb49e3f07dd93dd07032', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.200', '具有其他不良生殖或产科病史者的妊娠监督', 'jyqtblszhckbszdrsjd', 'juyouqitabuliangshengzhihuochankebingshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e821d54fb355b5df1dd4ff61cd9b625', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x073', '踝关节骨折不连接', 'hgjgzblj', 'huaiguanjieguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8306dd2ff04b1569140661418c4b9c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q00.100', '颅脊柱裂', 'ljzl', 'lujizhulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e838f9073e6303338e76c5c07c98ad5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F29.x00x001', '非器质性精神障碍', 'fqzxjsza', 'feiqizhixingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8446cf72b0a9d283e021d1ef843e88', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.605', '指关节僵硬', 'zgjjy', 'zhiguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8490f77bf7f70d02e79a186d4c2c69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.100', '失认', 'sr', 'shiren');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e858353988eda03ba8baee380eddfc6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.106', '下颌后缩', 'xhhs', 'xiahehousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8bb2a99135f0d23e79d2836198fb06', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.500', '慢性十二指肠溃疡伴有穿孔', 'mxsezckybyck', 'manxingshierzhichangkuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8dd24577465c2ad984c964ac21f225', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.802', '腹主动脉溃疡', 'fzdmky', 'fuzhudongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8de26f1497e5e77fbac0f98490eee7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.002', '肾造瘘管移位', 'szlgyw', 'shenzaolouguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8e65d6dfb013bff67b5234f4a1ca91', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.100x001', '药物性肥胖', 'ywxfp', 'yaowuxingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8f6d2764a6c1149762d94e73be6b4d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200', '胰损伤', 'yss', 'yisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e8fef5fad3dd2d706117c088770d10f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.000', '膝挫伤', 'xcs', 'xicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e9416572743e09f13eacb9ca4cf6c42', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.800x002', '血制品中毒', 'xzpzd', 'xuezhipinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e964cf87bed102ed87a31a1435e025a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x024', '多发性骨髓瘤(轻链к型)', 'dfxgsl(qlкx)', 'duofaxinggusuiliu(qinglianкxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e97ad0f068be0c30b2a37afac981226', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.600x002', '热带减色斑', 'rdjsb', 'redaijianseban');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e99891cfd1c110692e91c65f8657e8b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.300', '胆管结石伴有胆管炎', 'dgjsbydgy', 'danguanjieshibanyoudanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e998ef7fa5ef277ef3a184211879f67', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x009', '脐弥漫性肿胀', 'qmmxzz', 'qimimanxingzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e9cdf186a03ccf4db2831fbe9d24c63', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.506', 'Fuchs角膜内皮营养不良', 'fuchsjmnpyybl', 'fuchsjiaomoneipiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e9dbf64a338db57f5081ebb7c8b2ddd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.802', '扁平颅底', 'bpld', 'bianpingludi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e9f29cd544ca55237d5a6729cd49850', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.800', '食管的其他先天性畸形', 'sgdqtxtxjx', 'shiguandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5e9fd569131528bd3d08a423f2ae20d6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.102', '暴发性类鼻疽', 'bfxlbj', 'baofaxingleibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea0ac9d776c3a481b6861d3218283d3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.000x007', '新生儿直肠穿孔', 'xsezcck', 'xinshengerzhichangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea3c435f66be1aa0a0e1ab4f18349d5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.000', '腺病毒感染', 'xbdgr', 'xianbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea5d21f88be0f23526ff06cbc5392da', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.104', '手感染性滑囊炎', 'sgrxhny', 'shouganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea7629df8f1e83ec0a06d510c079bf2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.103', '网膜间皮瘤', 'wmjpl', 'wangmojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea8aaadaeef7e1135ca60e771d4f718', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.300', '肘的其他滑囊炎', 'zdqthny', 'zhoudeqitahuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea964e6ff7e85762df08f49730f2a6e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x003', '急性红细胞增多症', 'jxhxbzdz', 'jixinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ea9d888b45bb76b693fecf3c06e463e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x032', '糖尿病性心肌病', 'tnbxxjb', 'tangniaobingxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ead51264b8ad62d37fc758196ee78eb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.700', '抗凝拮抗剂、维生素K和其他凝血药中毒', 'knjkj、wsskhqtnxyzd', 'kangningjiekangji、weishengsukheqitaningxueyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eafd184f6151283753fd3e9fa666d0a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.600', '在腕和手水平的多处屈肌和肌腱损伤', 'zwhsspddcqjhjjss', 'zaiwanheshoushuipingdeduochuqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb0b3535c20c9eb41716cd92f34c653', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.100x004', '眼球挫伤', 'yqcs', 'yanqiucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb1a21d3299379817cd2ea28595ce56', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x024', '糖尿病性弥漫性肾小球硬化症', 'tnbxmmxsxqyhz', 'tangniaobingxingmimanxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb263d18844516dcf8ace5185aaa0e9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.301', '骨盆出口狭窄', 'gpckxz', 'gupenchukouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb288d688eac26b9cae7f756b24107b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.600x001', '多灶性脑出血', 'dzxncx', 'duozaoxingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb2c38afa361ff122dfed7bba675d6e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.600x003', '高凝状态', 'gnzt', 'gaoningzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb31a6fb5935cae00db7a4db79f9d59', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.900x003', '正确用药所致类固醇性糖尿病', 'zqyyszlgcxtnb', 'zhengqueyongyaosuozhileiguchunxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb521fde4a6a64a9fa6aa98e5e9b05a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x006', '视网膜铺路石状变性', 'swmplszbx', 'shiwangmopulushizhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb80c4b86ae696a7d9eca70f9af568b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.804', '颈总静脉瘤', 'jzjml', 'jingzongjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb8a458caec2c1323559a8f87b320db', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.306', '黄斑前膜', 'hbqm', 'huangbanqianmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb8a73cab65f08c091fc14eccde4dd2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.200', '致命性中线肉芽肿', 'zmxzxryz', 'zhimingxingzhongxianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eb91b22ddf2cecfb15f2a1ad773286b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.000', '吸入性麻醉药中毒', 'xrxmzyzd', 'xiruxingmazuiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eba1145a7a772a522bddc45ddbb1415', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.000', '肾盂积水伴有输尿管肾盂连接处梗阻', 'syjsbysngsyljcgz', 'shenyujishuibanyoushuniaoguanshenyulianjiechugengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ebb3e1049d2599af060198b017ff035', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.704', '男性生殖器官皮肤肿瘤', 'nxszqgpfzl', 'nanxingshengzhiqiguanpifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ebf84fc6dbd1a4f7ff4d7c589230e78', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.406', '腹壁结核', 'fbjh', 'fubijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ebf95943fe13a0db1d59271f5328339', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.101', '创伤性髂部血肿', 'csxqbxz', 'chuangshangxingqiabuxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ec2f7c969c76e023f54375ac0d75f02', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z70.900', '性咨询', 'xzx', 'xingzixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ec5b7be4f0d1c29d1093d512dc191e4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.217', '咽喉粘连', 'yhzl', 'yanhouzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ec8f76879d5e4f2d3c5e13236675672', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.200x001', '维生素A缺乏伴角膜干燥症', 'wssaqfbjmgzz', 'weishengsuaquefabanjiaomoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ec8ff3caea5e0a45c8a541dcc8c4e1f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x010', '腹腔淋巴瘤', 'fqlbl', 'fuqianglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eca9e5e3bd1ebec52c5b888b2754a90', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.701', '下颌骨假体植入感染', 'xhgjtzrgr', 'xiahegujiatizhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ecbfbf9c220ecf69b98df0b25421184', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.000', '遗传性红细胞生成性卟啉症', 'ycxhxbscxblz', 'yichuanxinghongxibaoshengchengxingbulinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ecd9258826328f9dd3692a6144faab3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.500', '外痔不伴有并发症', 'wzbbybfz', 'waizhibubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ece4aabf05b23a072be05f5c8b31423', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.800x004', '子宫颈及阴道恶性肿瘤', 'zgjjydexzl', 'zigongjingjiyindaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ecedef68bf555865a2b2ee52ae92bff', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.900x002', '持续性血尿', 'cxxxn', 'chixuxingxueniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ecf6f6d7b6df3677e47a73ceff2fdf7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x009', '急性下壁正后壁再发心肌梗死', 'jxxbzhbzfxjgs', 'jixingxiabizhenghoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ed08cfd806e34880e55090d60b47200', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.901†', '中毒性痴呆', 'zdxcd', 'zhongduxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ed271408c96ba68dcd755d134497809', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900x004', '脊髓小脑变性', 'jsxnbx', 'jisuixiaonaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ee0a35d3cf042e65b62be0205f403ba', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x001', '化脓性失状窦血栓形成', 'hnxszdxsxc', 'huanongxingshizhuangdouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ee0db74628c7232740b26bd82c102ea', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x008', '手术后脑神经损伤', 'sshnsjss', 'shoushuhounaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ee36faa5e0865e81cdd583ec243b769', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.307', '股动脉血栓形成', 'gdmxsxc', 'gudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ee6ed76d5d4799743ed0db1cb113162', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x022', '高血压病1级（中危）', 'gxyb1j（zw）', 'gaoxueyabing1ji（zhongwei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ee6f394328b945d16d794c57e0b32c4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T16.x00x001', '耳道异物', 'edyw', 'erdaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eeb0f99d1e382687f53bce2afb98c1d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.004', '手术后鼻出血', 'sshbcx', 'shoushuhoubichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eebb2f2dce5ddf8ab77a57eb5c89701', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x051', '大阴唇腐蚀伤', 'dycfss', 'dayinchunfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eec4a9eec795a87ef239fe88b89b1b5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x360', '1型糖尿病性性无能', '1xtnbxxwn', '1xingtangniaobingxingxingwuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eecb529dc42db6f162db38265ef6fe7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.600x001', '创伤性蛛网膜下腔出血', 'csxzwmxqcx', 'chuangshangxingzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eed7ae7c54ef524ff7690b8f6fb6396', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.200x003', '输卵管良性肿瘤', 'slglxzl', 'shuluanguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eeff34915dad6d6d8cbb5335012f94a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.000x002', '热卒中', 'rzz', 'rezuzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ef037a9a71a1aa84c7c145493d3576a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.101', '放射性肺纤维化', 'fsxfxwh', 'fangshexingfeixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ef1ea7e8ae20341a0133e80bfb23102', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x011', '大网膜结石', 'dwmjs', 'dawangmojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ef1fe56a6b9910c36396c856e1cb768', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A71.100', '活动期沙眼', 'hdqsy', 'huodongqishayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5efa8ec92cf802aca2b27507a7680ba8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.200', '核间性眼肌瘫痪', 'hjxyjth', 'hejianxingyanjitanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5efd6b86eb9bd7f21f2a3e6fb6ce7fea', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.305', '屈梅尔脊柱炎', 'qmejzy', 'qumeierjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5eff2212e07ed14d334146c09d4f1fe5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.100x001', '塞扎里综合征', 'szlzhz', 'saizhalizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f000d3235f047f2effea72c72337eec', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.000x001', '蹒跚性步态', 'psxbt', 'panshanxingbutai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f030f16aef06b8ef4aff0b547df7dc2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.300', '女性生殖器官其他和未特指的原位癌', 'nxszqgqthwtzdywa', 'nvxingshengzhiqiguanqitaheweitezhideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f04124a3a35d63bfaf9bab047d00f90', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.001', '阿克森费尔德因异常', 'aksfedyyc', 'akesenfeierdeyinyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f06da0e97105549381b3c3dfd787b3a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.707', '颊部炎性假瘤', 'jbyxjl', 'jiabuyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f0b24a72ed56ae890671f9d6e275a8d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.600', '坏死性筋膜炎', 'hsxjmy', 'huaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f0df84e216ccff41e1dcf58948ecaa7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.502', '膜增殖性肾小球肾炎Ⅲ型', 'mzzxsxqsyⅲx', 'mozengzhixingshenxiaoqiushenyanⅲxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f0e552f92408744ec1883b4f1cb7f62', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x016', '腕部周围神经和自主神经良性肿瘤', 'wbzwsjhzzsjlxzl', 'wanbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f12f37097c6696c02b4513251d1fac9', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x014', '主动脉夹层A3S型', 'zdmjca3sx', 'zhudongmaijiacenga3sxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f14444d8a6d5fdf9beca399edf4fab0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000x006', '流行性脑脊髓膜炎轻型', 'lxxnjsmyqx', 'liuxingxingnaojisuimoyanqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f16d8fb4146b65e819c0c0aaf8f1030', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.300', '宫颈的产科裂伤', 'gjdckls', 'gongjingdechankelieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f1af7a8ad4037123e94532682b9c0a2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.502', '单侧硬腭裂伴软腭裂和齿槽裂', 'dcyelbrelhccl', 'danceyingeliebanruaneliehechicaolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f229609c8bc4ce8d39acd736169b0e8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.700', '血清和疫苗过敏个人史', 'xqhymgmgrs', 'xueqingheyimiaoguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f23f362d3febedcb90488660d5f892c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.101', '腕滑囊炎', 'whny', 'wanhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f27218f84e8f5e73ded89bc57bfc532', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.300', '扳机指', 'bjz', 'banjizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f2aad56363aa050867ac07ba0efbb99', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.000', '有关避孕的一般咨询和指导', 'ygbydybzxhzd', 'youguanbiyundeyibanzixunhezhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f2c31d3a8656a88fc67fd8946a43353', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.002', '骶尾部挫伤', 'dwbcs', 'diweibucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f2ca56f29152b0cc4aca08cb9c0d3a4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x022', '自身免疫性垂体炎', 'zsmyxcty', 'zishenmianyixingchuitiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f2e98d5f70e28f8414219e9b792f0f9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.200x002', '肾上腺皮质危象', 'ssxpzwx', 'shenshangxianpizhiweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f30ea057561fa0604bdc0c9684c4c9d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.500', '姜片虫病', 'jpcb', 'jiangpianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f316f14e0ba023fe8215b02b9926a9d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.400x001', '先天性造血不良性贫血', 'xtxzxblxpx', 'xiantianxingzaoxuebuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f31bf83b60b20ac98c784ebafbc4b2d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.800', '异常的子宫和阴道出血，其他特指的', 'ycdzghydcx，qttzd', 'yichangdezigongheyindaochuxue，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f325290724db2eee7eeed12dce6524a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.600x002', '脑泡型棘球蚴病', 'npxjqyb', 'naopaoxingjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f3a484fdd8f15fd567779f470cce02d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.009', '手术后支气管胸膜瘘', 'sshzqgxml', 'shoushuhouzhiqiguanxiongmolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f400f4c34cc029620a81f0f206f3633', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800', '脑损害和功能障碍及躯体疾病引起的其他特指的精神障碍', 'nshhgnzajqtjbyqdqttzdjsza', 'naosunhaihegongnengzhangaijiqutijibingyinqideqitatezhidejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f40bc2bfb8e589e287b0b2eb5ba0e29', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x010', '肝移植后肝动脉狭窄', 'gyzhgdmxz', 'ganyizhihougandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f421f50151196086cc40f0ca025f9aa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.500', '同时借助产钳和真空吸引器分娩', 'tsjzcqhzkxyqfm', 'tongshijiezhuchanqianhezhenkongxiyinqifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f444d9c87dc02846857b6e0bb07f53e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.813', '妊娠合并风湿病', 'rshbfsb', 'renshenhebingfengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4588177b584015d974c23a20c3b6e0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x022', '糖尿病性增殖性前期视网膜内微血管异常性视网膜病', 'tnbxzzxqqswmnwxgycxswmb', 'tangniaobingxingzengzhixingqianqishiwangmoneiweixueguanyichangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4a9a118b8cfe82d32d6c0e6d380ad7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x012', '身材矮小症', 'scaxz', 'shencaiaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4b3a2b11320d18385c57140653952c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.401', '肩区结节性筋膜炎', 'jqjjxjmy', 'jianqujiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4c53aaa592f6f4728958e8ac0dbee7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.803†', '巨细胞病毒性心肌炎', 'jxbbdxxjy', 'juxibaobingduxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4cb211526bcb2411a14ea449d6fc64', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.802', '指骨骨折', 'zggz', 'zhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4e865524b7cb8230a58b2af7bfd37b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x055', '阴囊烧伤', 'ynss', 'yinnangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f4f3a8894a92abc910ab1899dcd4239', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.205', '骶子宫韧带良性肿瘤', 'dzgrdlxzl', 'dizigongrendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f509987940d3beb5bd0a5ab6db614d3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.300x002', '咖啡因戒断状态', 'kfyjdzt', 'kafeiyinjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f52bd70d287278d6ea705fe7f69b740', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x009', '全身性惊厥性疾病', 'qsxjjxjb', 'quanshenxingjingjuexingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f5508644f7ba816ef295cc98025136d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.900x004', '内脏带状疱疹', 'nzdzpz', 'neizangdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f5687da3b517552e34ccd91549b7071', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.200x091', '肌肉麻痹性钙化', 'jrmbxgh', 'jiroumabixinggaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f587f9f1c4ce71f21de2e5f869494f8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x004', '胰岛β细胞增生', 'ydβxbzs', 'yidaoβxibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f58d7eeb44887564978935164a4cf73', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x026', '疱疹性角膜结膜炎', 'pzxjmjmy', 'paozhenxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f5ed33ea45d4f0a09ae10063b8200d7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.900', '呼吸道内异物', 'hxdnyw', 'huxidaoneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f60dabdae9208ad4f2bf0bad944798c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.201', '结节性黄色瘤', 'jjxhsl', 'jiejiexinghuangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f623273520da80433b71e6eb1fa3e6b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.800x001', '伤寒中毒型土拉菌病', 'shzdxtljb', 'shanghanzhongduxingtulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f6bdc1351256e5ac9e34d1eb0c4de5f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.805', '下肢静脉回流障碍', 'xzjmhlza', 'xiazhijingmaihuiliuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f6d02801505492e9424267ab7266dcb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.300x004', '蝶窦脓肿', 'ddnz', 'diedounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f73d0698b0e3e6e74d5ff970c88ec5b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.900', '接合菌病', 'jhjb', 'jiehejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f73e7abc0f9c6cd35dd6a792950b1f9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.200x005', '胎膜部分残留伴产后出血', 'tmbfclbchcx', 'taimobufencanliubanchanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f746d33c1bb5dd5f999dc6bbce1eb68', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.300x002', '吡哆醇有效性铁粒幼红细胞贫血', 'bdcyxxtlyhxbpx', 'biduochunyouxiaoxingtieliyouhongxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f772a471f9bbc016cb53899d78a5c88', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.205', '主动脉弓假性动脉瘤', 'zdmgjxdml', 'zhudongmaigongjiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f7864c584a1b3e41301c391c36ad07a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O97.x00', '直接产科原因后遗症的死亡', 'zjckyyhyzdsw', 'zhijiechankeyuanyinhouyizhengdesiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f78f70808c9d9b0ddc5cccd67fce9ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.200x011', '泡性角膜结膜炎', 'pxjmjmy', 'paoxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f7bfa0742dba75215b7a25aa6c55aeb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.003', '大脑后动脉出血', 'dnhdmcx', 'danaohoudongmaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f7ca7f95689ef63010fce8d2bd21b65', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.000', '特定性言语构音障碍', 'tdxyygyza', 'tedingxingyanyugouyinzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f7d426e56e7b1dae136515632df06b3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.100', '硬腭裂伴有单侧唇裂', 'yelbydccl', 'yingeliebanyoudancechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f7e51cf35f1b2f9ad5943969103ae96', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.801', '可疑青光眼观察', 'kyqgygc', 'keyiqingguangyanguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f7fd209a25d8d1d0ae95ea5f7edd218', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.006', '锁骨动态未定肿瘤', 'sgdtwdzl', 'suogudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f8209276e0dd184ed2b351144f6171c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.500x003', '渗出性慢性单纯性糠疹', 'scxmxdcxkz', 'shenchuxingmanxingdanchunxingkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f827c9d68f6ce5175a6d1c95e6f1795', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.100', '腹壁挫伤', 'fbcs', 'fubicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f83987588fc674035d4b9a63373f84d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.800', '牙硬组织疾病，其他特指的', 'yyzzjb，qttzd', 'yayingzuzhijibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f848f9bc9aea9e60f35f9be6138f4af', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.302†', '原发性胆汁性肝硬化伴食管静脉曲张破裂出血', 'yfxdzxgyhbsgjmqzplcx', 'yuanfaxingdanzhixingganyinghuabanshiguanjingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f89bd7a66eb0bafba1366f352d9eb96', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x001', '肩和上肢一度烧伤', 'jhszydss', 'jianheshangzhiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f90e42132b85a3f68bab229f189ad7f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x061', '1型糖尿病性周围血管病', '1xtnbxzwxgb', '1xingtangniaobingxingzhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f910e9cfe4ecaa3ceaf0015800a8509', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.401', '盆底肌痉挛综合征', 'pdjjlzhz', 'pendijijingluanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f93359a98f32b6a2a0105e91e76cc3a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.102', 'Ⅱ度二型房室传导阻滞', 'ⅱdexfscdzz', 'ⅱduerxingfangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f96b57d8e3d6331a7676c4613dff09a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.800x001', '慢性戊型病毒性肝炎', 'mxwxbdxgy', 'manxingwuxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f9779e8a5bf5a689a49cbb29d3d0f83', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.002', '视网膜静脉周围炎', 'swmjmzwy', 'shiwangmojingmaizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f97e0be3fbfd6bc0baf620cd7db0275', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.200', '苔藓样药物反应', 'txyywfy', 'taixianyangyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f995a530d5e525cd8fc3b97354991f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.801', 'D-二聚体升高', 'd-ejtsg', 'd-erjutishenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f99b7214e4b569abb13ddc587cdf952', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.802', '肾上腺脓肿', 'ssxnz', 'shenshangxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f9bf462c39d2fab870c2df28cbfb5f7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x102', '糖耐量受损伴高血压', 'tnlssbgxy', 'tangnailiangshousunbangaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f9e5bdf2f197ad46f4b5c83708c75b4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.301', '角膜裂伤', 'jmls', 'jiaomolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5f9e657a999a0b041be3db53ab91335c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.301', '胸椎间盘变性', 'xzjpbx', 'xiongzhuijianpanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa1d608410709d8a2259553468b2d6a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x021', '口腔黏膜开放性损伤', 'kqnmkfxss', 'kouqiangnianmokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa22d245a8980af785aea415a6160f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.900', '周围血管系统先天性畸形', 'zwxgxtxtxjx', 'zhouweixueguanxitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa2f898e27ae28d0d9c9bcc72f76fa6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.800', '变应性接触性皮炎，其他物质引起的', 'byxjcxpy，qtwzyqd', 'bianyingxingjiechuxingpiyan，qitawuzhiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa843bb6742355ec375d9309b646fad', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.800x001', '艾森曼格综合征', 'asmgzhz', 'aisenmangezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa89a0915f84dd81550e19cb466947b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.800x004', '新生儿硬皮病', 'xseypb', 'xinshengeryingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa8f344a8a605bd0300a2bc09125bc9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.905', '上臂筋膜炎', 'sbjmy', 'shangbeijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fa9e89b24941f97794fc99b33c8f0de', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.605', '眼后组织良性肿瘤', 'yhzzlxzl', 'yanhouzuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fac1472b40fa497bd96399eacc2cee5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.500', '累及双下肢多个部位的骨折', 'ljsxzdgbwdgz', 'leijishuangxiazhiduogebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fae4943db50cd9cfa58b33232c10d04', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.100x002', '慢性虹膜炎', 'mxhmy', 'manxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fb3806466fac16140753ae60a53e2df', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.801', '毛细血管渗漏综合征', 'mxxgslzhz', 'maoxixueguanshenlouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fb4efb82c5af905a2f0f5ec830f01a4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x381', '2型糖尿病神经源性膀胱炎', '2xtnbsjyxbgy', '2xingtangniaobingshenjingyuanxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fb5cf4166357231b69d44d60d2d8bcc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.300x003', '新生儿肠出血', 'xseccx', 'xinshengerchangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fba2b60066f74442b8ceabf6c083aea', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.103', '功能性高胰岛素血症', 'gnxgydsxz', 'gongnengxinggaoyidaosuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fbb47f304f1f649e9d2c113b9991e76', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.602', '眶周神经恶性肿瘤', 'kzsjexzl', 'kuangzhoushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fbbd177344be89d83f6bb08450e829d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.000x001', '急性心肌梗死后心脏破裂伴心包积血', 'jxxjgshxzplbxbjx', 'jixingxinjigengsihouxinzangpoliebanxinbaojixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fbe2309ed92c6e8724febfd8efe078b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.800', '与妊娠有关的情况，其他特指的', 'yrsygdqk，qttzd', 'yurenshenyouguandeqingkuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc1cebc4937687108a7767559a9da54', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500x007', '指甲一度腐蚀伤', 'zjydfss', 'zhijiayidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc1d7add3d7e29833a6871d466c5f8d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.100x002', '股四头肌肌肉损伤', 'gstjjrss', 'gusitoujijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc24ff98e409fefab000400b4c2c446', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.800x001', '艾森曼格缺陷', 'asmgqx', 'aisenmangequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc535e715e92ef0789d491bd50d1aa8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.300', '基质层和深层角膜炎', 'jzchscjmy', 'jizhicengheshencengjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc54822985db61e2ef584331259f0dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.301', '低钾型周期性麻痹', 'djxzqxmb', 'dijiaxingzhouqixingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc9345694d1dbb06c80fc44ed4309c1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.800x101', '顶骨脑膨出', 'dgnpc', 'dinggunaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fc99e17ddf7d77251da44c7df5d9d39', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.200', '新生儿低镁血症', 'xsedmxz', 'xinshengerdimeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fca206aa6d8594966b27508787545c0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.811', '开放性三踝骨折', 'kfxshgz', 'kaifangxingsanhuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fce44ae4b14a8e9424a430239f5ee73', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.600x008', '非化脓性直窦血栓形成', 'fhnxzdxsxc', 'feihuanongxingzhidouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fcfa7c0920793ef2eefa6b4925f4516', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x022', '桡腕关节损伤', 'rwgjss', 'raowanguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fd4006febb3d1c5a4d19124cecdae5f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.802', 'M蛋白血症', 'mdbxz', 'mdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fd6e1265c3000468ef0b807892a6684', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.900x001', '共济失调综合征', 'gjsdzhz', 'gongjishidiaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fd8b4c85a6220e76448511c4c7fb4a8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J12.100', '呼吸道合胞体病毒肺炎', 'hxdhbtbdfy', 'huxidaohebaotibingdufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fd8d0db0d47484b1c599c9658962d20', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.808', '视网膜震荡', 'swmzd', 'shiwangmozhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fdb7b617c24209b48111fd19fdd29d5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.302', '肩胛带脱位', 'jjdtw', 'jianjiadaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fdd2527ac18c4de3f0b1a5f2d794d67', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.202', '硬膜下肉芽肿', 'ymxryz', 'yingmoxiarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fe1a38c316d3e7aa78625d299b602be', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x101', '坐骨骨囊肿', 'zggnz', 'zuogugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fe410b065fa3761b09ffa2afb20e5fb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.500x003', '侧脑室恶性肿瘤', 'cnsexzl', 'cenaoshiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fe619c54574c38b2265871839a3d075', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.005', '食管胸腔瘘', 'sgxql', 'shiguanxiongqianglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fe64e733aabcba82ea30887f817985b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x009', '临界性高血压', 'ljxgxy', 'linjiexinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('5feb7c42cbe75bab1b044ff7911c13e1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x00', '肺诊断性影像检查的异常所见', 'fzdxyxjcdycsj', 'feizhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('5fef0e40b8f70155bfcdff6109b5ede6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F83.x00', '混合性特定性发育障碍', 'hhxtdxfyza', 'hunhexingtedingxingfayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ff172e05a35402c9f7ac26230d3ed6e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x012', '副神经交界性肿瘤', 'fsjjjxzl', 'fushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ff614c632c39a9d98f8e2db091330b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.702', '鞘膜恶性肿瘤', 'qmexzl', 'qiaomoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ff6b2a37cc544aa842609b6fec3a329', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.801', '先天性肾结石', 'xtxsjs', 'xiantianxingshenjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ff9d18eb84241f289de81f97acbef2c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.002', '急性阑尾炎伴穿孔', 'jxlwybck', 'jixinglanweiyanbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ffa316201d2c32982e55595458d9c0e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.800', '在前臂水平的其他肌肉和肌腱的损伤', 'zqbspdqtjrhjjdss', 'zaiqianbeishuipingdeqitajirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ffb3ee95a591091db49361e9272b1fe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500', '钙代谢紊乱', 'gdxwl', 'gaidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ffbd78a21a601ba30cdcfdef1fa4ac1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.200', '脊柱不稳定性疾患', 'jzbwdxjh', 'jizhubuwendingxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ffcda9042ecd9d27262d88bcf925ee1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x023', '分娩合并良性肿瘤', 'fmhblxzl', 'fenmianhebingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('5ffe9d37cec57c2f576e296b87d87adb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.200', '人类免疫缺陷病毒\\[HIV\\]病造成的巨细胞病毒病', 'rlmyqxbd\\[hiv\\]bzcdjxbbdb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdejuxibaobingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60031758f24f3bb70d8e2d50e90797c9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x015', '原发纵隔大B细胞淋巴瘤', 'yfzgdbxblbl', 'yuanfazonggedabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6004b41a9f3790d8ba1f738215bd18c8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.504', '手术切口异物肉芽肿', 'ssqkywryz', 'shoushuqiekouyiwurouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6006537b23cd3f60b0adf4be103af77f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.900x002', '植物神经功能紊乱', 'zwsjgnwl', 'zhiwushenjinggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60070d29398ad45731290b00dd2c5cbc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.500', '下肢恶性肿瘤', 'xzexzl', 'xiazhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('600922bd908159976538a4bb2273b725', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.700', '髋和大腿多处开放性伤口', 'khdtdckfxsk', 'kuanhedatuiduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('600c4818e002486019b37e57b2261aa0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z48.000x001', '手术后拆除缝线', 'sshccfx', 'shoushuhouchaichufengxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('600d0329b0dad4ea6632bbe46b273662', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.100x002', '新生儿甲状腺功能亢进症', 'xsejzxgnkjz', 'xinshengerjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('600eea8c83420dbeb9e1aaae4c753fe7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F24.x00', '感应性妄想性障碍', 'gyxwxxza', 'ganyingxingwangxiangxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('600fd678d3c7070e2c2d734d910e2d1c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.802', '先天性神经发育不全', 'xtxsjfybq', 'xiantianxingshenjingfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6012023dcc2ae5ede1bf7db9443efd1d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.300', '有害健康的作息安排个人史', 'yhjkdzxapgrs', 'youhaijiankangdezuoxianpaigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6013f8e91f5c3311f7e00e7a9c36d0d4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J82.x00x001', '肺嗜酸性粒细胞增多症', 'fssxlxbzdz', 'feishisuanxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('60163409b9dbffb617421c16279e9cf5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.801', '毛皮变应性接触性皮炎', 'mpbyxjcxpy', 'maopibianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('601a9a787d4d23323c2aaacad0133321', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.201', '颈内动脉狭窄', 'jndmxz', 'jingneidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('601b5644c174bd928368a7e47f93a09b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.802', '产褥期盆腔炎', 'crqpqy', 'chanruqipenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('601ded81ef49cb5ea33c88be8636e748', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800x031', '腹部开放性损伤伴腹内器官损伤', 'fbkfxssbfnqgss', 'fubukaifangxingsunshangbanfuneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6021b150fc31fc93a8a7d11d5a3dbf25', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.604', '肘部恶性黑色素瘤', 'zbexhssl', 'zhoubuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6021d4b663633e9402116fefee01bcec', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.505', '髋关节痛', 'kgjt', 'kuanguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6023503bd17cf2e0f0ac196ba9b6626c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.307†', '肛周结核', 'gzjh', 'gangzhoujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6025b0808babb27ba3daee920aafcd3f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x020', '第三脑室继发恶性肿瘤', 'dsnsjfexzl', 'disannaoshijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60261368c7cd023b67d0d505e9304a4d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x026', '象皮腿', 'xpt', 'xiangpitui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6026d1407605aae4eef50d9ccccd9b71', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.000', '肾动态未定或动态未知的肿瘤', 'sdtwdhdtwzdzl', 'shendongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60297921cea94709f52e25148bfd876b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.427', '妊娠合并血栓形成', 'rshbxsxc', 'renshenhebingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6031b4dc90a93c50bf7af0ab85e60434', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.408', '支气管淋巴结结核，细菌学(+)', 'zqglbjjh，xjx(+)', 'zhiqiguanlinbajiejiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6035efb511f86657604cc86216d6d1b9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x002', '滥用不导致依赖的非特异物质', 'lybdzyldftywz', 'lanyongbudaozhiyilaidefeiteyiwuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('603873d57a1d12ae69493e8b59cff95f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.302', '肾静脉瘤栓', 'sjmls', 'shenjingmailiushuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60391ede0e7893feab0c05ccda36b26e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.300', '静止龋', 'jzq', 'jingzhiqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60393bd8d5aee5868806e860dcd6f6b7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.001', '巩膜溃疡', 'gmky', 'gongmokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('603a2614a7a7387a7a63e32614cd3f2b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.401', '创伤性肺动脉破裂', 'csxfdmpl', 'chuangshangxingfeidongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('603b9d1d51bba715c69472ae1587fdca', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.100', '病毒性脑炎的后遗症', 'bdxnydhyz', 'bingduxingnaoyandehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('603ceffa874c48f0c6246e5b63acf8cd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.001', '人工授精，单胎活产', 'rgsj，dthc', 'rengongshoujing，dantaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60443edecf5bf83353f177606ad6950a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.506', '膀胱直肠结缔组织良性肿瘤', 'bgzcjdzzlxzl', 'bangguangzhichangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6044e35c45c0c0cfe48b0e52a4e561fe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.000', '创伤性气胸', 'csxqx', 'chuangshangxingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('60477050a3bf6cc3610cae7a85b01acd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.000', '结肠原位癌', 'jcywa', 'jiechangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('604b2ea9ee5be9214cab48bc6edb90b4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.500x541', '青少年发病的成人型糖尿病大血管病变', 'qsnfbdcrxtnbdxgbb', 'qingshaonianfabingdechengrenxingtangniaobingdaxueguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('604eaf356c8319606fad53a4deb1f889', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.801', '结膜淋巴管扩张', 'jmlbgkz', 'jiemolinbaguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('605021a327ca335f23c567379b35d96d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.500', '肠粘连\\[带\\]伴有梗阻', 'czl\\[d\\]bygz', 'changzhanlian\\[dai\\]banyougengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6054a1b8154de19f4904bfa2a9e203fc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x001', '肝损伤', 'gss', 'gansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6055a837b7df6378cd1eec15f3d03f76', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.201', '动脉瘘', 'dml', 'dongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('60562ef510b59e22e067c400b41256a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x004', '跟骨区Ⅱ期压疮', 'ggqⅱqyc', 'genguquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('60598f39d0c12ff123f7bdc4bd98d73d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.500x006', '医源性视网膜脱离', 'yyxswmtl', 'yiyuanxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('605d1b386f6b2a830b3a51a78649f08b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400', '1型糖尿病伴有神经的并发症', '1xtnbbysjdbfz', '1xingtangniaobingbanyoushenjingdebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('605d7eca994838cecf5bcac41663ea3d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.300x041', '胸椎间盘感染', 'xzjpgr', 'xiongzhuijianpanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('605f4ade833762d785f590235b438d5d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x014', '低磷酸脂酶症', 'dlszmz', 'dilinsuanzhimeizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('60618027229fdeeed0738d149e3aafc5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.300x008', '第一恒磨牙异位萌出', 'dyhmyywmc', 'diyihengmoyayiweimengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6064b55e150261f32f762f049fa91f65', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.400', '乳汁过少', 'rzgs', 'ruzhiguoshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6064b85033cbd87c847923fcafe1efbc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.904', '椎骨关节面破坏', 'zggjmph', 'zhuiguguanjiemianpohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('606b1be1321d1fc47496505d0ea3f3a2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P57.901', '新生儿胆红素脑病', 'xsedhsnb', 'xinshengerdanhongsunaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('607152d147e484b64eb094246395cd45', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x00', '帕金森病', 'pjsb', 'pajinsenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60721ab5c2ba7725360e861822ac82ea', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.300', '淋巴结卡波西肉瘤', 'lbjkbxrl', 'linbajiekaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('607784ce938e17c2d157c2e8d2717838', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.900', '神经根和神经丛疾患', 'sjghsjcjh', 'shenjinggenheshenjingcongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('607dfeaeb820071c0986556b6749074b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.002', '雄激素分泌过多', 'xjsfmgd', 'xiongjisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('60807f3267f06f893cb11f7567d3b30b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.300x011', '戊二酸血症I型', 'wesxzix', 'wuersuanxuezhengixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('608148bf03bfc7c2ebd5af2268ad3b5e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.900x001', '面神经功能障碍', 'msjgnza', 'mianshenjinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6082081d3f1b205238c035574e718736', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.815', '食管吻合口瘘', 'sgwhkl', 'shiguanwenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6084e61a7b5e88eb520645b09ef708fe', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.800', '脾的其他疾病', 'pdqtjb', 'pideqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6085e44ae8ec04aff53faf74fe3aa261', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.100', '2型糖尿病伴有酮症酸中毒', '2xtnbbytzszd', '2xingtangniaobingbanyoutongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60862ad358827d97e84a7f76d938f81c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x042', '背部腐蚀伤', 'bbfss', 'beibufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6088dea47fd6e60a5292f7fa0040ae6d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.900x001', '淀粉样变性', 'dfybx', 'dianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6092c60c628f3c4d329f51bcb2f49472', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x009', '下肢韧带损伤', 'xzrdss', 'xiazhirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6095b6d4ba8e11b2bbf38a5553a237e5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.402', '下腔静脉恶性肿瘤', 'xqjmexzl', 'xiaqiangjingmaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60979db38b8010036d19f2079705090e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.900x002', '出血性水痘', 'cxxsd', 'chuxuexingshuidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6097d1c3c062cc293611fe48d3aaa1b2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.200', '心前区痛', 'xqqt', 'xinqianqutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6099009e7b37662b69e98434af3523b7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.800x093', '创伤后滑膜炎', 'cshhmy', 'chuangshanghouhuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('609d00cb31e7a8e11ac70cbc0bd299ca', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.700x001', '先天性膀胱输尿管反流', 'xtxbgsngfl', 'xiantianxingbangguangshuniaoguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('609e59787304dc1ffed351348ba92d1e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.306', '会阴蜂窝织炎', 'hyfwzy', 'huiyinfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('609ff5d48698a45691332e9105b87e49', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.000x003', '桡骨头半脱位', 'rgtbtw', 'raogutoubantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('60a0f044bfa259c0da8f72b674c43bc8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.500x002', '孕激素中毒', 'yjszd', 'yunjisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60a3fca5ea11f046f11ab42adffe31cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.200', '非风湿性二尖瓣狭窄', 'ffsxejbxz', 'feifengshixingerjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('60a6009ff74e350ccde5ee71fb2c4891', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.100', '累及体表10%~19%的烧伤', 'ljtb10%~19%dss', 'leijitibiao10%~19%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('60a62891d6276536f241704c41bd4907', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.300', '屈光参差和影像不等', 'qgcchyxbd', 'quguangcanchaheyingxiangbudeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('60a646ad431b77c9239c14d413c3d442', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E59.x01', '克山病', 'ksb', 'keshanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60a810e9d3a104a825486865ea95c0c9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.207', '茎突过长', 'jtgz', 'jingtuguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('60aae08f724c465b92921ce15d9dde6b', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.800', '头部其他特指损伤的后遗症', 'tbqttzssdhyz', 'toubuqitatezhisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('60ab49384f3c2d8bc1ac655ebaea3e4c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.009†', '脊柱结核', 'jzjh', 'jizhujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('60acb7e4e5ff198fbdba92eb921978b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x005', '肾小球内皮细胞病', 'sxqnpxbb', 'shenxiaoqiuneipixibaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60b3596c5a1ee76b98e5aa2f13e516ad', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.904', '继发性贫血', 'jfxpx', 'jifaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('60b68b49e8029492ffe35156a22be51f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.100', '一只手和另一臂的创伤性切断\\[任何水平，除外手\\]', 'yzshlybdcsxqd\\[rhsp，cws\\]', 'yizhishouhelingyibeidechuangshangxingqieduan\\[renheshuiping，chuwaishou\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('60b6e4514a946dbf7fbcd31251c58e52', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A34.x00', '产科破伤风', 'ckpsf', 'chankeposhangfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('60b9ac625ebe3060de64024fc542f804', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.801', '肺泡性肺炎', 'fpxfy', 'feipaoxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60ba1ec368eb7e31c47f2eb60aca03a1', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.207', '陈旧性颏部骨折', 'cjxkbgz', 'chenjiuxingkebuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('60bb69c3e9fc93f0bef438d1acedce26', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.303', '中耳原位癌', 'zeywa', 'zhongeryuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('60bdb1d3a2f6e58a5f6f6f02b006f619', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.200x001', '药物性继发性铁粒幼细胞贫血', 'ywxjfxtlyxbpx', 'yaowuxingjifaxingtieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('60bdc9be9648490eafa1911ecda152f0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.709', '喉皮肥厚', 'hpfh', 'houpifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('60bf7ba96a54aedf13ce77be60d6455e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.500', '成人T-细胞白血病', 'crt-xbbxb', 'chengrent-xibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60c1963965a5789669159528e90e1f09', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x009', '病毒性肝炎三重感染(三重以上)(慢性中度)', 'bdxgyszgr(szys)(mxzd)', 'bingduxingganyansanzhongganran(sanzhongyishang)(manxingzhongdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('60c25feebc1ef7aaec99f92e6069bba8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T55.x00x002', '清洁剂中毒', 'qjjzd', 'qingjiejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60c6fcf67957a0a377100a6058326687', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.500x009', '胆囊管重复畸形', 'dngzfjx', 'dannangguanzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60c74dcbffe224ec48e44b3be614b71f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.501', '舌裂伤', 'sls', 'shelieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('60c8f36f7cd94aac0ba444369f092194', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.900x001', '黑色素痣', 'hssz', 'heisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('60ca1f0c110fcfab67bbf1937653996f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.100x003', '蛛网膜下腔出血并玻璃体出血症[Terson综合征]', 'zwmxqcxbbltcxz[tersonzhz]', 'zhuwangmoxiaqiangchuxuebingbolitichuxuezheng[tersonzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('60cc7b6a5dae7bbdab4dc6a7085ce696', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R54.x00x002', '老年性无力', 'lnxwl', 'laonianxingwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('60cf3102d6f76eddf6f72218e42934f0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.101', '膀胱继发恶性肿瘤', 'bgjfexzl', 'bangguangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60d3e9d9523b3c2fd80ff44948d66ad0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.500x002', '独眼征(膝CYCLOPS形成)', 'dyz(xcyclopsxc)', 'duyanzheng(xicyclopsxingcheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('60d4c366c7bbe29dfc478524104088c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.401', '先天性寰枕畸形', 'xtxhzjx', 'xiantianxinghuanzhenjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('60d6f17bad8076839efe5cae1b53a064', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.001', '早期轻度妊娠剧吐', 'zqqdrsjt', 'zaoqiqingdurenshenjutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60d7465ec42d3c70d066bbae2d335b56', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.000x006', '语义性痴呆', 'yyxcd', 'yuyixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('60d9a07a38f02acc06c9d76b10aae211', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.203', '腰椎恶性肿瘤', 'yzexzl', 'yaozhuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('60da3b2dde5a15570973bd89d571efeb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.000', '急性非特异性特发性心包炎', 'jxftyxtfxxby', 'jixingfeiteyixingtefaxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60db451adeb92c3315bfc26309472237', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.010', '开放性头部伴颈部骨折', 'kfxtbbjbgz', 'kaifangxingtoububanjingbuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('60dc315e775b59d9cb788d1acc0e08ed', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x008', '恶性肾小动脉硬化症', 'exsxdmyhz', 'exingshenxiaodongmaiyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('60dc67ca9f7d9098043af42f9c76ddd0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.900x002', '急性化脓性咽峡炎', 'jxhnxyxy', 'jixinghuanongxingyanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60dd345fedc6d25309b7f3f02f404717', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.801', '病毒性咽炎', 'bdxyy', 'bingduxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60dec63effed48fba177890a328f47ac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.800x003', '线状苔癣', 'xztx', 'xianzhuangtaixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60dfc465a630ac833643c5bd1a30f15c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.000', '多胎分娩均为顺产', 'dtfmjwsc', 'duotaifenmianjunweishunchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60e2da58671110cfde8808d4fb045934', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.802', '检查外固定装置', 'jcwgdzz', 'jianchawaigudingzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('60e2f1b427088c37b7a41894ab1dd7e7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000x012', '分娩时会阴裂伤累及外阴', 'fmshylsljwy', 'fenmianshihuiyinlieshangleijiwaiyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('60e3a9ead7480c76b0d4407f9ef97834', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.800', '维生素缺乏病，其他的', 'wssqfb，qtd', 'weishengsuquefabing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('60e72a1a42808dfcd58a7187969a141f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.800', '异常的不随意运动，其他和未特指的', 'ycdbsyyd，qthwtzd', 'yichangdebusuiyiyundong，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('60eb767c3b7c51f18f5898ad88648b8a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.000x001', '唾液腺萎缩', 'tyxws', 'tuoyexianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('60ec2f52580f063ab74d7cb5f0034dbd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.100', '累及身体其他多个部位的神经和脊髓损伤', 'ljstqtdgbwdsjhjsss', 'leijishentiqitaduogebuweideshenjinghejisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('60ee3d9982d84e1dfbcda03d6ea8e731', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.300x571', '青少年发病的成人型糖尿病性视网膜病变', 'qsnfbdcrxtnbxswmbb', 'qingshaonianfabingdechengrenxingtangniaobingxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('60ef8fbd037e4744248d7c86190e648d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.600', '与由于伤残引起的活动受限有关的医疗咨询', 'yyyscyqdhdsxygdylzx', 'yuyouyushangcanyinqidehuodongshouxianyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('60f0090b48ea47b782c572eb8fe41568', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.100x003', '腰椎间盘突出伴坐骨神经痛', 'yzjptcbzgsjt', 'yaozhuijianpantuchubanzuogushenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('60f30127e33d042fb5f9ec3f379e6c32', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S08.900', '头部的创伤性切断', 'tbdcsxqd', 'toubudechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('60f7d712860bcc50c81616c88275b7c4', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.000x004', '心肌脓肿', 'xjnz', 'xinjinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('60fee6bf784f4ac1e464bc19195bbcae', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x002', '急性肌炎性斜视', 'jxjyxxs', 'jixingjiyanxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('60fff4b9cc0b411ac9c06f2ae8bbe151', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.100', '宫颈陈旧性裂伤', 'gjcjxls', 'gongjingchenjiuxinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61005a270541c810932cd31faa38ff06', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x005', '粘液囊良性肿瘤', 'zynlxzl', 'zhanyenangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6100ed14cfdc2c80504ee9f2fa464f78', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.300x001', '体表30-39%的腐蚀伤', 'tb30-39%dfss', 'tibiao30-39%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61053bf3485b17f194d07a3bf421a92f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B47.100', '放线菌瘤', 'fxjl', 'fangxianjunliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('610b5606bc32944b4d630e1ad2b5f068', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.800', '静脉其他特指的疾患', 'jmqttzdjh', 'jingmaiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('610de817eb73312f047e218eb70ffde5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.400', '牙形成障碍', 'yxcza', 'yaxingchengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('610fb89aabbcf9544bffd33dcdd97ca4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.900x002', '化脓性前列腺炎', 'hnxqlxy', 'huanongxingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('610ff1e522d66644b7ff6af41c1e2581', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.000', '恋物症', 'lwz', 'lianwuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6111afbb066b777ea1595661e14a1f37', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.208', '闭塞性周围动脉粥样硬化', 'bsxzwdmzyyh', 'bisaixingzhouweidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6112be93c27c97e47d29241458f4e060', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.102', '马蹄形肾', 'mtxs', 'matixingshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('61158a9edab2ebfafa757a3cc1c798ff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.000x001', '肠道恶性肿瘤', 'cdexzl', 'changdaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61166650387a79140ba4ac43b386b469', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.403', '毒素致新生儿黄疸', 'dszxsehd', 'dusuzhixinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6117434ca945757067bb65c214ec8ed1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.904', '心功能Ⅲ级', 'xgnⅲj', 'xingongnengⅲji');
INSERT INTO `erm_diagnosis_manage` VALUES ('61175406b7a47a79cdc36098282c4321', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.800x003', '淋巴管型副球孢子菌病', 'lbgxfqbzjb', 'linbaguanxingfuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61177459fde1e04477ecc000c9a99fb2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x055', '结肠错构瘤', 'jccgl', 'jiechangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6118c5eb4adaf95a435f30f25b4937ba', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.602†', '2型糖尿病神经病性关节病', '2xtnbsjbxgjb', '2xingtangniaobingshenjingbingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('611c2303b55e1f5fdb2e61bb9baa0128', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.800x002', '阴道腐蚀伤', 'ydfss', 'yindaofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('611eacd9ee32bdaa84bf298bff5dd2c0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x056', '睾丸三度腐蚀伤', 'gwsdfss', 'gaowansandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('611ecb8d295ef2d766f7a3b22d89bfce', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.300', '横结肠良性肿瘤', 'hjclxzl', 'hengjiechangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6120e494e256d1fb95354f4304da7add', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.001', '多囊脾', 'dnp', 'duonangpi');
INSERT INTO `erm_diagnosis_manage` VALUES ('61211b3b5a2232623046da8ea4bad80f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.117', '腘动脉狭窄', 'gdmxz', 'guodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('612293c184a5d941d4c8bb940ace0104', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.600', '上肢(包括肩)皮肤原位癌', 'sz(bkj)pfywa', 'shangzhi(baokuojian)pifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('61232483d6c83634a535e909969bc050', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.043†', '关节结核性脓肿', 'gjjhxnz', 'guanjiejiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('61238c46e837ff656f0754bdba9f9aaa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.100', '子宫壁内平滑肌瘤', 'zgbnphjl', 'zigongbineipinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6127ad76c04e0c1d9950baf1c0756bfc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.401', '初产头浮', 'cctf', 'chuchantoufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61296a0151865e299380bce1308c569b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.300', '早产不伴有自然临产', 'zcbbyzrlc', 'zaochanbubanyouziranlinchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('612c008ea95c7dd31ead31a4bc43c8fe', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.804', '慢性混合型病毒性肝炎', 'mxhhxbdxgy', 'manxinghunhexingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6130a76282750fbd4822e880a45c2af0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.900x002', '肛管结节', 'ggjj', 'gangguanjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('613140b55bae406ee2cbe24e1a760c9f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.801', '颈椎关节强硬', 'jzgjqy', 'jingzhuiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('613147777e70f880106dd956ff384a3f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.905', '输卵管卵巢脓肿', 'slglcnz', 'shuluanguanluanchaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('613381357a90b5f0eca269d44da43786', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.801', '反常性银屑病', 'fcxyxb', 'fanchangxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('613545a986beeccf171901c94d4dc7cf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.800x002', 'JK组棒状杆菌脓毒病', 'jkzbzgjndb', 'jkzubangzhuangganjunnongdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('613708d68207ee195a2c376aab89084e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x006', '宽QRS心动过速', 'kqrsxdgs', 'kuanqrsxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('613766ef88dc7a0e0e96d10efd407607', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.700', '周围血管扩张剂中毒', 'zwxgkzjzd', 'zhouweixueguankuozhangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61376b9156aa50926b0313bbd99a0fad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.900', '耳先天性畸形', 'extxjx', 'erxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('613c65f8891c8a6a4138a0ef7987877b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.500x031', '产褥期病毒性疾病', 'crqbdxjb', 'chanruqibingduxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('613e76e40707c343f1fc5dca60549d24', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.102', '具有葡萄胎史妊娠监督', 'jypttsrsjd', 'juyouputaotaishirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('613fee79b0083a3f0c427cd5f190a705', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.000x011', '心脏术后低心排综合征', 'xzshdxpzhz', 'xinzangshuhoudixinpaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61404f22d019fde2515ee5c9df6ca303', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.200', '地方性斑疹伤寒立克次体引起的斑疹伤寒', 'dfxbzshlkctyqdbzsh', 'difangxingbanzhenshanghanlikecitiyinqidebanzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61412c71b219ecde8362ca5fcf2d8ccf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x017', '迪古列尔莫病伴缓解', 'dglembbhj', 'digulieermobingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('61434d550ac372f511317011c723e303', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.101', '腮腺肥大', 'sxfd', 'saixianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('6143c9f6381f199db80fba3eac9b4436', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.100x007', '缺血性脊髓病', 'qxxjsb', 'quexuexingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61481fba6cf0bb976505f41d57ec50e5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x011', '腕和手擦伤', 'whscs', 'wanheshoucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('614a02fab6cf436dd4163e06406c6963', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.810', '胰瘘', 'yl', 'yilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('614b95a64e1cb98849f85403fd8eef03', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.000x001', '先天性风疹肺炎', 'xtxfzfy', 'xiantianxingfengzhenfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('614e1f5f041518b4290c244e37332e50', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.000x001', '泌尿系导管引起的机械性并发症', 'mnxdgyqdjxxbfz', 'miniaoxidaoguanyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('614e6621f16dd719f900ff06329d189c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.203', '大脑撕裂伤', 'dnsls', 'danaosilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('614f837820c6120562e53d5ae79d1bb3', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.702', '接触螨病病虫侵染', 'jcmbbcqr', 'jiechumanbingbingchongqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6151bf676f3e42e4be901f6d3f327fae', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.500', '可卡因中毒', 'kkyzd', 'kekayinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61524462a0ba722b64c50429b994f0c1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x018', '产褥期乳房淋巴管炎哺乳困难', 'crqrflbgybrkn', 'chanruqirufanglinbaguanyanburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('615288b2c003387f23b3ce16605d3b2a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x03', '宫颈积脓', 'gjjn', 'gongjingjinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6157ada2ec655b549a43d12a58f42a6f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.403', '功能性腹痛综合征', 'gnxftzhz', 'gongnengxingfutongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6158abcab7097d0e56b1a328c7e9e4c5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.301', '脆甲症', 'cjz', 'cuijiazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61594be6ff35c01a56558a573e3acec5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.100', '睑板腺囊肿', 'jbxnz', 'jianbanxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6160482c9d656e887d168246323a7fbd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x008', '陈旧性巩膜磁性异物', 'cjxgmcxyw', 'chenjiuxinggongmocixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('616300ba8be455c3124bb27b4dd2fe6f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.801', '精阜肥大', 'jffd', 'jingfufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('616400b6dac44b4cda157924f6be1fff', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C58.x00x003', '绒毛膜上皮癌', 'rmmspa', 'rongmaomoshangpiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('61646a641a162b99bc129c2a94ab110f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.800x004', '脑外伤所致精神障碍', 'nwsszjsza', 'naowaishangsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('61648e7083972f82c85a70887098be2f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.000x002', '高粘滞综合征', 'gzzzhz', 'gaozhanzhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('616613033b90c857b319276271afc73c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x028', '舌骨继发恶性肿瘤', 'sgjfexzl', 'shegujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('616846caa1f5f8b3261fd7db67be4c99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.902', '骨髓增生减低', 'gszsjd', 'gusuizengshengjiandi');
INSERT INTO `erm_diagnosis_manage` VALUES ('616a225a09d3baf5c308effd083f8e45', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.101', '进行性骨化性纤维发育不良', 'jxxghxxwfybl', 'jinxingxingguhuaxingxianweifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('616a8d94d3d442327a349188114c373a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.200', '环状染色体或双着丝粒染色体替换', 'hzrsthszslrstth', 'huanzhuangransetihuoshuangzhesiliransetitihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('616b1ea8a378be70de47844b6262f149', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.801', '眼眶囊肿', 'yknz', 'yankuangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('616cc1f99ff6152f0d46d8481d11a5a8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900x011', '非创伤性脑内血肿', 'fcsxnnxz', 'feichuangshangxingnaoneixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('616d6e98e2dfa761ad70ddbb5a83c401', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.500x001', '下肢肌肉损伤后遗症', 'xzjrsshyz', 'xiazhijirousunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61704c068a97688303e4b1e0baf00c55', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.300', '脾脓肿', 'pnz', 'pinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('61730f4b05ff518b9c16d7422d10b2bc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x004', '口腔灶性上皮增生', 'kqzxspzs', 'kouqiangzaoxingshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('617722d1d056b3b2f1b69d11a238b653', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.100x006', '眼睑盘形红斑狼疮性皮炎', 'yjpxhblcxpy', 'yanjianpanxinghongbanlangchuangxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61784a6515e96909327d54177e090e40', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800x004', '结节病性肌炎', 'jjbxjy', 'jiejiebingxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61785e4a82c760e40011fc79c8970b46', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x008', '感染性紫癜', 'grxzd', 'ganranxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('617af24730715ad269c1df4c1a013b16', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x005', '室间隔缺损修补术后残余分流', 'sjgqsxbshcyfl', 'shijiangequesunxiubushuhoucanyufenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('617d1949f1f83d4eda24e3d6bf23404e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.100x001', '肝管狭窄', 'ggxz', 'ganguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('617d58e45a33c5f4f678e82cd637cf2b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x054', '骶丛良性肿瘤', 'dclxzl', 'dicongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6183544dccdcc718e5d28e18bf7e374e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.700', '肩和上臂多处浅表损伤', 'jhsbdcqbss', 'jianheshangbeiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61840699f495ad6bae8cd7232c5c4340', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.100x001', '舌尖及侧缘的恶性肿瘤', 'sjjcydexzl', 'shejianjiceyuandeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61849027a07f2ec3764c5e2a9fa2c2a7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.001', '产后贫血', 'chpx', 'chanhoupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('618514a297ff63aec26ab6d1928f5fd9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.007', '下颌发育不全', 'xhfybq', 'xiahefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6187993807f5b41a8aca96daaec644e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.407', '踝关节滑膜钙化', 'hgjhmgh', 'huaiguanjiehuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('618de1602b5041ad4cc13e3e512b566c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q86.800', '已知的外源性原因引起的其他先天性畸形综合征', 'yzdwyxyyyqdqtxtxjxzhz', 'yizhidewaiyuanxingyuanyinyinqideqitaxiantianxingjixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('618e654b201b5c1ee8d9d0ba82a297a2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.200x001', '局部收敛药中毒', 'jbslyzd', 'jubushoulianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('618fa2b03c015809e6d0fec6c2c88599', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.008', '硬脑膜下脓肿', 'ynmxnz', 'yingnaomoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('618fa9c01244a0667030d6f55b356a3e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.901', '间脑病变', 'jnbb', 'jiannaobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('618fce86cdbeb32a5348785d45d665d2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.100', '慢性肾炎综合征伴有局灶性和节段性肾小球损害', 'mxsyzhzbyjzxhjdxsxqsh', 'manxingshenyanzonghezhengbanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6190ec87a118d0127bcd766011520ec5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.200', '溶剂类引起的刺激性接触性皮炎', 'rjlyqdcjxjcxpy', 'rongjileiyinqidecijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61939ddda5ddabea45635c7408b3c10f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.100x002', '上肢震颤', 'szzz', 'shangzhizhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61949cff544dccf9e3dd7167e6d76e88', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.101', '肠道菌群失调', 'cdjqsd', 'changdaojunqunshidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('619530b52585ecdf364ab743a12f15f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x046', '乳头瘢痕', 'rtbh', 'rutoubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6196badf606fe63cc0f9856bc8ae1d70', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.802', '急性创伤性胰腺炎，轻症', 'jxcsxyxy，qz', 'jixingchuangshangxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6196e44aac4587c3b552e6c5aee901da', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.100', '袢\\[强效\\]利尿剂中毒', 'p\\[qx\\]lnjzd', 'pan\\[qiangxiao\\]liniaojizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('619b20b4cadf87fd4a7aa289eef18e60', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.200', '扁桃体曲霉病', 'bttqmb', 'biantaotiqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('619b2be7c5c39adaebb191021ab0ca79', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.204', '间歇性闭角型青光眼', 'jxxbjxqgy', 'jianxiexingbijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('619c112c1df1b11c4e8726b2a4f62570', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300x006', '原发中枢神经系统弥漫大B细胞淋巴瘤', 'yfzssjxtmmdbxblbl', 'yuanfazhongshushenjingxitongmimandabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('619c4e6d3c8a5e16b09d9dc9bb2c2e56', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F94.800', '童年其他社会功能障碍', 'tnqtshgnza', 'tongnianqitashehuigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('619e1ba1e5992e63a2df59f5a3a8bd6c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F03.x01', '老年性痴呆', 'lnxcd', 'laonianxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('619fa8b810e87cb162914f148b1c264c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x002', '闭合性颅脑损伤中型', 'bhxlnsszx', 'bihexinglunaosunshangzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61a2e0ca7617b1eee1e4469b4d463c35', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.001', '腹部肿物', 'fbzw', 'fubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61a473f5fd97c9c9083fea76956fe6b0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.000x002', '粘脂贮积病II型[I细胞病]', 'zzzjbiix[ixbb]', 'zhanzhizhujibingiixing[ixibaobing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('61a50db11974a4306e0518af2ac8d40e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.001', '急性泪腺炎', 'jxlxy', 'jixingleixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61a5b04b961710f63f4c468086341a7a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x005', '妊娠合并子宫颈幼稚', 'rshbzgjyz', 'renshenhebingzigongjingyouzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('61a63b4b2aea3e9de7d62a8e19283ba0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.100x005', '小脑幕下良性肿瘤', 'xnmxlxzl', 'xiaonaomuxialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61a81b1796138fb7f6204d5e69f3140e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.800x004', '皮下组织囊虫病', 'pxzzncb', 'pixiazuzhinangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61aa7ca58f7297c457ef957086927055', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.202', '哌替啶药物瘾', 'ptdywy', 'paitidingyaowuyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ab593c8a82b4b2aeaa13b4f51d40d3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.900x001', '肾钙乳症', 'sgrz', 'shengairuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ac7e8de6bd4bc5c0545a545291a460', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T96.x00', '药物、药剂和生物制品中毒后遗症', 'yw、yjhswzpzdhyz', 'yaowu、yaojiheshengwuzhipinzhongduhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ad5a9ec1bb76a8abea469808f384aa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.000', '原有的胰岛素依赖型糖尿病', 'yydydsylxtnb', 'yuanyoudeyidaosuyilaixingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b2a45d3f4632ab24712015f90280c1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.400', '早泄', 'zx', 'zaoxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b58368eb7f02b3a6b07fd5a738f081', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.600', '为复合先露给予的孕产妇医疗', 'wfhxljydycfyl', 'weifuhexianlujiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b63091c9a2912ee28de6e320e621af', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.300x008', '乳突继发恶性肿瘤', 'rtjfexzl', 'rutujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b68fd900340df43ec9afd64c003824', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.100x006', '上肢动脉瘤破裂', 'szdmlpl', 'shangzhidongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b86752271dd6f1033ce2c23fc4f65d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.601', '单眼视力低下', 'dysldx', 'danyanshilidixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b99945c186ac51dd8a1316e5e7f2af', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S88.000', '在膝水平的创伤性切断', 'zxspdcsxqd', 'zaixishuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61b9c88720500cd3c05ac27b9bb1a276', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.200x002', '二尖瓣狭窄伴关闭不全', 'ejbxzbgbbq', 'erjianbanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61bfcdbcd5d2b6218452848afb18fe4c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x005', '肋骨纤维结构不良', 'lgxwjgbl', 'leiguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61bfcf0f2703311fb0c6281148244707', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x081', '手掌开放性损伤', 'szkfxss', 'shouzhangkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61bfd56540ca1afab158d5995922defd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.704†', '肺梅毒', 'fmd', 'feimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c1124cfd30644d0a68bb45b2ef0981', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x001', '流行性腮腺炎性关节炎', 'lxxsxyxgjy', 'liuxingxingsaixianyanxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c1146649aba06875869ff74ab153c7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.400', '体癣', 'tx', 'tixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c159b5fe6e945733e548d5f53f90cf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N39.000', '泌尿道感染', 'mndgr', 'miniaodaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c1b943012f974ec951f062e61861ec', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x021', '糖尿病性增殖性前期视网膜病', 'tnbxzzxqqswmb', 'tangniaobingxingzengzhixingqianqishiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c21dd53814a64a16b67ccde544b522', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x011', '急性大面积肺栓塞', 'jxdmjfss', 'jixingdamianjifeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c226c7d814955a2ba03002ca00d6ea', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.500x002', '产钳应用失败', 'cqyysb', 'chanqianyingyongshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c3beee6e65845bdb50fb1e1cb92c75', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.501', '肩区软组织异物残留', 'jqrzzywcl', 'jianquruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61c68db24f6bc6077c38c93e1dca25f2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.600', '腹膜后和腹膜继发性恶性肿瘤', 'fmhhfmjfxexzl', 'fumohouhefumojifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cac1d59c69d08ec54fea6b1da5b4c5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.200x005', '先天性耻骨分离', 'xtxcgfl', 'xiantianxingchigufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cb04e6c03b9bc9e159a46d207cae7d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.000x001', '烧伤', 'ss', 'shaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cb5251c026bbbc91073fd644341c3a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.700', '在踝和足水平的多血管损伤', 'zhhzspddxgss', 'zaihuaihezushuipingdeduoxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cb7e25eeb42d87a39059faca36943d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.400', '卵巢损伤', 'lcss', 'luanchaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cc1ec05ae4070d27e8249d5a82689c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.100', '肠毒性大肠杆菌感染', 'cdxdcgjgr', 'changduxingdachangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cc6ed8dc62ebcd2bc048cd4d2c8838', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.000', '甲状旁腺恶性肿瘤', 'jzpxexzl', 'jiazhuangpangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ce181bd72706227fd3151e0deecc04', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.903', '十二指肠肿物', 'sezczw', 'shierzhichangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ce7e6adafe9ba2f559cd5f2c9cedea', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.106', '知觉性外斜视', 'zjxwxs', 'zhijuexingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('61cf0b42808aa5d4a6a17b2176b667eb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x004', '隐孔吸虫病', 'ykxcb', 'yinkongxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61d21cc0050f1f45aac4707631f33838', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.300', '色素失调症', 'sssdz', 'sesushidiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61d361b65b9b4369b8c60966324ecb39', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.600', '阴蒂先天性畸形', 'ydxtxjx', 'yindixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61d8008768a8af6c69039f1ddeff11b0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x061', '糖尿病性白内障', 'tnbxbnz', 'tangniaobingxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61d968c50f8c1e7534974088006d0920', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.700', '晚期先天性梅毒', 'wqxtxmd', 'wanqixiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61d9aa62fb53ca946103f4aa3e992d54', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.411', '上颌骨良性肿瘤', 'shglxzl', 'shangheguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61d9e8c25880af11a96416d319bcea07', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.500x002', '窦房结功能低下', 'dfjgndx', 'doufangjiegongnengdixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('61db08dec8a6f7866d1efb4f63d7e03b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.400', '盐缺失引起的中暑衰竭', 'yqsyqdzssj', 'yanqueshiyinqidezhongshushuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e0ef66932bf9f9f21daec913eef179', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800x006', '视网膜前膜', 'swmqm', 'shiwangmoqianmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e3aa0a26be29b43ecf15053878defb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.800x002', '二尖瓣裂', 'ejbl', 'erjianbanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e59ee1d4203ae4880d3587f27c5999', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.400', '为胎儿宫内死亡给予的孕产妇医疗', 'wtegnswjydycfyl', 'weitaiergongneisiwangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e673b5d04a4edddb1f428fd26ba04f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x003', '手部烧伤', 'sbss', 'shoubushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e77e2a0d587557aded777166eac860', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.500', '口吃［结巴］', 'kc［jb］', 'kouchi［jieba］');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e7cf47049ba415158a7f28d2bc270c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.800x004', '先天性颈部瘘', 'xtxjbl', 'xiantianxingjingbulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('61e881d7c33dd490e4b5940e5e3239fd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.001†', '滴虫性尿道炎', 'dcxndy', 'dichongxingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ea3e4b1dba7c78f65464e4e24f6466', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x00x003', '脑膜炎后遗症', 'nmyhyz', 'naomoyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ea7c20f1879f8d84ece9342284d632', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.011', '盲肠后脓肿', 'mchnz', 'mangchanghounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('61eaa2d97755f44836fd0ebb0222ce8e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.400', '急性心内膜下心肌梗死', 'jxxnmxxjgs', 'jixingxinneimoxiaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('61ec613154352ce2bb6d1234a91600db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.900x001', '颌骨后天畸形', 'hghtjx', 'heguhoutianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('61eed28862e263c269297e1a1cd4b8e6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.400', '小脑的脑内出血', 'xndnncx', 'xiaonaodenaoneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f1b2a0d5da83a44f778e9cbfec9fdf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.401', '输卵管吹气术', 'slgcqs', 'shuluanguanchuiqishu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f26f8c3ef2d646da117ed959b8f713', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.101', '溴氰菊酯中毒', 'xqjzzd', 'xiuqingjuzhizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f37df60b96674e738ecfb5bba18999', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.800x003', '眼眶综合征', 'ykzhz', 'yankuangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f60a19864253adef962791b4cbba4d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x032', '胸椎脱位T6/T7', 'xztwt6/t7', 'xiongzhuituoweit6/t7');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f6d2271d7f655b9bdad68efb21fa7e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.807', '胸内恶性肿瘤个人史', 'xnexzlgrs', 'xiongneiexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f71a94ea968177b5e89935ae74dbc8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x008', '虚弱', 'xr', 'xuruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f876f5153615b1792a9868596ce4f9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.100', '慢性喉气管炎', 'mxhqgy', 'manxinghouqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('61f8c6c05cef7ec6ab7c9bf73a09ac25', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x003', '创伤性指坏死', 'csxzhs', 'chuangshangxingzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('61fa0eafc3d58a1d0a6e3e260b46bd8a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x004', '跟骨区Ⅲ期压疮', 'ggqⅲqyc', 'genguquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('61fa1f14753fab34282a244678e714e1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.600x003', '眼眶良性肿瘤', 'yklxzl', 'yankuangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('61fbe7a479398e53d49553730fbed1df', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.300x001', '血型不配合性输血', 'xxbphxsx', 'xuexingbupeihexingshuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('61feb6e7127c17d504191bd2024c0960', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.702', '血管免疫母细胞淋巴结病', 'xgmymxblbjb', 'xueguanmianyimuxibaolinbajiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('620250219aaf778eb114ebf99517ce35', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.001', '阿哥拉沙门菌肠炎', 'aglsmjcy', 'agelashamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6202e399a6764aa8e690bcad1f3e6948', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.000', '斑氏吴策线虫引起的丝虫病', 'bswcxcyqdscb', 'banshiwucexianchongyinqidesichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('620510d5dafe7e9b51f0c1bae85e3fb0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.802', '原发性基底节钙化', 'yfxjdjgh', 'yuanfaxingjidijiegaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6207359dab8858e9a969f51a27f2e28d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.103', '鼻腭囊肿', 'benz', 'bienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6207d20a04d9ef66ab98cc8e6c37a579', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T71.x00x004', '机械性窒息', 'jxxzx', 'jixiexingzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('620d03f5fa4dbf1c9b2fe7ad12ff63c6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.704', '血管中心性T-细胞淋巴瘤', 'xgzxxt-xblbl', 'xueguanzhongxinxingt-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62102fbb4f2a7e088f2c5e4a0d975cd7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.300', '听小骨先天性畸形', 'txgxtxjx', 'tingxiaoguxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6219a93018ba02084cce1967e947d700', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.800x001', '传染性淋巴细胞增多症', 'crxlbxbzdz', 'chuanranxinglinbaxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('621b75de62749808e78c9487201cc190', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.924', '桡骨骨疣', 'rggy', 'raoguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('621b80b145026a1d4a593af4156f6977', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x003', '创伤性髂动静脉瘘', 'csxqdjml', 'chuangshangxingqiadongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('621f8a7e1fb8ed06bbb35d178c3498a4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.406', '马尾良性肿瘤', 'mwlxzl', 'maweiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6221811ae77f0dcb7871dd744042d636', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x704', '产3次', 'c3c', 'chan3ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('62229a9a079a0aa9ccf57cb6904bc199', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.105', '神经根炎', 'sjgy', 'shenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6224b137869060381f513b453acce745', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x083', '呼吸道念珠菌感染', 'hxdnzjgr', 'huxidaonianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('622aafc2ddcbbdfb89d666107ef0e551', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x032', '甲层裂', 'jcl', 'jiacenglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('622e6f18394e0266d61c9de6fa30f65a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A71.100x002', '沙眼性血管翳', 'syxxgy', 'shayanxingxueguanyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('622e7ecd18764dea7f38ac48aea2642b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x001', '甲状腺出血', 'jzxcx', 'jiazhuangxianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('62300298bdaa732650419f1ddc7278de', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x002', '脊柱侧弯术后生长棒调节', 'jzcwshszbdj', 'jizhucewanshuhoushengzhangbangdiaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('62301c1c79eba8ff111e0e3d73813cd0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x011', '硬膜外脂肪瘤', 'ymwzfl', 'yingmowaizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6230cd153cb16f8ed1310aba4e5f5f97', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.100', '中度精神发育迟缓，需要加以关注或治疗的显著行为缺陷', 'zdjsfych，xyjygzhzldxzxwqx', 'zhongdujingshenfayuchihuan，xuyaojiayiguanzhuhuozhiliaodexianzhuxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6231fe52b4689caf25ac287d86a9392c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A93.200', '科罗拉多蜱热', 'klldpr', 'keluoladuopire');
INSERT INTO `erm_diagnosis_manage` VALUES ('6234ece45464d1185dcf2047cbdf9df1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.200', '使用大麻类物质引起的依赖综合征', 'sydmlwzyqdylzhz', 'shiyongdamaleiwuzhiyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('623529b731125e6133e818ccbe63d6da', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.000', '内脏利什曼病', 'nzlsmb', 'neizanglishenmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('62356241fd8cdfa202daab38fa3b2a7c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.000', '咽痛', 'yt', 'yantong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6238b2242c8678ff6f0ddfd756a0dc26', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00', '局部多脂症', 'jbdzz', 'jubuduozhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('623995026c6f85f5ff73b37c9852a8e9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.002', '咽侧壁恶性肿瘤', 'ycbexzl', 'yancebiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('623ae6ca7f96e5a6b9854281acf42cef', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x028', '直肠淋巴瘤', 'zclbl', 'zhichanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('623e7cdc85c26170821e9e14cd25d74b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.506', '肛门边缘黑素细胞痣', 'gmbyhsxbz', 'gangmenbianyuanheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6241299575b85edcd5c1a22822132c1f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x130', '1型糖尿病性脑神经麻痹', '1xtnbxnsjmb', '1xingtangniaobingxingnaoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6248e3a802aa56be5752f0cf60aa0583', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.900', '持久妄想性障碍', 'cjwxxza', 'chijiuwangxiangxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('62523c8a8fe3ff75748ba92442de4b6b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.001', '外上唇口红区恶性肿瘤', 'wsckhqexzl', 'waishangchunkouhongquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6253eb393069478b175cddb81cfb6c93', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.201', '使用阿司匹林个人史', 'syasplgrs', 'shiyongasipilingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('625879826446f19820e0b47c251c06ea', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T58.x00', '一氧化碳的毒性效应', 'yyhtddxxy', 'yiyanghuatandeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6258b86b135abec8198a288ebabf593d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.500†', '阿米巴肺脓肿', 'ambfnz', 'amibafeinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6259c839fab1e645c240d0b71bd36b0c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x103', '心脏和血管假体装置植入物和移植物引起的出血', 'xzhxgjtzzzrwhyzwyqdcx', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqidechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('625a5f88e41876f315805adba26fedcc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.602', '手黑素细胞痣', 'shsxbz', 'shouheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('625b476e7da02e42035660915b92a51b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.200x031', '产褥期淋病', 'crqlb', 'chanruqilinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('625b616d1307285cd6ca1bae1db9b2e7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600x101', '先天性肋骨缺如', 'xtxlgqr', 'xiantianxingleiguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('625c11647d13926ae09d5fd8d178b3e5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.300x001', '沃尔夫-希绍恩综合征[Wolff-Hirschorn综合征]', 'wef-xsezhz[wolff-hirschornzhz]', 'woerfu-xishaoenzonghezheng[wolff-hirschornzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('625fdacc49ab458c4942709cda89978e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x010', '胸壁脓肿', 'xbnz', 'xiongbinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6262f06819b2cec163e5c934e6e84a42', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x011', '口底多间隙感染', 'kddjxgr', 'koudiduojianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6263c904d30c1360715ff3ac9875930d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.500', '宫颈缺如和不发育', 'gjqrhbfy', 'gongjingqueruhebufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6264317a5488bc86d1d39114016b0a4b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.202', '慢性血栓栓塞性肺动脉高压症', 'mxxsssxfdmgyz', 'manxingxueshuanshuansaixingfeidongmaigaoyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6264a9d7dc830a327452bbdda4c2b4a2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.300', '使用致幻剂引起的戒断状态', 'syzhjyqdjdzt', 'shiyongzhihuanjiyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6265c07f00d11ac468f86a392f9b9883', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.100', '慢性肺荚膜组织胞浆菌病', 'mxfjmzzbjjb', 'manxingfeijiamozuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6265e4eb3d601aad86547b6a7ffc3a14', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900', '哮喘', 'xc', 'xiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('626a51d2527ef8fd3ca027bb96320a3f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.100', '新生儿反胃和反刍', 'xsefwhfc', 'xinshengerfanweihefanchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('626fe3be588c029059e4aaf4350f8048', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.000x003', '腋窝区挫伤', 'ywqcs', 'yewoqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6270d29024d798798b17443d009b20cb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x00x004', '分离性眼球震颤', 'flxyqzz', 'fenlixingyanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('62715e6964dd8516a00a12cfb80d453b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.200', '化学治疗，其他预防性的', 'hxzl，qtyfxd', 'huaxuezhiliao，qitayufangxingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('6273018ecce7e9d4e5d9c0e595e67d18', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.205', '胸腺恶性肿瘤个人史', 'xxexzlgrs', 'xiongxianexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6273e1223827798e3dbe16975bdfe648', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x011', '单纯部分性癫痫自主神经性发作', 'dcbfxdxzzsjxfz', 'danchunbufenxingdianxianzizhushenjingxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6278d84f269365f1c3c5d5e78e1f2f82', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.100', '继发性脊柱后凸，其他的', 'jfxjzht，qtd', 'jifaxingjizhuhoutu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('627d7b3d08ab640c6798566dd6ee291c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x011', '先天性跖骨短缩畸形', 'xtxzgdsjx', 'xiantianxingzhiguduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('62832b54772298854d78fe54590c3369', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.400x031', '产褥期病毒性肝炎', 'crqbdxgy', 'chanruqibingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('628435df1787316c5642bc37eb88bd28', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.001', '关节固定术后假关节形成', 'gjgdshjgjxc', 'guanjiegudingshuhoujiaguanjiexingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('628486e6d94327e7dfe4c9a2071e6051', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.000', '十二指肠恶性肿瘤', 'sezcexzl', 'shierzhichangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62852be56fc38047a5969c6a17dfc59e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.000', '宫颈白斑', 'gjbb', 'gongjingbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('628a98f71e6adadd97ecd60cf8a8b6a3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.002', '洋地黄中毒', 'ydhzd', 'yangdihuangzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('628e75afff04221a1914bc5a57e0bdab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.300x002', '良性肌痛性脑脊髓炎', 'lxjtxnjsy', 'liangxingjitongxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('62901bee8c04101af35e529afe186200', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.807', '先天性盲袢综合征', 'xtxmpzhz', 'xiantianxingmangpanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('629224f8c71b48047115630fe68bab19', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.402', '创伤性肾动脉破裂', 'csxsdmpl', 'chuangshangxingshendongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('62932ce078bc9cf45c59f201ced32824', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x043', '肩胛间区三度腐蚀伤', 'jjjqsdfss', 'jianjiajianqusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62948e19abe81b983cad40e3acd6a1b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.000', '肋骨与肋软骨连接处综合征\\[蒂策\\]', 'lgylrgljczhz\\[dc\\]', 'leiguyuleiruangulianjiechuzonghezheng\\[dice\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6297a497a0e369c03f158120746be643', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.200x003', '前庭功能丧失', 'qtgnss', 'qiantinggongnengsangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6299f0085f159ea1f28509aeb0016274', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.300x001', '共济失调性毛细血管扩张症', 'gjsdxmxxgkzz', 'gongjishidiaoxingmaoxixueguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('629aed5fd37b3bf66686b0d73f1c09b9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x006', '先天性右上腔静脉缺如', 'xtxysqjmqr', 'xiantianxingyoushangqiangjingmaiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('629d8cc32eef0eb5ddbb2d8691566593', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.300x001', '居林-施特恩综合征[Guerin-Stern综合征]', 'jl-stezhz[guerin-sternzhz]', 'julin-shiteenzonghezheng[guerin-sternzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('629f928ae3d9e2eb3ee7ac98fc05756d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.800', '人工造口的维护,其他的', 'rgzkdwh,qtd', 'rengongzaokoudeweihu,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a14a746aaf7514877bc0db21c976d0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.500x001', '躯干肌肉和肌腱损伤', 'qgjrhjjss', 'quganjirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a1b91b920ffa1337398b3ea786f233', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.016', '肺干酪性结核，痰培养(-)', 'fglxjh，tpy(-)', 'feiganlaoxingjiehe，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a2ce0396abf74eb45287960fd1d485', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.603', '先天性输卵管闭锁', 'xtxslgbs', 'xiantianxingshuluanguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a2dcbd77de2ed5c285b7d35952475c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.901', '风湿性联合瓣膜病', 'fsxlhbmb', 'fengshixinglianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a317f1829257048de623cb4f3bfe4a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.102', '假性囊膜剥脱综合征', 'jxnmbtzhz', 'jiaxingnangmobotuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a407aa9babdb681f04cd3ca15fc304', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.100x001', '粘多糖贮积病II型', 'zdtzjbiix', 'zhanduotangzhujibingiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a49a12a2fafc2cbef7f73e30ad5e5f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900', '皮肤和皮下组织的局部感染', 'pfhpxzzdjbgr', 'pifuhepixiazuzhidejubuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a4c1277b5ca3a4c8c92ec17cf28af9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.803', '淋巴细胞减少症', 'lbxbjsz', 'linbaxibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a5b8daf380766fb6be96d8a98898f8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.900', '晒斑\\[晒伤\\]', 'sb\\[ss\\]', 'shaiban\\[shaishang\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a71dd3769892652b4dd0489b86694e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x001', '肱骨近端骨折', 'ggjdgz', 'gonggujinduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('62a927d82745d0ae6058167160786284', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x009', '钙质沉着症', 'gzczz', 'gaizhichenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ac0fd64262ef2eda51b54cd9951c8c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x052', '小阴唇腐蚀伤', 'xycfss', 'xiaoyinchunfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ad37699532255035ac92242bd91bc4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.900', '多处开放性伤口', 'dckfxsk', 'duochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ad6b3bb176ab246445b871f2d195cc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.000x007', '尾状核头出血', 'wzhtcx', 'weizhuanghetouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('62adec7bccbf9065b669e5b767b59f4d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.902', '职业性滑囊炎', 'zyxhny', 'zhiyexinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ae148565002df1074f937754f4cd76', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.100', '肠套叠', 'ctd', 'changtaodie');
INSERT INTO `erm_diagnosis_manage` VALUES ('62b291ea5a18376e5644e809320b3fa9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100', '淋巴管瘤，任何部位', 'lbgl，rhbw', 'linbaguanliu，renhebuwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('62b29b8dfb75b8a1db64da72f45b2b08', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x008', '胸良性肿瘤', 'xlxzl', 'xiongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62b4016e8474aa0accc06ad791c38b7a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.102', '陈旧性躯干化学性烧伤', 'cjxqghxxss', 'chenjiuxingquganhuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62b530f5db9cfecffe61d9376e47a528', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.900', '脑神经损伤', 'nsjss', 'naoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62b57926f3ec3f92989e33a3412d3102', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.700', '在肩和上臂水平的多神经损伤', 'zjhsbspddsjss', 'zaijianheshangbeishuipingdeduoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62bb047b56c32b49cbad02401c1c8d44', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.400', '外耳胆脂瘤', 'wedzl', 'waierdanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62bb50d5cf76e23f961430ea909c6dc1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800x011', '下背开放性损伤伴骨折', 'xbkfxssbgz', 'xiabeikaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('62bf49901f88ac47abe19920c2fb934b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.211', '开放性脑挫伤', 'kfxncs', 'kaifangxingnaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62c0029cb9e6bcabd1d44f95bc7854df', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000x007', '家族性致死性睡眠症', 'jzxzsxsmz', 'jiazuxingzhisixingshuimianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62c01ef45cb7b4eb71260de38ee4a43d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x002', '舌根及咽部恶性肿瘤', 'sgjybexzl', 'shegenjiyanbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62c4cf0b59f8ace268361ec784736059', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.200x011', '药物性甲状腺功能减退', 'ywxjzxgnjt', 'yaowuxingjiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('62c5d5e90c04bed2997aeb98df54bd96', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.008', '踝腱鞘脓肿', 'hjqnz', 'huaijianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('62c938f21a43f59b28f078bc84ef8a8b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.200', '痘样痤疮', 'dycc', 'douyangcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ca3e9d65bb67d1841f9c185b45572a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.200', '脑震荡后综合征', 'nzdhzhz', 'naozhendanghouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62cdaa68312279eae374566f189fc9bd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.203', '阴茎脓肿', 'yjnz', 'yinjingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('62cecc4611be7bb89ee0d1002477e37a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.000', '急性查加斯病累及心脏', 'jxcjsbljxz', 'jixingchajiasibingleijixinzang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62cfa2d952ccb6cb74675a9b9670da52', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x045', '乙丁混合型肝炎后肝硬化', 'ydhhxgyhgyh', 'yidinghunhexingganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d39431b4a1d7efdb1d77527ce3811e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.000x002', '早产胎膜早破(在24小时之内产程开始)', 'zctmzp(z24xsznccks)', 'zaochantaimozaopo(zai24xiaoshizhineichanchengkaishi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d3da2b3fdc5a37f4a20b0e2d84c227', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.800', '新生儿的其他喂养问题', 'xsedqtwywt', 'xinshengerdeqitaweiyangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d6260e128ed6a92b91e11c4434b888', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.600', '子宫内粘连', 'zgnzl', 'zigongneizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d6ef552dcffc69476100695307a021', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x006', '人工关节置换术后假体松动', 'rggjzhshjtsd', 'rengongguanjiezhihuanshuhoujiatisongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d81b87bae9d6aaecb4e2bfbe3a4a4d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.102', '母体癌症化疗新生儿', 'mtazhlxse', 'mutiaizhenghualiaoxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d89b6b91d6d2f5d2f3685da24f5971', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F99.x00', '精神障碍', 'jsza', 'jingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d9082de3c5d4f9e3eaecb97908777c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.400x001', '垂直分离性斜视[DVD综合征]', 'czflxxs[dvdzhz]', 'chuizhifenlixingxieshi[dvdzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d97abcf0fd5794e58473cd530da7df', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.000x013', '气管支气管软骨骨形成症', 'qgzqgrggxcz', 'qiguanzhiqiguanruanguguxingchengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d9ba8d6322473cf723d08d8e35651f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.102', '残窦综合征', 'cdzhz', 'candouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62d9f14c4fa5cf783235a988f15cad77', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.105', '肱动脉狭窄', 'gdmxz', 'gongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('62da739c99d57769eb1ea3790aebdeb1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.000x001', '踝和足趾长屈肌和肌腱损伤', 'hhzzzqjhjjss', 'huaihezuzhizhangqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62da934603689c4482662f0bedf90333', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x023', '大脑前动脉远侧段(A2-A5)动脉瘤', 'dnqdmycd(a2-a5)dml', 'danaoqiandongmaiyuanceduan(a2-a5)dongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62db50ca7f68675fee93bde19bdaabb3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.802', '骨髓移植状态', 'gsyzzt', 'gusuiyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('62dcca0638c4c1991c79e4f34c055b9b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.000x004', '先天性副耳', 'xtxfe', 'xiantianxingfuer');
INSERT INTO `erm_diagnosis_manage` VALUES ('62dd16d5d84844eb45cfe813c2aaba0d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x001', '动脉硬化性肾病', 'dmyhxsb', 'dongmaiyinghuaxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ddb9707b33b9788ebaf80d25617632', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.800x002', '卵巢静脉损伤', 'lcjmss', 'luanchaojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62de5610f192a02c96321f2c77ef1c49', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.100', '手滑囊炎', 'shny', 'shouhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('62dece696429bba0b3f1d38e891d0690', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.900x001', '乳房肿物', 'rfzw', 'rufangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62dfe7016d2c3aeac759dc188c83ca00', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.706', '喉白斑', 'hbb', 'houbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('62e045d797bbdd6c6b43a5b10674c761', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x008', '网膜肉芽肿性炎', 'wmryzxy', 'wangmorouyazhongxingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('62e2438ca35fd92ef689920846daec3c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.200x001', '腔静脉栓塞', 'qjmss', 'qiangjingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('62e45db66bbcb279fbf197022a2f8549', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.100x001', '部分性脂肪营养不良', 'bfxzfyybl', 'bufenxingzhifangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('62e76189e2b73484451f0a864e7cfa62', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.300', '视神经恶性肿瘤', 'ssjexzl', 'shishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62ea4624aa3b93baf92d10141721803b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.800x003', '眶内上皮样囊肿', 'knspynz', 'kuangneishangpiyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('62f3643ef4ffca4ad0356e7b8fc9ef49', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.701', '角膜葡萄肿', 'jmptz', 'jiaomoputaozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('62f5f399279c1dda0986da427998e9f5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.500x091', '膝前内侧旋转不稳定', 'xqncxzbwd', 'xiqianneicexuanzhuanbuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('62f968a05aa3333596a3a3ab3e580819', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.103', '链球菌感染综合征', 'lqjgrzhz', 'lianqiujunganranzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('62fb1d6c792077f330c453589949e569', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.803', '顶枕叶恶性肿瘤', 'dzyexzl', 'dingzhenyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('62fcc56dd44d77384ebe13eb240c701c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.400', '腹股沟和下肢淋巴结继发性的恶性肿瘤', 'fgghxzlbjjfxdexzl', 'fugugouhexiazhilinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('630085b80aacf114b45e5ebedb2c4e9f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.600', '鼻病毒急性支气管炎', 'bbdjxzqgy', 'bibingdujixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('630229d76beb24dce20fec82dba0a846', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.200x003', '喉气管炎', 'hqgy', 'houqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6304ba1e78fa529b8d65d8d5d71d1a2f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x006', '新生儿便秘', 'xsebm', 'xinshengerbianmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('630612b3efbe6607319fd2777815e29b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.901', '胰腺肿物', 'yxzw', 'yixianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6307dd5998816d4d9cca05713aa0b7b3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.900', '使用致幻剂引起的精神和行为障碍', 'syzhjyqdjshxwza', 'shiyongzhihuanjiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63094e09ee9017144954009eeee2a97c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.502', '胫骨内翻骨软骨病', 'jgnfgrgb', 'jingguneifanguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('630a5962d062fe176a1b643acac3ff64', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x003', '腹股沟周围神经和自主神经恶性肿瘤', 'fggzwsjhzzsjexzl', 'fugugouzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('630b285a420455305e43c8bb1eae198c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.302', '急性泪囊炎', 'jxlny', 'jixingleinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('630e56c2902349f88a7c3c0fff71080e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x082', '局灶性小脑挫裂伤', 'jzxxncls', 'juzaoxingxiaonaocuolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('630fb6d1c2d5639760f9066f9acc30f9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.300', '单侧或未特指的股疝，伴有梗阻，不伴有坏疽', 'dchwtzdgs，bygz，bbyhj', 'dancehuoweitezhidegushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('63102f70aac8b2558e33a11715016807', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.501', '膜增殖性肾小球肾炎', 'mzzxsxqsy', 'mozengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63178a28c9f5f6ef91b1f3da344b0860', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.900x001', '未按计划诊疗', 'wajhzl', 'weianjihuazhenliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6317c33aed4a832f79011b32f72ff86a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x020', '大脑前-前交通动脉瘤', 'dnq-qjtdml', 'danaoqian-qianjiaotongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6318214521a851fae97b8a29f0aa014b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.400x002', '无牙性口面运动障碍', 'wyxkmydza', 'wuyaxingkoumianyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('631a862ee41fe113c8c54a3e4c292064', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.001', '恶性贫血', 'expx', 'exingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('631df5a935458552c702fcf278ca095a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x003', '手术后坐骨神经损伤的后遗症', 'sshzgsjssdhyz', 'shoushuhouzuogushenjingsunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('631f92dbc3a1d712dabbe069961077a4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.810', '食管胃吻合口瘘', 'sgwwhkl', 'shiguanweiwenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('63221b8570ba8a8bdc3c5d1f7df41322', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.801', '大肠杆菌感染', 'dcgjgr', 'dachangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('63256507b01c6516b8d9a44571f398db', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.102', '乳突恶性肿瘤', 'rtexzl', 'rutuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('632db906818ae0406d08b3f1e75efe20', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.101', '先天性外耳道缺如', 'xtxwedqr', 'xiantianxingwaierdaoqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('633319bb3cbdb39c26f0ad735ac00058', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.203', '肾积水伴肾输尿管结石', 'sjsbssngjs', 'shenjishuibanshenshuniaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6334f67e9361ace86100142bc9d673bb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.804', '胎盘纤维化', 'tpxwh', 'taipanxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('63350f9066e2a2938edc60e6eb683767', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.303', '卵巢功能衰竭', 'lcgnsj', 'luanchaogongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('63366bab43dc61d56c3fac5d80303803', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.301', '杂合血红蛋白S病', 'zhxhdbsb', 'zahexuehongdanbaisbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('633ab340b898d26b58f85f25bc1e6e4d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.108', '踝感染性滑囊炎', 'hgrxhny', 'huaiganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('633bd657fcceff06d1f41648c5a95c85', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.800x001', '中毒性心肌炎', 'zdxxjy', 'zhongduxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('633d786ae9aecb7760b34dc0b353639a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.100x004', '异缬氨酸血症', 'yxasxz', 'yixieansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('633f310b967e9179e96cc4b90793a8f2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.101', '原发性单侧髋关节病', 'yfxdckgjb', 'yuanfaxingdancekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('633fca2f7e69876f023f043bd014a623', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.800', '在踝和足水平的其他肌肉和肌腱损伤', 'zhhzspdqtjrhjjss', 'zaihuaihezushuipingdeqitajirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('63426a4a66a1180ada396b4957a53952', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.603†', '1型糖尿病性皮肤病', '1xtnbxpfb', '1xingtangniaobingxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('634361d1f4a3703b8ae3880ae3f744bf', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x006', '上肢和下肢腐蚀伤后遗症', 'szhxzfsshyz', 'shangzhihexiazhifushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6343de49e238653f7b3e11188078b7ea', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.100', '痉挛性双侧脑瘫', 'jlxscnt', 'jingluanxingshuangcenaotan');
INSERT INTO `erm_diagnosis_manage` VALUES ('634477d993b44fba73c0a230cb21b075', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x019', '上肢周围神经继发恶性肿瘤', 'szzwsjjfexzl', 'shangzhizhouweishenjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63463421265413ac0e740b931f6ab940', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x012', '急性心房颤动', 'jxxfzd', 'jixingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6347eb46566e274bd065df72b8e2f717', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.101', '子宫不规则出血', 'zgbgzcx', 'zigongbuguizechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6349436bf5466f517919bed4d1374812', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x026', '急性淤血性肝损害', 'jxyxxgsh', 'jixingyuxuexinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('634ab5a554a9b58e5b1ec0b0f387319a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.106', '移植肾无功能', 'yzswgn', 'yizhishenwugongneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('634abc223760fe918a83b8b56c731c54', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.013†', '结核性脊柱裂', 'jhxjzl', 'jiehexingjizhulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('634ba4f341fb0dcb93f5e7c3609cda6f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.500x003', '胫骨上段幼年型骨软骨病', 'jgsdynxgrgb', 'jinggushangduanyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('634bfb02191862bb4a4417ee2b8ff616', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.000x007', '金黄色苔癣', 'jhstx', 'jinhuangsetaixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('635116c263837b3bd7584d7097b16aa5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.900x007', '脊膜膨出', 'jmpc', 'jimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6351a02b2929812718fa7ecc617ba91b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.300†', '外阴和阴道念珠菌病', 'wyhydnzjb', 'waiyinheyindaonianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6351bb836cf5f1391fbf06de531c6cc9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.800', '急性淋巴结炎，其他部位的', 'jxlbjy，qtbwd', 'jixinglinbajieyan，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6352c32df08e4d6b127cfafc818205ee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x054', '会阴一度烧伤', 'hyydss', 'huiyinyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('635592133a138e93aa9d936e8a9c9f2e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.014', '视网膜静脉炎', 'swmjmy', 'shiwangmojingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6357dd33c820e88be89d3e00b1639158', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R14.x00x001', '胃胀气', 'wzq', 'weizhangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('635838044ce0549109597ef8c26e76a4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.501', '创伤性髂动脉破裂', 'csxqdmpl', 'chuangshangxingqiadongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6358b4360e43ad9c859d771e56ccc396', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.000x001', '颅骨诊断性检查异常', 'lgzdxjcyc', 'luguzhenduanxingjianchayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('635a5f5c0423fdd785439753e6383358', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x020', '癫痫全面性发作失张力发作', 'dxqmxfzszlfz', 'dianxianquanmianxingfazuoshizhanglifazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('635c33d9609c57466cf2facf3b2ea97e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.000x002', '扁桃体白喉', 'bttbh', 'biantaotibaihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6364502ce3880a8b0ba1fea95839428e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300', '急性透壁性心肌梗死', 'jxtbxxjgs', 'jixingtoubixingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6364776c69f839d331659b203c2054cf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.401', '酒精性谵妄', 'jjxzw', 'jiujingxingzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6367f11708dc4a72cd8c3ceef84196b0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.400', '与不恰当的饮食习惯有关的医疗咨询', 'ybqddysxgygdylzx', 'yubuqiadangdeyinshixiguanyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('636854c54a5316244f0a7b41f26bb5e3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.000x001', '低位产钳术的单胎分娩', 'dwcqsddtfm', 'diweichanqianshudedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('636909b7fdcf06002928d7c343128f4e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.202', '自主神经肿瘤', 'zzsjzl', 'zizhushenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('636a82b0bd24bf2ba4c58ef8947ce9bb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.101', '直肠周围脓肿', 'zczwnz', 'zhichangzhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('636d78845ef1a4728b3de50eabfbbd9f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.000', '金黄色葡萄球菌性败血症', 'jhsptqjxbxz', 'jinhuangseputaoqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('636f525a9fdd9fb04a4f82d671760213', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.000', '复发性和持续性血尿伴有轻微的肾小球异常', 'ffxhcxxxnbyqwdsxqyc', 'fufaxinghechixuxingxueniaobanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('636fd943361b3c3b0df4cdb6b7494d91', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300x101', '异位输尿管疝', 'ywsngs', 'yiweishuniaoguanshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6370ce93c44c9fc73af5c34098969b11', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.701', '镇静催眠药中毒', 'zjcmyzd', 'zhenjingcuimianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63711edea6d2662deda4373d0bffc59f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.908', '慢性腹泻', 'mxfx', 'manxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6371b2cb2cf27a371764e5b717cfd86e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.000x004', '先天缺牙', 'xtqy', 'xiantianqueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('6372d6389bd89f04d680c015523f89b2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x031', '肝轻度撕裂伤', 'gqdsls', 'ganqingdusilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6374493f692175230408bc466afa4e5b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.100x001', '亚急性肉芽肿性甲状腺炎', 'yjxryzxjzxy', 'yajixingrouyazhongxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6375dd54fed90c9e3aa7758c5913ae9e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x002', '桡骨茎突骨折', 'rgjtgz', 'raogujingtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('637671f4ab3302b13d3d3a16dad30f94', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x022', '继发性肺结核(复治,多耐药)涂阳培阳', 'jfxfjh(fz,dny)typy', 'jifaxingfeijiehe(fuzhi,duonaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6377145747d5ad5933ac500e54da992c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x011', '上颌窦肿物', 'shdzw', 'shanghedouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6378801bf109ade3e8ab34c720f4f308', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.000x002', '骨盆倾斜', 'gpqx', 'gupenqingxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('63789199bec9d02aef369d6533e93759', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.200', '三尖瓣狭窄伴有关闭不全', 'sjbxzbygbbq', 'sanjianbanxiazhaibanyouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('637900ea40fa97a2cb2b7284211a3493', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.300x001', '过氧化氢酶缺乏', 'gyhqmqf', 'guoyanghuaqingmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('637b7ae771a847eb1ef5bd31f22b392c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.909', '手筋膜炎', 'sjmy', 'shoujinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('637baf5d3f9c1168c20a202a5a62643c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.100', '诺沃克组病毒引起的急性胃肠病', 'nwkzbdyqdjxwcb', 'nuowokezubingduyinqidejixingweichangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6383042b97b4f089551010db491e7138', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.003†', '梅毒性主动脉动脉瘤', 'mdxzdmdml', 'meiduxingzhudongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6383e3c679ca17c39842d5329736a6bb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.500x001', '膈神经损伤', 'gsjss', 'geshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('638a0e1e5c90864a3914f9e840648eda', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.902', '脑神经麻痹', 'nsjmb', 'naoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('638cb1b1edc764a3fd829f14996b0da0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.000x031', '颈内动脉损伤', 'jndmss', 'jingneidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('638d6100f65cb4f16afa6170225c12d4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.301', '新生儿颅骨软化', 'xselgrh', 'xinshengerluguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('638e9079def35f32ea66716f8918a510', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x027', '肢体淋巴瘤', 'ztlbl', 'zhitilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63920cce9cf5e4822b4842c37642f8ef', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.007', '咽原位癌', 'yywa', 'yanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6393500abc5493ac4c5971b91b06e082', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.900', '胸部损伤', 'xbss', 'xiongbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('63955b698715176dcac20b74d126525e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.000', '肺分枝杆菌感染', 'ffzgjgr', 'feifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('639afadb77afc7ec550130c22b3f66ec', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.102', '结核性肺炎，未做细菌学和组织学检查', 'jhxfy，wzxjxhzzxjc', 'jiehexingfeiyan，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('639b81f68f0cff30d5bd6481ee725423', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x007', '系统性硬化症肾损害', 'xtxyhzssh', 'xitongxingyinghuazhengshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63a77ed1b35543f6ea605f7b08462051', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.303', '脑发育不全', 'nfybq', 'naofayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63a8efce2165a0ccd70e3859a54ca0e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C20.x00x003', '直肠多处恶性肿瘤', 'zcdcexzl', 'zhichangduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63aac13405de9296b44e5d04f6117899', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.101', '产时子痫', 'cszx', 'chanshizixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b138576519bb5a890e9f2749fc6037', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.100', '精神发育迟缓，需要加以关注或治疗的显著行为缺陷', 'jsfych，xyjygzhzldxzxwqx', 'jingshenfayuchihuan，xuyaojiayiguanzhuhuozhiliaodexianzhuxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b242ae857aec8e101b214f545fc2bc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B78.000', '肠道类圆线虫病', 'cdlyxcb', 'changdaoleiyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b2f58c4cb92d2590f56502349dd891', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x035', '2型糖尿病性增殖性新生血管化性视网膜病', '2xtnbxzzxxsxghxswmb', '2xingtangniaobingxingzengzhixingxinshengxueguanhuaxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b390337d7bd1adb854000c1f5d65d7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x003', '慢性肾炎', 'mxsy', 'manxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b618d1621c0927a04902db8fef5ee1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.807', '膝关节置换术后疼痛', 'xgjzhshtt', 'xiguanjiezhihuanshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b6ad64291335193207f61dfad90c69', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.100', '传染病和寄生虫病家族史，其他的', 'crbhjscbjzs，qtd', 'chuanranbinghejishengchongbingjiazushi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b7a456d0b0a6beac67adacd354a161', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.100x001', '神经节苷脂贮积症', 'sjjgzzjz', 'shenjingjieganzhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b8a3a2e83212d3abfc8d19afd533f2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.400x001', '伴有谵妄的可卡因戒断状态', 'byzwdkkyjdzt', 'banyouzhanwangdekekayinjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63b9470f09688165ac83696abc6f8510', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x014', '膀胱粘膜脱垂', 'bgzmtc', 'bangguangzhanmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('63baf32582843db53b463f99f4d1d98c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.905†', '代谢性周围神经病', 'dxxzwsjb', 'daixiexingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63bb3ef2246e362fa261f1bcd5914fab', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.803', '可疑新生儿红细胞增多症观察', 'kyxsehxbzdzgc', 'keyixinshengerhongxibaozengduozhengguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('63be4c5cde981d307d8cfe489fd1d462', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.701', '妊娠合并过敏性皮炎', 'rshbgmxpy', 'renshenhebingguominxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63c0fc82db1338dc629dfd52082961dd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900', '动态未定或动态未知的肿瘤', 'dtwdhdtwzdzl', 'dongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63c17c60ca9e2fefcfc3d4774a2836b4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.900', '钩虫病', 'gcb', 'gouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63c1a52e16ee8d488add0a5e160cd149', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.000', '气性坏疽', 'qxhj', 'qixinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('63c1bdf9043ff20b64f5ee7b41b124d8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.300x001', '女性尿道综合征', 'nxndzhz', 'nvxingniaodaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('63c4476499f7abd1f6eab9ce32ec0739', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.309', '胸腺大B细胞淋巴瘤', 'xxdbxblbl', 'xiongxiandabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63cb9f0af8ddd8c28805b9949b04d70d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.601', '脑穿通畸形', 'nctjx', 'naochuantongjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63cbf83abb5fd0d8cf19ff79f3a7bb18', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.504', '鼻泪管闭锁', 'blgbs', 'bileiguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('63cde58bf47ed3c3ab06285e3b6855a0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.100x004', '骨盆挤压伤', 'gpjys', 'gupenjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('63cf034251b2b918a2606a62262ed975', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.001', '急性特发性胰腺炎，轻症', 'jxtfxyxy，qz', 'jixingtefaxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('63cf1fd4ae6d4870677fdb40c15abe0c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.804', '皮肤瘘管', 'pflg', 'pifulouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63d0e9fdc04901f49fc1acd1b690b95e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.100', '双重异装症', 'szyzz', 'shuangzhongyizhuangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('63d94433f566387c7a2d1ae5543a8c8f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.201', '陈旧性高侧壁心肌梗死', 'cjxgcbxjgs', 'chenjiuxinggaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('63dc29610c2186388678a458a344da7e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x005', 'B型预激综合征', 'bxyjzhz', 'bxingyujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('63dd33047aa1287b8a84d27ac329127c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x001', '先天性短指畸形', 'xtxdzjx', 'xiantianxingduanzhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e3f55d978c14ff15712bdc86550e64', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.300x003', '耳廓瘘感染', 'eklgr', 'erkuolouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e40086de53e9aa888ae3db173c6999', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.306', '胆囊腹壁瘘', 'dnfbl', 'dannangfubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e506ab47b1850e542e1cec7deee4dc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x015', '股浅动脉狭窄', 'gqdmxz', 'guqiandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e57cb9ca58f5a6e480f0e204118c09', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.000', '沙门菌肠炎', 'smjcy', 'shamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e590d5abded9f909ae9f97040e6d86', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x00x002', '眼球震颤', 'yqzz', 'yanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e6407eb69e78e6ce69081ca8e883a6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.001', '椎动脉狭窄', 'zdmxz', 'zhuidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e86e0302f374f7851e2cd43c2a846d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.601', '肩皮肤原位癌', 'jpfywa', 'jianpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63e9ea3a43630fdf161cd0b639ff8bd9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.700x002', '大麻类物质所致的残留性和迟发性精神病性障碍', 'dmlwzszdclxhcfxjsbxza', 'damaleiwuzhisuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('63eb9016eb5ea167a76bcf15d6542126', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.100', '卵巢切除术后骨质疏松', 'lcqcshgzss', 'luanchaoqiechushuhouguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('63ec09ece56b0247c029d439848fb245', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.502', '塑料变应性接触性皮炎', 'slbyxjcxpy', 'suliaobianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63ed6b2593f1d3bedd7f69f8916ec89b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.200x002', '急性发热性嗜中性皮病', 'jxfrxszxpb', 'jixingfarexingshizhongxingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('63f0b49fba0ec2a41752d032bc144c68', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.900', '女性生殖器官恶性肿瘤', 'nxszqgexzl', 'nvxingshengzhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('63f1c8a2c5d400170e6967e95be723b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.700', '多发脑神经疾患', 'dfnsjjh', 'duofanaoshenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63f97a847b8f7c37457a996f4a61811f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x011', '血行播散性肺结核(初治,单耐药)涂阴培阳', 'xxbsxfjh(cz,dny)typy', 'xuexingbosanxingfeijiehe(chuzhi,dannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('63fa277f81fc9aebf714fd9ba7dce5ef', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.600x003', '粘质沙雷菌性肺炎', 'zzsljxfy', 'zhanzhishaleijunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63fb0f213e271662a066ae09302e085b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.000x007', '溃疡性牙髓炎', 'kyxysy', 'kuiyangxingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('63fe11738102a78fcc5bc0498863648e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.800x004', '锁骨下盗血综合征伴锁骨下动脉狭窄', 'sgxdxzhzbsgxdmxz', 'suoguxiadaoxuezonghezhengbansuoguxiadongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64008a1773c29b01b19b9100757cea01', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x026', '陈旧性侧壁正后壁心肌梗死', 'cjxcbzhbxjgs', 'chenjiuxingcebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('640273c64724259e862fc0d15e252ab9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.300x007', '胎动频繁', 'tdpf', 'taidongpinfan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6402e02f2524a2606953ac104af455db', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.601', '舌骨固定物植入感染', 'sggdwzrgr', 'shegugudingwuzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('640495edaeea9101eeac63348ce4e028', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.400x004', '避孕装置的再次指导', 'byzzdzczd', 'biyunzhuangzhidezaicizhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6406adb9fe33cc7dbe7e0327b74f8555', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.503', '肛门皮肤原位癌', 'gmpfywa', 'gangmenpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('640b6eda8a0e4011d3e3082c25419548', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x021', '急性肠血管梗塞', 'jxcxggs', 'jixingchangxueguangengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('640dd58a0dcd2c107aff1235adcf77f7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.806', '胃狭窄', 'wxz', 'weixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('640e8bad6e6851d1e97955b47d001235', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.602', '创伤性上肢切断后遗症', 'csxszqdhyz', 'chuangshangxingshangzhiqieduanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('640f4179a5227e0355d067d5aaadb628', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.200', '颈部其他和未特指部位的脱位', 'jbqthwtzbwdtw', 'jingbuqitaheweitezhibuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6411e10d2116c17b407a4b4b6c6ad48e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.104', '泪腺萎缩', 'lxws', 'leixianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('641bae522e6a8e20d009f06c861fe260', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.102', '肉芽肿性葡萄膜炎', 'ryzxptmy', 'rouyazhongxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('641cf06123f26267113478046d87cae0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.103†', '夏科关节病', 'xkgjb', 'xiakeguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('641da11d01ab194ca8e2eabc121fc233', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x027', '血行播散性肺结核(复治,耐多药)涂阴培阳', 'xxbsxfjh(fz,ndy)typy', 'xuexingbosanxingfeijiehe(fuzhi,naiduoyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('641ec7e52c89852f887f3f43de9b7639', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.300', '赖特尔病', 'lteb', 'laiteerbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('641ed13106564cfd2c5f94000a5e720a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.002', '硬脊膜动静脉瘘', 'yjmdjml', 'yingjimodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('64244b4db7076f58775ae6b535d11f2a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.101', '上腹痛', 'sft', 'shangfutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6424eacd401eb99618624a86ce0b0d9b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.702', '髋黑素细胞痣', 'khsxbz', 'kuanheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6426d2b3107ce60bb61ef3ff467e4fab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.300', '骶尾疾患，不可归类在他处者', 'dwjh，bkglztcz', 'diweijihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6428d3706539c5c999d804b146cfe912', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.000x001', '头和颈开放性损伤', 'thjkfxss', 'touhejingkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6429361b367525a58f1b0760ab6c8fc3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.200x003', '精神性紫癜', 'jsxzd', 'jingshenxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6432a7b12200c38186075f00186938ec', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.200', '多胎妊娠中的第二个及以上胎儿的延迟分娩', 'dtrszddegjystedycfm', 'duotairenshenzhongdediergejiyishangtaierdeyanchifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('643454eac98c2bfbf7c4bdc2d8cc2d69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x00x002', '肺球形阴影', 'fqxyy', 'feiqiuxingyinying');
INSERT INTO `erm_diagnosis_manage` VALUES ('64381fdc876acda80a17beec91d86c45', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x020', '皮肌炎肾损害', 'pjyssh', 'pijiyanshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6439f65430ec656c02e64dbbb72e788e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x021', '耳廓动静脉瘘', 'ekdjml', 'erkuodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('643b05a72998532baf8a1a005e67e357', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.809†', '尿毒症性心肌病', 'ndzxxjb', 'niaoduzhengxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('643b79a8032a0275ae27e9aa1b68616f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.500', '操作后意外遗留于体腔或手术伤口中的异物', 'czhywylytqhssskzdyw', 'caozuohouyiwaiyiliuyutiqianghuoshoushushangkouzhongdeyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('643bb5212dfe141af06364b580a3d29e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.815', '急性创伤性胰腺炎，重症', 'jxcsxyxy，zz', 'jixingchuangshangxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('643ca983e256fcb40f13d2c11d5b3648', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.900x003', '库欣病', 'kxb', 'kuxinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('643e8e409cbe7d3ed8feafc50b9d5074', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.200x001', '肠蜣螂病', 'cqlb', 'changqianglangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('643f236b31b2c9096731343f1e3e99c3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.102', '股静脉血栓性静脉炎', 'gjmxsxjmy', 'gujingmaixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('644183ae4e2cdb585fb3fa337f4b8a32', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.200x002', '遗传性溶血性非球形红细胞性贫血II型', 'ycxrxxfqxhxbxpxiix', 'yichuanxingrongxuexingfeiqiuxinghongxibaoxingpinxueiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('644733de29856fd9ac79b119417835af', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.900', '尿道狭窄', 'ndxz', 'niaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('644a5892c472dfeaff109f1ea3d8beaf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.201', '胸椎间盘突出', 'xzjptc', 'xiongzhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('644b6e97c559236b150c4d63b7afa311', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.601', '泪囊囊肿', 'lnnz', 'leinangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('644d204c15b5f756a9c24e12d3c0ef86', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.200', '腺样体肥大', 'xytfd', 'xianyangtifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('644dc036ef37aab730df6ba025e61ae7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.800', '喉的其他先天性畸形', 'hdqtxtxjx', 'houdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('644fb2197e961b61f315291c6c7e86e7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.300x006', '下肢静脉肌间血栓形成', 'xzjmjjxsxc', 'xiazhijingmaijijianxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6457bd203989b9b7b209237f12cbb4b9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.003', '肥厚性喉炎', 'fhxhy', 'feihouxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('64584cf3ea3f93a698b87310a09e795a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.203', '髂内静脉血栓形成', 'qnjmxsxc', 'qianeijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('645a44a3a1267214a7a55846a4161104', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x005', '脊髓前角病变', 'jsqjbb', 'jisuiqianjiaobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('645c2c20f5e6a71a751fd4944b5d5bf9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.402', '外阴角化症', 'wyjhz', 'waiyinjiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('645f3eb30f5d57f278c7fc05db24cc6f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.900', '性偏好障碍', 'xphza', 'xingpianhaozhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64620d70b557bd2ab2774f21c6bd11cb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.802', '胎儿镜检查', 'tejjc', 'taierjingjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('6463755166ae4bf5866d670103ddf1d5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.100x003', '下颊沟恶性肿瘤', 'xjgexzl', 'xiajiagouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64637daaf1070aa9328cafef59182784', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.000', '肝细粒棘球蚴感染', 'gxljqygr', 'ganxilijiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('64668c19b23bee0f00438c72543366f0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.302', '肛门衣原体感染', 'gmyytgr', 'gangmenyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('646931175115acdbd42ec64dec5e7b47', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.800x002', '肠扩张', 'ckz', 'changkuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('646b279df666054c79e9bb47a3764470', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.200', '在小腿水平的前部肌群的肌肉和肌腱损伤', 'zxtspdqbjqdjrhjjss', 'zaixiaotuishuipingdeqianbujiqundejirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('646dd576df8abb3a76af346c6d42867a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.400x004', '牙根发育不良', 'ygfybl', 'yagenfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('646edc3ae9c6711632e11d12405cb4cf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.001', '颈内动脉裂伤', 'jndmls', 'jingneidongmailieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64722ae609484f4e633ee3c47cb2d32d', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.206', '陈旧性颌骨骨折', 'cjxhggz', 'chenjiuxingheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('647746e48d3123803dbb0690a8755203', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.508', '妊娠合并过敏性哮喘', 'rshbgmxxc', 'renshenhebingguominxingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6477a5b4e0c99dfd09d54e2e0d6971e5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.200x002', '异常的血红蛋白', 'ycdxhdb', 'yichangdexuehongdanbai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6478c215f8fb2472e34bce808b77ffaf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I02.900x001', '风湿性舞蹈症[小舞蹈症]', 'fsxwdz[xwdz]', 'fengshixingwudaozheng[xiaowudaozheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6479b8e8c05f87412f1cef6c99ad9b0b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.100x001', '免疫性胎儿水肿', 'myxtesz', 'mianyixingtaiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('647efb75b7bca59db873e426daece743', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.803', '尿道瘢痕', 'ndbh', 'niaodaobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('647fb47253309dc9eb27d20153e4dbc2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.900', '有机粉尘引起的过敏性肺炎', 'yjfcyqdgmxfy', 'youjifenchenyinqideguominxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('648115466e3f1763a5d045f78741893e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.400x001', '伴有谵妄的含有咖啡因兴奋剂戒断状态', 'byzwdhykfyxfjjdzt', 'banyouzhanwangdehanyoukafeiyinxingfenjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('648218095e5c5cbc5e636a96325c2fad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.200', '三房心', 'sfx', 'sanfangxin');
INSERT INTO `erm_diagnosis_manage` VALUES ('648256956cd5a7247435ed9e5f2bf7f1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000x004', '汽油中毒', 'qyzd', 'qiyouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6484b327d615c989d6fa39923370bbd8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.400x001', '持续的躯体形式的疼痛障碍', 'cxdqtxsdttza', 'chixudequtixingshidetengtongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6486da20f3a863fffbf4b8724d287708', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.701', '中心性浆液性脉络膜视网膜病变', 'zxxjyxmlmswmbb', 'zhongxinxingjiangyexingmailuomoshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('648920b4571e910afb6424603701fc44', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.903', '卵巢炎', 'lcy', 'luanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('648ad3319c90b8bc821e2d27f0db8002', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.103', '肠系膜出血', 'cxmcx', 'changximochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('648c8ec4fcc71a779380efdef4e8f2e2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.000x003', '下肢烧伤', 'xzss', 'xiazhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('648c9f6ed54240aacf2d0ab264c58401', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.106', '先天性髌骨脱位', 'xtxbgtw', 'xiantianxingbingutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('648d84349ac5a84fa60c953332aa4694', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.002', '尺桡关节脱位', 'crgjtw', 'chiraoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('648de1b00f1889fbef11e18a6194d5e7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.100', '急性胃溃疡伴有穿孔', 'jxwkybyck', 'jixingweikuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('649084d3c9f6033b1a1b54a08d8de030', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.900', '眼和附器腐蚀伤', 'yhfqfss', 'yanhefuqifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64925b6b3bd597884bc48232dc533992', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x081', '寰枕关节半脱位', 'hzgjbtw', 'huanzhenguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6493533669aae1176338918186cbf9f7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x034', '颞浅动脉假性动脉瘤', 'nqdmjxdml', 'nieqiandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64979f11ae4ded5a69b4c2132ac7fa77', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x001', '胎儿多发畸形', 'tedfjx', 'taierduofajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6498a8fcdf8c6060127b9849cd56170d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.302', '跗骨恶性肿瘤', 'fgexzl', 'fuguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('649be7f306fae3492a75852d3058e350', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x007', '低α脂蛋白血症', 'dαzdbxz', 'diαzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('649f581a59bb0f6c2fb65827902a0804', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.100', '血容量不足性休克', 'xrlbzxxk', 'xuerongliangbuzuxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('649fd2234dba9ed9fcb84eacdb0cbd2f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x023', '硬膜外血管瘤', 'ymwxgl', 'yingmowaixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a252bab4860974687f95ce8294d75c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.900', '三尖瓣先天性畸形', 'sjbxtxjx', 'sanjianbanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a2c6dc0db1680fd2daf072addab8ad', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x802', '眼硅胶移植失败', 'ygjyzsb', 'yanguijiaoyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a4233fb961342ec13a22c0d46a3a36', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.814', '开放性环状软骨断裂', 'kfxhzrgdl', 'kaifangxinghuanzhuangruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a828c170c5b6aade536bb0a1b6b7cb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.108†', '膀胱结核', 'bgjh', 'bangguangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a891665e82736a81ca1aa1a8c2ff94', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.400', '迟钝和反应不良', 'cdhfybl', 'chidunhefanyingbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a97658374b756fceae097b03eb788f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200x031', '后天性前臂屈曲变形', 'htxqbqqbx', 'houtianxingqianbeiququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('64a98393edbd744de4e9d88892d96343', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x006', '糖尿病性勃起功能障碍', 'tnbxbqgnza', 'tangniaobingxingboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64ab08d42d3b7ebfca024d19a141d65f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x005', '脊髓神经根病', 'jssjgb', 'jisuishenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('64ad8e0ea0a5dbc47068fecac10e10fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.100', '再生期脱发', 'zsqtf', 'zaishengqituofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('64af5f3a075eb9c853e46f1587476bba', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.100x005', '腹膜壁层间皮瘤', 'fmbcjpl', 'fumobicengjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b129238d58a6767f6e7d3be953f203', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.100x002', '眼睑黑色素痣', 'yjhssz', 'yanjianheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b4398ae867c58c98e9b96f7b67df2d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.309', '足滑膜囊肿', 'zhmnz', 'zuhuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b4d8a0fea77e9f2b7962c58d6a34ad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.300x002', '主动脉右转位', 'zdmyzw', 'zhudongmaiyouzhuanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b530e7e7861ae645099f49c81430f7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.401', '肛门狭窄', 'gmxz', 'gangmenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b5808ac9bca7c087708d767ba46b38', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.300x004', '真菌性阴道炎', 'zjxydy', 'zhenjunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b78e6d0fcb16a7df0dff701aadcdda', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000x005', '醚中毒', 'mzd', 'mizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64b8422b85a65a383ac2ea995da6375c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.700x001', '腹部和下背及骨盆多处血管损伤', 'fbhxbjgpdcxgss', 'fubuhexiabeijigupenduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64bcb232efab5da114d36f87be18ce5a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.000x006', '阴道壁脓肿', 'ydbnz', 'yindaobinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c0a45f74762f048d4dac424d181dbe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x005', '胎儿肿瘤引起的梗阻性分娩', 'tezlyqdgzxfm', 'taierzhongliuyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c1aa8aec9a4cb33ebd10d63957bf82', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.803', '增生性脊柱炎', 'zsxjzy', 'zengshengxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c1ced6a05ddcfd45233c4bba77fc69', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.100', '即刻产后出血，其他的', 'jkchcx，qtd', 'jikechanhouchuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c274b47c5f18daba29a8a2f9ae6155', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.120', '胫前动脉狭窄', 'jqdmxz', 'jingqiandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c30c462ac2a8ad4f1a3af492e0298d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800', '蠕虫病，其他特指的', 'rcb，qttzd', 'ruchongbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c6bf41baedafe6b0036841852266c5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.802', '毛发角化病', 'mfjhb', 'maofajiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('64c8dfc084afeedfdae5135768d1fb5f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x406', '心导管造影术后冠状动脉撕裂', 'xdgzyshgzdmsl', 'xindaoguanzaoyingshuhouguanzhuangdongmaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('64ca4069b1f6cb0c027768e23e39fa48', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.100x005', '卵巢黄体囊肿破裂', 'lchtnzpl', 'luanchaohuangtinangzhongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('64cdd480ff6dcbd82c5124fabd380ac5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.101', '睾丸融合', 'gwrh', 'gaowanronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('64d0d3ee78b3ef3f168268655c5bcc2c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.900x041', '颈部浅表损伤伴异物', 'jbqbssbyw', 'jingbuqianbiaosunshangbanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64d0f85bd5670d6ff40ec425705f593d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x013', '桥小脑角蛛网膜囊肿', 'qxnjzwmnz', 'qiaoxiaonaojiaozhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('64d6e205218716168f6f1ff4a88afdb2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.201', '复听', 'ft', 'futing');
INSERT INTO `erm_diagnosis_manage` VALUES ('64d6f1cae00cdd988fdffff320a8fa44', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.200', '呼吸道其他部位的烧伤', 'hxdqtbwdss', 'huxidaoqitabuweideshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64da18c0180cdf80f9d002405357e84d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.100', '主观视觉障碍', 'zgsjza', 'zhuguanshijuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64df43e863bf6ecd468780b4b3ff1f11', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.000x006', '新生儿脓胞疮[新生儿脓疱病]', 'xsenbc[xsenpb]', 'xinshengernongbaochuang[xinshengernongpaobing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('64e51d16875e13373dbe9f28e03b9313', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.001', '枕寰枢椎管狭窄', 'zhszgxz', 'zhenhuanshuzhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('64e6fb46ae27f575e6c3d38bcb728c3b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.503', '面骨继发恶性肿瘤', 'mgjfexzl', 'miangujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64e7890ac9c2c1e29219baa14165a9e4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.004', '早发性良性儿童枕叶癫痫', 'zfxlxetzydx', 'zaofaxingliangxingertongzhenyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('64e79f950ba12a65d9cbdf339447790d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.001', '神经源性肠梗阻', 'sjyxcgz', 'shenjingyuanxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('64e7d296b2183233c764bfc919103288', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x057', '外阴烧伤', 'wyss', 'waiyinshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64ea74c9afd5cdf41342e0c776377f0e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x023', '食道感染', 'sdgr', 'shidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('64eb02ceb73e565d1fd604b061d5af64', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x003', '胰腺血管活性肠肽分泌过多', 'yxxghxctfmgd', 'yixianxueguanhuoxingchangtaifenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('64f104d267876e02c79439014acc388e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.100', '主动脉瓣关闭不全', 'zdmbgbbq', 'zhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('64f614cd978347aff089b3f2d6b669d2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.100', '木僵', 'mj', 'mujiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('64f8af9fbca4ee53c4d64593a9776e77', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.903', '腹股沟滑动疝', 'fgghds', 'fugugouhuadongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('64fb9367b72516d6b3201ab2b5508bba', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200x904', '先天性肛门闭锁伴直肠前庭瘘', 'xtxgmbsbzcqtl', 'xiantianxinggangmenbisuobanzhichangqiantinglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('64fccab3db5357a915348fdc4788722f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x006', '脊柱交界性肿瘤', 'jzjjxzl', 'jizhujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('650057b2d08d2887f0a978c95103a9a8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.800x005', '盆腔包裹性积液', 'pqbgxjy', 'penqiangbaoguoxingjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('6507ee0805913e93dd0967c243e850eb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.500x001', '骶前结缔组织恶性肿瘤', 'dqjdzzexzl', 'diqianjiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65081428d500bf19d4976d6c664b541e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.100x002', '继发性浆细胞白血病', 'jfxjxbbxb', 'jifaxingjiangxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('65081d4b5ebe6a4c80679be587ac26fe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.000x001', '盆底痉挛综合征', 'pdjlzhz', 'pendijingluanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('650bf4d5163ed71d15ea46a4cfd4a308', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.302', '肋骨恶性肿瘤', 'lgexzl', 'leiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('650d2af5d704e8e92f85c7ef51d74da6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.500', '在前臂水平的其他伸肌和肌腱损伤', 'zqbspdqtsjhjjss', 'zaiqianbeishuipingdeqitashenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('650ff1fc83be029b2b8383e26b0daa42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.700', '机会性真菌病', 'jhxzjb', 'jihuixingzhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6510db4cf3b27a50cf66441d5cca0583', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.002', '先天性三角头', 'xtxsjt', 'xiantianxingsanjiaotou');
INSERT INTO `erm_diagnosis_manage` VALUES ('65140b9bc9c9eaf36c8f64beaea7ebe4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.900x004', '经典型霍奇金淋巴瘤', 'jdxhqjlbl', 'jingdianxinghuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6514ca0a7c5159ddc3272b87ac446840', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.404', '颌下腺瘘', 'hxxl', 'hexiaxianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6514d134861864e4a45dc2a76bdf3565', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x040', '颈淋巴瘤', 'jlbl', 'jinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6515ecbac4c8efbf052790e7f75d0af0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.300x003', '单脐动脉', 'dqdm', 'danqidongmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6517b5117a5bc932baf15267b3abb31b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200x001', '腹壁皮肤继发恶性肿瘤', 'fbpfjfexzl', 'fubipifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6518bc3988f28e32d8020afa01b43c6b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300x001', '双相情感障碍,目前为中度抑郁发作', 'sxqgza,mqwzdyyfz', 'shuangxiangqingganzhangai,muqianweizhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('651c21fe6d3bdbd32fcda1b405a4363b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.300', '腹裂', 'fl', 'fulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('651c28aefe90df66c76405478398d253', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.406', '肾上腺钙化', 'ssxgh', 'shenshangxiangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('651d80d588d118c291110611bc7435da', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x009', '左侧输卵管梗阻', 'zcslggz', 'zuoceshuluanguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6520371e90f804eeacba33f22b6d73e6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.200x001', '歌手结节', 'gsjj', 'geshoujiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6522b4be4c0b404a22749749a0dfdde6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800x002', '腮腺唾液潴留', 'sxtyzl', 'saixiantuoyezhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65296446d192f98b83db56d292838580', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x013', '急性红细胞增多症伴缓解', 'jxhxbzdzbhj', 'jixinghongxibaozengduozhengbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('65298a31e5b0f49b075205cbfb240edd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.400', '展神经损伤', 'zsjss', 'zhanshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('652a231e67c618e8d39d5773e2ad32f9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300', '脑神经动态未定或动态未知的肿瘤', 'nsjdtwdhdtwzdzl', 'naoshenjingdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('652b5f681045473625e90332e7fc9493', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.504', '冠状动脉-右心室瘘', 'gzdm-yxsl', 'guanzhuangdongmai-youxinshilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('652fa77af23839a2c9618ad99c974e31', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x011', '颏部前突', 'kbqt', 'kebuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6537453f390d0733e87f2921acd6b21c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.504', '后天性骨盆狭窄', 'htxgpxz', 'houtianxinggupenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('653b98c6c45b8b8fe2a38cbf2cd5b4ca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.200x002', '颏先露引起的梗阻性分娩', 'kxlyqdgzxfm', 'kexianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('653bd14496d325c8190ed51fa993176b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.902', '前庭系统病变', 'qtxtbb', 'qiantingxitongbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('653cf0d3a93ee66aab81259de62e10ad', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I37.200', '肺动脉瓣狭窄伴有关闭不全', 'fdmbxzbygbbq', 'feidongmaibanxiazhaibanyouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65400789a3627c9badd6d0c6b877230d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x037', '臀周围神经和自主神经交界性肿瘤', 'tzwsjhzzsjjjxzl', 'tunzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65408a0305aab142ca6f06f7844a9ab6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.202', '偏身感觉异常', 'psgjyc', 'pianshenganjueyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6544b8139e4e3818cee440347bd6be11', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.102', '先天性膈膨升', 'xtxgps', 'xiantianxinggepengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6545d5b8ea6bba893602db6248920974', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.700', '小唇', 'xc', 'xiaochun');
INSERT INTO `erm_diagnosis_manage` VALUES ('65465b15050cf17529214e77bb6170d1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.200x001', '肾前性尿毒症', 'sqxndz', 'shenqianxingniaoduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65466f154e9088e6df09c846033927ba', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.101', '链球菌感染性菌血症', 'lqjgrxjxz', 'lianqiujunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65497ecd30645c24ae616154b998f19f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600x004', '肩胛区二度腐蚀伤', 'jjqedfss', 'jianjiaquerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('654c31e68b3b52ca89235203a7e814e5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300x003', '下肢三度烧伤', 'xzsdss', 'xiazhisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('654e865d91a2ee3b5834a8a5b7b1045c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x005', '拉伦型身材矮小症', 'llxscaxz', 'lalunxingshencaiaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('654ef8d9961f7aef4be345b5a8e3b496', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.901', '过敏性皮炎', 'gmxpy', 'guominxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('654fa2deaeea29cf077f1673a8540874', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.100x002', '鼠伤寒沙门菌败血症', 'sshsmjbxz', 'shushanghanshamenjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65510b7b67ad522be8c2d6b3a1fa793c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.900', '子宫体恶性肿瘤', 'zgtexzl', 'zigongtiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6556ba3396a54daabcd854a7b7cd9789', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x017', '急性前间壁高侧壁再发心肌梗死', 'jxqjbgcbzfxjgs', 'jixingqianjianbigaocebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6557e1e0d7bb0bd7ae0ea2b139578260', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.000', '急性乙型肝炎，伴有δ因子(共同感染)，并伴有肝昏迷', 'jxyxgy，byδyz(gtgr)，bbyghm', 'jixingyixingganyan，banyouδyinzi(gongtongganran)，bingbanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6558e24f4f9af9f66b54a95f8ff23ff7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.804', '环状软骨断裂', 'hzrgdl', 'huanzhuangruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6558e9d04ea235cb053037f680a62a8a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.004', '淋球菌性阴道炎', 'lqjxydy', 'linqiujunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('655d8f7ad41aa2f66d23f8e93f9585d5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.100', '肺炎球菌性脑膜炎', 'fyqjxnmy', 'feiyanqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('655e377faf2eecc0ba9154cfb7196fe9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.400x002', '痉挛性肛部痛', 'jlxgbt', 'jingluanxinggangbutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6560329651d3cb04fb75cc215e5ee45e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.802', '皮肤窦道', 'pfdd', 'pifudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6560c769b6459bfd7f459fad07eddb56', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.900', '消化性溃疡不伴有出血', 'xhxkybbycx', 'xiaohuaxingkuiyangbubanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('65622d3707f6b0012ffa43bb27df30bc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F54.x00', '与归类在他处的障碍或疾病有关的心理和行为因素', 'yglztcdzahjbygdxlhxwys', 'yuguileizaitachudezhangaihuojibingyouguandexinlihexingweiyinsu');
INSERT INTO `erm_diagnosis_manage` VALUES ('656406c3fd4aaef879bd7dbd4cb8c8a8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.800x003', '脑外脑积水', 'nwnjs', 'naowainaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('65644698f346b2749b4625920295735f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.400x003', '髂腰肌结缔组织良性肿瘤', 'qyjjdzzlxzl', 'qiayaojijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6566df250e0fa2b234d7e02bea4d3fd0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.500', '胆囊切除术后综合征', 'dnqcshzhz', 'dannangqiechushuhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6567e42921a2a33cddd99acd8312de50', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.502', '骑士骨', 'qsg', 'qishigu');
INSERT INTO `erm_diagnosis_manage` VALUES ('656c680efc93b590ffab5e381ded661f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.300x002', '距骨骨软骨损伤', 'jggrgss', 'juguguruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('656cdb607dc98f3e0da66e6db911ab64', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.902', '社区获得性肺炎，非重症', 'sqhdxfy，fzz', 'shequhuodexingfeiyan，feizhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('656cea190efef4e1416244ac71127315', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.002', '牛肝菌中毒', 'ngjzd', 'niuganjunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('656f2ea1a2883eea41442800e08401e9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.600x002', '创伤性子宫破裂', 'csxzgpl', 'chuangshangxingzigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6570a247b4e395f0b527ef18bffb849b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.300', '同源嵌合体，45X/46XX或XY,特纳综合征', 'tyqht，45x/46xxhxy,tnzhz', 'tongyuanqianheti，45x/46xxhuoxy,tenazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65729ffc843f0b4ad76657fbd4fc21ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.100x004', '局灶硬化性肾炎', 'jzyhxsy', 'juzaoyinghuaxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6574646e32be964323657482755002e0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.901', '肾感染', 'sgr', 'shenganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6578e94b352161788c8daaa186fb6aae', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x013', '急性低风险性肺栓塞', 'jxdfxxfss', 'jixingdifengxianxingfeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('65795db6f7587db74c03b7241d3ab7ad', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.200x003', '迟缓性感觉神经病性膀胱', 'chxgjsjbxbg', 'chihuanxingganjueshenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('657b92b9b0ed6cec5b54f4f24c53d22b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.800x012', '常染色体显性遗传性脑动脉病(CADASIL)', 'crstxxycxndmb(cadasil)', 'changransetixianxingyichuanxingnaodongmaibing(cadasil)');
INSERT INTO `erm_diagnosis_manage` VALUES ('657ff440981e3906bafaa8d6f0681fe8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.000x003', '四环抗抑郁药中毒', 'shkyyyzd', 'sihuankangyiyuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65855bc862dad48ec883665e3dfdf576', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.300', '免疫增生性小肠病', 'myzsxxcb', 'mianyizengshengxingxiaochangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6587332d941b1e2bc607139c5d790dc2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.000', '会厌谷恶性肿瘤', 'hygexzl', 'huiyanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65878dd7cb3afd6143c66f8bc9fd9076', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100x003', '胸腰椎骨不全脱位', 'xyzgbqtw', 'xiongyaozhuigubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6587f69d2aa27ff7b783feb100d71177', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.003', '背部脂膜炎', 'bbzmy', 'beibuzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('658a31dc87330dd89340bc853c509cf6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.902', '颌骨畸形', 'hgjx', 'hegujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('658df0a002e72dbe2f52759eceec6e5b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.000x001', '吸入有毒气体性肺炎', 'xrydqtxfy', 'xiruyouduqitixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6590a616b627e480300165a961f53969', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E44.100', '轻度蛋白质-能量营养不良', 'qddbz-nlyybl', 'qingdudanbaizhi-nengliangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65911c8cb3d39058a0b6d433a47c8cb4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.100x001', '先天性无眼畸形', 'xtxwyjx', 'xiantianxingwuyanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('65949c5a3c88b373b651c107afbad8d2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.804', '胃酸过多', 'wsgd', 'weisuanguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6596ab06284ce0266ef80ac347285ca7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x051', '急性不完全性驰缓性截瘫', 'jxbwqxchxjt', 'jixingbuwanquanxingchihuanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65997c1ec655656631ef333e6894557a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400x001', '结核性支气管瘘', 'jhxzqgl', 'jiehexingzhiqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('659db5a471c2589d5a59326f88db02e6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x411', '房间隔缺损修补术后', 'fjgqsxbsh', 'fangjiangequesunxiubushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('659e62df2f53dd669b16fa9556a736a9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.000x001', '多处烧伤', 'dcss', 'duochushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('659e6416f391ea2f9ccd2313cec861fc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.501', '创伤性结肠破裂', 'csxjcpl', 'chuangshangxingjiechangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('65a119f2a7fcd17f24205b2b2424f940', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.900', '经剖宫产术分娩', 'jpgcsfm', 'jingpougongchanshufenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('65a14f714f1d95044acf3ba1fdebeb3c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.600', '血小板减少', 'xxbjs', 'xuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('65a1f81b425df18111bf5aadf54abc3e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.800x013', '创伤性纵隔血肿', 'csxzgxz', 'chuangshangxingzonggexuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('65a6ce3e03e1422e9fcb9daf98f144ac', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.900', '动脉和小动脉的疾患', 'dmhxdmdjh', 'dongmaihexiaodongmaidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65a71c4dbf69396cd6633d6c28d9d2de', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.000x001', '食物所致过敏性休克', 'swszgmxxk', 'shiwusuozhiguominxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('65ab4193a2ff1034801b6cbc2e3035a2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.207', '高海拔效应', 'ghbxy', 'gaohaibaxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('65abf86795141bfaefb5ff7187a83ebe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.800x082', '心脏穿透性损伤', 'xzctxss', 'xinzangchuantouxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65ac8fd36123d4d78107001d71df37a6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.500', '四肢瘫痪', 'szth', 'sizhitanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65b3e936e23907cb51895d488b6ca613', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.400x006', '先天性附睾缺如', 'xtxfgqr', 'xiantianxingfugaoqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('65b5cda1fee5e1bc6c34f8aa63964945', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x004', '基底动脉夹层', 'jddmjc', 'jididongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65b796fbc43152f58b15c5ccd8d49363', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.000x012', '肝胆支气管瘘', 'gdzqgl', 'gandanzhiqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('65b86e949c7f00e7bc5ece4f5fee160e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.501', '抗活化蛋白C症', 'khhdbcz', 'kanghuohuadanbaiczheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65baf9a4c0fd40406580342c47505062', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.800x001', '与家庭不和有关的问题', 'yjtbhygdwt', 'yujiatingbuheyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('65bf88722cdc0d3fa4157f188189845a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.115†', '女性盆腔结核', 'nxpqjh', 'nvxingpenqiangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('65bfe8ec1cdd0f2f17c7c1e26a077672', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.002', '脑室动态未定肿瘤', 'nsdtwdzl', 'naoshidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65c38ac3b63c3bdf27a75a534d918552', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200x003', '下肢二度烧伤', 'xzedss', 'xiazhierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65c77447b5bebe14c9e8324c74b979a1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200', '髓外浆细胞瘤', 'swjxbl', 'suiwaijiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65c857ac1f28878047d9592af42e7c2a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.200x601', '桡骨发育不全-血小板减少综合征[TAR综合征]', 'rgfybq-xxbjszhz[tarzhz]', 'raogufayubuquan-xuexiaobanjianshaozonghezheng[tarzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('65c90e19b8aafcea9149bc0aa80eb6d7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x012', '17-羟化酶缺陷', '17-qhmqx', '17-qianghuameiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('65cbab44a4959253c10be1d52fa35365', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x04', '多发性硬化，进展复发型', 'dfxyh，jzffx', 'duofaxingyinghua，jinzhanfufaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('65ce1ced06aebf469ed0b809a6efe125', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.300x004', '双眼视觉抑制', 'sysjyz', 'shuangyanshijueyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d05646be683c583eeeae1335e0c01f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.201', '胎儿α地中海贫血', 'teαdzhpx', 'taierαdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d1402f12389887116a07170e54e31c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x014', '贫血痣', 'pxz', 'pinxuezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d3b23f7186b235215455d706b57437', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.801', '促甲状腺激素分泌过度', 'cjzxjsfmgd', 'cujiazhuangxianjisufenmiguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d41cc9f8aeaeabbd784eb0603eb45a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.601', '胰源性门脉高压', 'yyxmmgy', 'yiyuanxingmenmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d8e1a1831437dfb5bd5e81a265f047', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.301', '砧镫关节异常', 'zdgjyc', 'zhendengguanjieyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d93200452d7ddcfd32b3e862e9d5d6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.200', '小细胞和大细胞混合型(弥漫性)非霍奇金淋巴瘤', 'xxbhdxbhhx(mmx)fhqjlbl', 'xiaoxibaohedaxibaohunhexing(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65d9fa2c7490eb5176e4c0911f93d680', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300x008', '老年人EBV阳性弥漫大B细胞淋巴瘤', 'lnrebvyxmmdbxblbl', 'laonianrenebvyangxingmimandabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65db260884cab42a398b5e75d92e6e9a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.100x041', '胸神经炎', 'xsjy', 'xiongshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65dcf28141a82ac5ea9c665799283a95', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.800', '脑梗死，其他的', 'ngs，qtd', 'naogengsi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e0366ab6f7499af42c3aeff184c98a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x019', '血行播散性肺结核(初治,药物敏感)涂阴培阳', 'xxbsxfjh(cz,ywmg)typy', 'xuexingbosanxingfeijiehe(chuzhi,yaowumingan)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e0987e789ebcc9190c925eacd688df', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.103', '脑干肿瘤', 'ngzl', 'naoganzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e16fe27f170b2e3bf0fcbb3eed0b8c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.002', '先天性球形角膜伴青光眼', 'xtxqxjmbqgy', 'xiantianxingqiuxingjiaomobanqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e170f4560ef1e20fa878762416dca9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x022', '腰骶横突骨折', 'ydhtgz', 'yaodihengtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e2d3dbe435e1f36de84bc2009daae3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.002', '局限性脑膜炎', 'jxxnmy', 'juxianxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e7368bed630e5b3661ac2b0d8be71f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.402', '双阑尾', 'slw', 'shuanglanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e773164d53c3cb2fd7c14ee80156c0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.000', '挫伤引起的新生儿黄疸', 'csyqdxsehd', 'cuoshangyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65e8e0447ef541b1859db2f2b8ca92ed', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.100x002', '腹上部开放性损伤', 'fsbkfxss', 'fushangbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65ee43480f17c6e857ea622b59f7565b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.300x001', '药物性鼻炎', 'ywxby', 'yaowuxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65eee50d59a10ef3c83a6d8217400dcc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x005', '多处皮肤浅表挫伤', 'dcpfqbcs', 'duochupifuqianbiaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65ef048bb87967904250e897a57b63c2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x014', '囊袋阻滞综合征', 'ndzzzhz', 'nangdaizuzhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65f0fd1ee79299fb11536f880b4ac6a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.000', '巩膜炎', 'gmy', 'gongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('65f503a0a7eedaf515690685ee5ffb23', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.600', '为保险目的接受的检查', 'wbxmdjsdjc', 'weibaoxianmudejieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('65f7058dea5ceed6ef71177329b4eced', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.103', '1型糖尿病酮症', '1xtnbtz', '1xingtangniaobingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('65f7bfd4480d5bcce83f6a6acad307b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.927', '趾骨骨疣', 'zggy', 'zhiguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('65f7da5a15d2316adce7ea05aa5e4435', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500x011', '妊娠合并呼吸系统疾病', 'rshbhxxtjb', 'renshenhebinghuxixitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('65fa0a13157c9bc64651683a995223be', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.400x002', '避孕药的再次指导', 'byydzczd', 'biyunyaodezaicizhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('65fa1a0f3af8bebbbb0cd0424d2d5be1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.200x001', '背部开放性损伤', 'bbkfxss', 'beibukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('65fc917c95e8a61a6f2e28154574a324', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.801', '先天性大角膜', 'xtxdjm', 'xiantianxingdajiaomo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6600abb0c7a10bdb20d62588ac96514f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.900x002', '产褥期静脉病', 'crqjmb', 'chanruqijingmaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('660278b3a41e4b7941a1a0943c6c43b4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.400', '关节盘炎', 'gjpy', 'guanjiepanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6603d3e4d00288f64ed02e2846520cd7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.700', '泌尿器官良性肿瘤，其他的', 'mnqglxzl，qtd', 'miniaoqiguanliangxingzhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6609b4ae8b92948f68b383b30ba4642c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.000', '与不排卵有关的女性不孕症', 'ybplygdnxbyz', 'yubupailuanyouguandenvxingbuyunzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('660b6152597e40629b4df12975c3a0a9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.801', '五胎妊娠', 'wtrs', 'wutairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('660c7d21933a47686d4040167e04b6e8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.900', '降温的效应', 'jwdxy', 'jiangwendexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('660cba7140760709ce1677691410cd5a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.800x003', '乳房静脉损伤', 'rfjmss', 'rufangjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('660cf4208a8daa5fa852e34c7189de17', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.200x001', '维生素类中毒', 'wsslzd', 'weishengsuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('660ec9321ce2b15b396f53929d11828c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.810', '肾上腺假性囊肿', 'ssxjxnz', 'shenshangxianjiaxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('66100ea00a593ae9f3e6fd1d7398183a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.000x002', '生长激素生成过多', 'szjsscgd', 'shengzhangjisushengchengguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('66121aa0ace631881f92ccb6e5b19e46', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.114†', '卵巢结核', 'lcjh', 'luanchaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('66145fc6b68d3632d2ca7f0df636a914', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.600', '口腔黏膜刺激性增生', 'kqnmcjxzs', 'kouqiangnianmocijixingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66147c24405bbccdec480874d2d6dd35', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.400', '单一性骨囊肿', 'dyxgnz', 'danyixinggunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('66157d7992d78e77bd2da46b9a10f4c3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.200', '使用酒精引起的依赖综合征', 'syjjyqdylzhz', 'shiyongjiujingyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6616138050b7d7ef37176cf97d5a8060', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x00x011', '孤立性肺结节', 'glxfjj', 'gulixingfeijiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('66188f4a45bdceac593c6011946ea4db', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x024', '后天性头骨缺损', 'htxtgqs', 'houtianxingtouguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('6618fb38801346d67de7049bd3056e9e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.900x001', '未见异常', 'wjyc', 'weijianyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6619305027bbbb70f4345100015adf76', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x004', '肩胛区三度烧伤', 'jjqsdss', 'jianjiaqusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6619940acd81b1897324687cba0d4877', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.000x002', '轻型斑疹伤寒', 'qxbzsh', 'qingxingbanzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('661c1b664fdfbeabeca416e38951a4cf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E43.x00x002', '营养性水肿', 'yyxsz', 'yingyangxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('661ee7b19ff4899eb8d8106e8fd74a8e', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.002', '腹主动脉血栓形成', 'fzdmxsxc', 'fuzhudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('662405931507d17b20e4c49ce6a11b1c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.702', '开放性手多发损伤', 'kfxsdfss', 'kaifangxingshouduofasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66264b7c6d390799516e13eaa9b47a1e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.100x006', '干性脚气病', 'gxjqb', 'ganxingjiaoqibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('66270559111087602504e1ab8b8ab7b6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.221', '咽旁间隙囊肿', 'ypjxnz', 'yanpangjianxinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6629c6dd456adac46697bae4e73b1d1a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900x009', '中枢神经系统变性', 'zssjxtbx', 'zhongshushenjingxitongbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('662c2ebe45d695bdb57335c7dc7687b3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x041', '颅内错构瘤', 'lncgl', 'luneicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('662d62e7bf1515ad123b4a56a4bc4a7b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.001', '药物性周围神经病', 'ywxzwsjb', 'yaowuxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6631d7267b1b5c4a49502901730114b3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.811', '直肠炎', 'zcy', 'zhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6636c3bdf0b985a3c18202bedac1ae75', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.800x021', '颈部开放性损伤伴颈椎脱位', 'jbkfxssbjztw', 'jingbukaifangxingsunshangbanjingzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('663973561a1643341ba05a5eba94a1b2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.800x001', '因病人家属原因未进行操作', 'ybrjsyywjxcz', 'yinbingrenjiashuyuanyinweijinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('663a1bd3b1143c993776c2a919709f79', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.402', '先天性双主动脉弓', 'xtxszdmg', 'xiantianxingshuangzhudongmaigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('663a415cb8c64e29bcc8274339c5d0fc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.300x003', '切迪阿克-施泰因布林克-东综合征[Chediak-Steinbrinck-Higashi综合征]', 'qdak-styblk-dzhz[chediak-steinbrinck-higashizhz]', 'qiediake-shitaiyinbulinke-dongzonghezheng[chediak-steinbrinck-higashizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('663d235c96102e5181f38d6ae0867da0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.803', '心内膜炎伴主动脉瓣穿孔', 'xnmybzdmbck', 'xinneimoyanbanzhudongmaibanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6641b2dace7fcee7351b52dc3c2d75ff', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D71.x00x005', '进行性脓毒性肉芽肿病', 'jxxndxryzb', 'jinxingxingnongduxingrouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6641bdc91cf83db51d86eb510a2f64be', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.200x002', '先天性肾动脉畸形', 'xtxsdmjx', 'xiantianxingshendongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6645361e274acbd7dfd7260d0f225ccc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.802', '胰腺纤维化', 'yxxwh', 'yixianxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6645595e97519c82d51a69d401ca0fb4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.401', '结肠下垂', 'jcxc', 'jiechangxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6648b2f267e38178d58fee0ace9df931', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400x041', '慢性完全性痉挛性四肢瘫', 'mxwqxjlxszt', 'manxingwanquanxingjingluanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6648ebd4fe0f7135dbacae6e887e5788', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.200x001', '颈脊神经根损伤', 'jjsjgss', 'jingjishenjinggensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('664a5ec336c3ee2e6068652879df0f80', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.800x001', '先天性晶状体后纤维增生', 'xtxjzthxwzs', 'xiantianxingjingzhuangtihouxianweizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('664a652766de250e9e8a87ef0ecc5913', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.800x001', '非创伤性新生儿硬膜下出血', 'fcsxxseymxcx', 'feichuangshangxingxinshengeryingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('664bdcd49a3c5429286f9bb9c4f39a24', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.400', '慢性萎缩性胃炎', 'mxwsxwy', 'manxingweisuoxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6650d81ab828605e1ba92d8ad35ad052', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.801', '奥尔波特综合征', 'aebtzhz', 'aoerbotezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('665257a25f5734e44c172ea11365c4bf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.000', '痉挛性四肢麻痹性脑瘫', 'jlxszmbxnt', 'jingluanxingsizhimabixingnaotan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66541b52f4da6818c73c3f8d86b0578f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.101', '脊膜肿瘤', 'jmzl', 'jimozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('665821301c4db4e1b15720918b4ebc49', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.503', '眼球痨', 'yql', 'yanqiulao');
INSERT INTO `erm_diagnosis_manage` VALUES ('66584036868c8182d6dd3a70dd3f1456', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.700', '宫颈其他部位的原位癌', 'gjqtbwdywa', 'gongjingqitabuweideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('665ba558b57868a0bcf2c62d9b71dbbe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.301', '胆总管结石伴急性化脓性胆管炎', 'dzgjsbjxhnxdgy', 'danzongguanjieshibanjixinghuanongxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('665bde13f14c68849b226b4506877687', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.501', '根尖肉芽肿', 'gjryz', 'genjianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('665f806b97305ebd6697e95d752d2421', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.001', '小肠憩室伴脓肿', 'xcqsbnz', 'xiaochangqishibannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('665ff5e44b45ceb36181146aeeef4295', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.900', '泌尿系统疾患', 'mnxtjh', 'miniaoxitongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6662d140bee1b88cd36499ee0f4571e4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.403', '皮肤结核性窦道', 'pfjhxdd', 'pifujiehexingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('666495574ebce6a673d43faa4996be69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.801', '创伤性颈动静脉瘘', 'csxjdjml', 'chuangshangxingjingdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6664a078d03b72d6d1b2ed48ba769641', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900x007', '引产(计划生育)', 'yc(jhsy)', 'yinchan(jihuashengyu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6664ecc62cf966af13d06f496876116a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x016', '产褥期肠梗阻', 'crqcgz', 'chanruqichanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6667abb87c4f10c8cdcdea0c9832203d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.200x001', '气锤综合征', 'qczhz', 'qichuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6667cc223ff708599b874306563a8f15', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z10.300', '体育比赛队的常规一般性健康查体', 'tybsddcgybxjkct', 'tiyubisaiduidechangguiyibanxingjiankangchati');
INSERT INTO `erm_diagnosis_manage` VALUES ('66691ec2b5ac3f771800e22b891df17c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.209', '足伸肌腱自发性破裂', 'zsjjzfxpl', 'zushenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6669d38467e08eae0241e5d1e8f11af9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.001', '尿道直肠瘘', 'ndzcl', 'niaodaozhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6669d79c122de4f769509922d2901458', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.201', '喉返神经麻痹', 'hfsjmb', 'houfanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('666a2d8dfc7d971fa0c3c3924fdd31d4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.900', '急性脊髓灰质炎', 'jxjshzy', 'jixingjisuihuizhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('666c5d9f94668539d9086e9c3f946f73', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x027', '小泡性口炎', 'xpxky', 'xiaopaoxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('666ce568ba2c859cefb227c910c1219f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.502†', '疱疹病毒性结膜炎', 'pzbdxjmy', 'paozhenbingduxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('666dd68ea5a8de088853417a5cf8af85', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.900', '诺卡菌病', 'nkjb', 'nuokajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('666e1ae2a8f0086938469fe021e2d887', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.301', '妊娠期伴糖尿病性酮症', 'rsqbtnbxtz', 'renshenqibantangniaobingxingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6670b08e729990f912ba4797322da941', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.400', '非特异性室内传导阻滞', 'ftyxsncdzz', 'feiteyixingshineichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6671fd336a830ad41af05501d2ae3721', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.402', '肾动脉走行异常', 'sdmzxyc', 'shendongmaizouxingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('667309137113c8171945c6bcc8d392a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x041', '髋部浅表异物', 'kbqbyw', 'kuanbuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('667a263df0eb20fb0fd0400f3eea6320', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.900', '眼眶疾患', 'ykjh', 'yankuangjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('667a2d0895a297e71b288e5128c16c24', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.001', '酒精中毒', 'jjzd', 'jiujingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('667a803f59bdf350c0b64d421c353505', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.800', '诊断性制剂中毒', 'zdxzjzd', 'zhenduanxingzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('667b9a257ee5e2fad5f7e81498562848', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.903', '后天性桡骨畸形', 'htxrgjx', 'houtianxingraogujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('667b9b4d80eb1dda77de95809d018106', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.601', '腓骨骨折累及踝关节', 'fggzljhgj', 'feiguguzheleijihuaiguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('667d44ce039ca712c8a21fe23c89338d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.800', '使用烟草质引起的其他精神和行为障碍', 'syyczyqdqtjshxwza', 'shiyongyancaozhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('667e7690334a8537abf8683b501476ff', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.100', '老年核性白内障', 'lnhxbnz', 'laonianhexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('667ff92fe6d4a9c67879c1e7f6318ddb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.100x001', '肠道慢性缺血性综合征', 'cdmxqxxzhz', 'changdaomanxingquexuexingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6681bd9c934f8b4f1648d8fb98da22a8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x019', '斜坡恶性肿瘤', 'xpexzl', 'xiepoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('668299661c28ff55d964fda3cb67647b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x010', '侧窦栓塞', 'cdss', 'cedoushuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('668379697b898cfc72c9b9ff0d930876', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.602', '上臂恶性黑色素瘤', 'sbexhssl', 'shangbeiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66850a4ad1003cd77f43d5506f1ec595', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.900', '产程和分娩并发症', 'cchfmbfz', 'chanchenghefenmianbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('668cc7fef2300dce385387aa8c96c7c8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600', '脑水肿', 'nsz', 'naoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('668e8c4132952b3357cee17c0b656263', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.200x002', '营养过度', 'yygd', 'yingyangguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('668f3439ffd37a5515df55db8ff14a8d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.902', '髋周软组织损伤', 'kzrzzss', 'kuanzhouruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6693c5891f722eb62dcb4130d50c411f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x010', '持续性心房扑动', 'cxxxfpd', 'chixuxingxinfangpudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6695ba29b576ff5f3b9d54067f18d344', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.200', '与邻居、房客和房东不和有关，具有潜在健康问题', 'ylj、fkhfdbhyg，jyqzjkwt', 'yulinju、fangkehefangdongbuheyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('6698a63691ce63f5403699552b9e175a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x025', '胸淋巴管瘤', 'xlbgl', 'xionglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('669f2d2f6dbe9df3c677ab3839557451', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.410', '开放性尺骨桡骨骨干骨折', 'kfxcgrggggz', 'kaifangxingchiguraoguguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('669fc3e38f19c3bf7a4ca8c1cbcafed5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.300x001', '异常视网膜对应', 'ycswmdy', 'yichangshiwangmoduiying');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a0177638e354c645a52803f7fc9a5d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x020', '胰腺脓肿，轻症', 'yxnz，qz', 'yixiannongzhong，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a085b48ddf16889c02cab05f46eb9d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.002†', '脊髓空洞性夏科关节病', 'jskdxxkgjb', 'jisuikongdongxingxiakeguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a08e87ddf2edb8889632b949017fc1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700x005', '臂三度腐蚀伤', 'bsdfss', 'beisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a2246fd9c610f605c9807b5700ec6c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.800', '背部痛，其他特指的', 'bbt，qttzd', 'beibutong，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a238744b4516d5784cbb5265728ec7', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x006', '腋神经损伤后遗症', 'ysjsshyz', 'yeshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a277741c30d625f445c157d20e4ed8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.600x001', '具有关节置入物', 'jygjzrw', 'juyouguanjiezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a41731525e9e2e4ff19666a1b10282', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.500x002', '膜性增殖性肾炎', 'mxzzxsy', 'moxingzengzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a4a25a4bd01d2a591bf3b443dfd8d2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.800', '下肢的其他短小缺陷', 'xzdqtdxqx', 'xiazhideqitaduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a4a83b4eb810661c449700dd729a08', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.902', '出血性膀胱炎', 'cxxbgy', 'chuxuexingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a578cc5a9d6a4db98fd36695256d81', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.800x003', '乳腺中外象限恶性肿瘤', 'rxzwxxexzl', 'ruxianzhongwaixiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a62356efc09238c5b979c1ec928f8d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.800x002', '先天性输尿管膀胱口囊肿', 'xtxsngbgknz', 'xiantianxingshuniaoguanbangguangkounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('66a67198ad895e1db26685927f49acf7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.200x002', '甲苯中毒', 'jbzd', 'jiabenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66abbb740accef15dbcce284e62067c3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.000', '外生殖器挤压伤', 'wszqjys', 'waishengzhiqijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66af54c94a6a3aafea5a3a76700ee01d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.810', '扁桃体结核，病理(+)', 'bttjh，bl(+)', 'biantaotijiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('66b4fc3fee96e4ffa809dce908da3b6f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.201', '骨折内固定装置障碍', 'gzngdzzza', 'guzheneigudingzhuangzhizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('66b5c7b25be9280dd0b69fb85fc1d112', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.800x002', '急性外伤后头痛', 'jxwshtt', 'jixingwaishanghoutoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('66b6a6aee953363054469d88431163a9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.600', '神经系统和感觉器官疾病个人史', 'sjxthgjqgjbgrs', 'shenjingxitongheganjueqiguanjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('66b6ab2b0eefea4e4e544fe2e1752e80', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.900x002', '先天性软骨增生', 'xtxrgzs', 'xiantianxingruanguzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66b6c7a57a7bb50daa211394db00ddcc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.400x002', '先天性椎管积水', 'xtxzgjs', 'xiantianxingzhuiguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('66b935c72ee9e04abb9cf31d0eaa0db7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x001', '部分型肺静脉异位引流,镰刀综合征', 'bfxfjmywyl,ldzhz', 'bufenxingfeijingmaiyiweiyinliu,liandaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66bbf1c7b6797306d6fecec9d2fde995', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.408', '足滑膜钙化', 'zhmgh', 'zuhuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('66bbf32ea650d355a1274b23ab26bb31', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.002†', '囊虫病癫痫', 'ncbdx', 'nangchongbingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('66bc803e5595630934ecf83e954b7779', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.807', '口腔皮样囊肿', 'kqpynz', 'kouqiangpiyangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('66bcbf7f58a62d5c5c80b9091e48a7b4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.901†', '营养性心肌病', 'yyxxjb', 'yingyangxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('66bcd3dd29e843c1c612473100c46430', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S18.x00', '在颈水平的创伤性切断', 'zjspdcsxqd', 'zaijingshuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66c232223752a1a74c92c83e10c9d9ec', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.600', '肌腱和肌肉损伤', 'jjhjrss', 'jijianhejirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66c2df3af536e2963eaf430c1850db2d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500', '髂血管损伤', 'qxgss', 'qiaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66c83af95b89739b0ff6a265a4de0c3e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.504', '鳃裂良性肿瘤', 'sllxzl', 'sailieliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66c976453dabd3be03de2f439617c122', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.703', '恶性网状细胞增多症', 'exwzxbzdz', 'exingwangzhuangxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66c989aa21ae53774025a5839da32906', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.000x011', '下肢浅表擦伤', 'xzqbcs', 'xiazhiqianbiaocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66cba57ccfbc0ca73dcb51fc4e9cd5ac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.800', '巩膜的其他疾患', 'gmdqtjh', 'gongmodeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66cead0589d30dbb992923806886812c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x614', '颈椎术后', 'jzsh', 'jingzhuishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('66cf0ac272969e973f6963affe2419ce', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.000', '去污剂引起的刺激性接触性皮炎', 'qwjyqdcjxjcxpy', 'quwujiyinqidecijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66d3c9467388dbb2aa7457de647d434d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x008', '后天性下颌骨缺失', 'htxxhgqs', 'houtianxingxiaheguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('66d4186de0b8c6231d0706db01999248', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.102', '手术后休克', 'sshxk', 'shoushuhouxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('66d628c0ef884fe6da0a6a0834a97e31', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.000', '先天性肾衰竭', 'xtxssj', 'xiantianxingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('66d7a18efc2640188391fd5a1e05f066', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.400x001', 'α肾上腺素能受体显效药中毒', 'αssxsnstxxyzd', 'αshenshangxiansunengshoutixianxiaoyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66d7d57010b8e6acd2508b590287cdf2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.405', '腕关节积液', 'wgjjy', 'wanguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('66dd6b69794502d90ecf876712fae142', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.500', '原发性血栓形成倾向', 'yfxxsxcqx', 'yuanfaxingxueshuanxingchengqingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('66de65e6559ca8a200be6919661fac3b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.201', '闪辉性玻璃体液化', 'shxbltyh', 'shanhuixingbolitiyehua');
INSERT INTO `erm_diagnosis_manage` VALUES ('66e0eb09ecfb243b98c93354ff049b75', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500x002', '乳房皮肤黑色素痣', 'rfpfhssz', 'rufangpifuheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('66e1826498a48f7fc1c6e1a02c9d59a0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.901', '冠状动脉破裂', 'gzdmpl', 'guanzhuangdongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('66e47aa27e6b4a2744e4603357997dd8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.803', '慢性肾脏病3期', 'mxszb3q', 'manxingshenzangbing3qi');
INSERT INTO `erm_diagnosis_manage` VALUES ('66f03d710a6801964b7aa6921f6b8529', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.900', '晚期梅毒', 'wqmd', 'wanqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66f140d8479c7ebe6ad3f624b5aac6e7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x601', '下肢动脉瘤伴夹层', 'xzdmlbjc', 'xiazhidongmailiubanjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('66f6c81f11cceda315887004b0121fce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.001', '上颌窦异物', 'shdyw', 'shanghedouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66f70237190b793a726b25a2f1ed9848', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x01', '腹腔内出血', 'fqncx', 'fuqiangneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('66f7cd94683a0f35b2e84fcd173bc976', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.300x006', '左房血栓', 'zfxs', 'zuofangxueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66f969b1e8695d2d02b06b6a9937b0b0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.805', '颞顶枕叶恶性肿瘤', 'ndzyexzl', 'niedingzhenyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('66fcef0e833151d23641d5e8de7da744', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.403', '前臂结节性筋膜炎', 'qbjjxjmy', 'qianbeijiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('66fde63fe0fdd48af5dbdc0131dac629', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x046', '2型糖尿病性缺血性黄斑病性视网膜病', '2xtnbxqxxhbbxswmb', '2xingtangniaobingxingquexuexinghuangbanbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67010ffb25c1cb27d3405d8dd2e9f14b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.701', '伯基特淋巴瘤', 'bjtlbl', 'bojitelinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6701231f4cf5143cd53d760e6f42d174', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.002', '坏疽性肺炎', 'hjxfy', 'huaijuxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67020d4cf7e335e490796c7adee83565', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x007', '氨茶碱药物反应', 'acjywfy', 'anchajianyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('67028aa8c86ad782066c1f769ede9824', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.200', '点状角化病(掌跖)', 'dzjhb(zz)', 'dianzhuangjiaohuabing(zhangzhi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6702dcf37f5cd94c2db999a16f0874c2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x004', '先天性左上腔静脉入左房', 'xtxzsqjmrzf', 'xiantianxingzuoshangqiangjingmairuzuofang');
INSERT INTO `erm_diagnosis_manage` VALUES ('67040f5ca0e0ce9f90e76f2c82e22b0d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.500x001', '网状红斑性黏蛋白沉积症', 'wzhbxndbcjz', 'wangzhuanghongbanxingniandanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('67045a12acf78bbe36832da6641731fc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B51.900', '间日疟原虫疟疾不伴有并发症', 'jrnycnjbbybfz', 'jianrinveyuanchongnvejibubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6705f9175101bb26d9ef91b67f9a7e9a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.803', '后天性腭畸形', 'htxejx', 'houtianxingejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6707fd06dad92b75013de5e5c9f7d497', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.100', '与饮酒有关的医疗咨询', 'yyjygdylzx', 'yuyinjiuyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('670930528b7f2b0461ba51b955a9e61d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000', '颅骨和面骨恶性肿瘤', 'lghmgexzl', 'luguhemianguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6709f5242474a098c65e82e62068de1e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.400', '肺血管损伤', 'fxgss', 'feixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('670c980ecec21bed508d467b522561b9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.100', '伤口蝇蛆病', 'skyqb', 'shangkouyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6711942171bec95394e86094b55539d1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.206†', '带状疱疹性肋间神经痛', 'dzpzxljsjt', 'daizhuangpaozhenxingleijianshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('671230e03703b6415129a18349f03e63', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x001', '喉室带囊肿', 'hsdnz', 'houshidainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('671294aa5c0a69564388598920d0ac78', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.200x002', '舌前三分之二腹面恶性肿瘤', 'sqsfzefmexzl', 'sheqiansanfenzhierfumianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('671310b243e6b5f82f0d63826b1bc108', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.000', '特定性阅读障碍', 'tdxydza', 'tedingxingyueduzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6713b93774934cb146557f672e601bfd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.615', '妊娠合并胆囊结石', 'rshbdnjs', 'renshenhebingdannangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('671a516699d7d8aa857cda2247f93c6b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.806', '后天性肌肉畸形', 'htxjrjx', 'houtianxingjiroujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('672101d9959be8f6551fe273d19acbbc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.300', '重金属诱发的肾病', 'zjsyfdsb', 'zhongjinshuyoufadeshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67254cea37ef4528119529f9bac8dd49', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.700x003', 'μ重链病', 'μzlb', 'μzhonglianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('672c7ed7cd94fa03fdb479535c723f36', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.100x002', '无张力性产后出血(特指子宫收缩乏力引起的产后出血)', 'wzlxchcx(tzzgssflyqdchcx)', 'wuzhanglixingchanhouchuxue(tezhizigongshousuofaliyinqidechanhouchuxue)');
INSERT INTO `erm_diagnosis_manage` VALUES ('673144ae918f6b8ad5aaf3e84a58df56', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.302', '脑膜炎双球菌带菌者', 'nmysqjdjz', 'naomoyanshuangqiujundaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6731be19edbacc5dbe29a1bfaada06ba', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.200', '创伤后双侧膝关节病', 'cshscxgjb', 'chuangshanghoushuangcexiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67321cd109e94c1470bbd091a313bfe8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800', '遗传性和特发性神经病，其他的', 'ycxhtfxsjb，qtd', 'yichuanxinghetefaxingshenjingbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('67353bca08c771a8f8e511585b94ddac', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.500', '氨基糖苷类中毒', 'ajtglzd', 'anjitangganleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6737baeecc81bb627b440e12b4adea6c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.500x002', '胸内器官伴腹内及盆腔器官损伤', 'xnqgbfnjpqqgss', 'xiongneiqiguanbanfuneijipenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('673b275cf5391d94904451d4c1e6af5d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.300', '面部其他和未特指部位的原位黑色素瘤', 'mbqthwtzbwdywhssl', 'mianbuqitaheweitezhibuweideyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('673dbebaf4c2f730dbeb59e7239101da', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.100', '产伤引起的热带毛孢子菌病', 'csyqdrdmbzjb', 'chanshangyinqideredaimaobaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('673eb163cd16676fc9300e854c06da67', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D71.x00x004', '先天性吞噬细胞功能不良', 'xtxtsxbgnbl', 'xiantianxingtunshixibaogongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('673f54f7607d76c426cf284e7cc5963f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.801', '口腔继发恶性肿瘤', 'kqjfexzl', 'kouqiangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67454c2bc3e270c6b2674b5d50e7fc82', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.501', '腹膜粘连伴肠梗阻', 'fmzlbcgz', 'fumozhanlianbanchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6747d2bc6f196b29bc4f94d64a415b62', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.400', '宫颈肥厚性延长', 'gjfhxyz', 'gongjingfeihouxingyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('674887516051c935a36f7e79dcaea636', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.400x021', '尺侧副韧带扭伤', 'ccfrdns', 'chicefurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6748a40b618e4d88c8e04d56694a2c86', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x042', '背部一度腐蚀伤', 'bbydfss', 'beibuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('674ad7a55f4a38d662c2b2cbfca3be46', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.502', '慢性甲状腺炎', 'mxjzxy', 'manxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('674e7405d5bfb7cf11431ed24a40bca7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.400x001', '二硫化碳中毒', 'elhtzd', 'erliuhuatanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67508ec378cf4a4f1acf30ce2434a7ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.400', '主要为α肾上腺素能受体显效药中毒，不可归类在他处者', 'zywαssxsnstxxyzd，bkglztcz', 'zhuyaoweiαshenshangxiansunengshoutixianxiaoyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6752ce95840c7bc75f408ca0b8df4549', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.200', '胎儿和新生儿受母体传染病和寄生虫病的影响', 'tehxsesmtcrbhjscbdyx', 'taierhexinshengershoumutichuanranbinghejishengchongbingdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6759edad36eddc8e56fe9b0751d49905', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.901', '膀胱肿物', 'bgzw', 'bangguangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('675c5878afc098131a17c4d74a9dbd1e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000x001', '鼻窦良性肿瘤', 'bdlxzl', 'bidouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('675c9dd7b6024f5237a8bbe493168951', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.814', '颅内胆脂瘤', 'lndzl', 'luneidanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('675d2bd691b08782871005e1f206cfaf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800x005', '消毒剂中毒', 'xdjzd', 'xiaodujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('675f284a2081c861dce970a54171b9d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00x001', '贲门炎', 'bmy', 'bimenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6768c0ef5eee88a6d29eaef51ccaee88', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.204', '阴囊脓肿', 'ynnz', 'yinnangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('676984aea23c9e9b84d0b27bfa30e21c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S47.x00x012', '上臂热挤压伤', 'sbrjys', 'shangbeirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('676a994d2b4da3f3f65142deee54b35d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.800', '扁平苔藓，其他的', 'bptx，qtd', 'bianpingtaixian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('676af03a6aa0f2c6afa840eb65e4740c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.802', '小肠囊肿', 'xcnz', 'xiaochangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('676b3528134d5fa3087fca0581c63f1b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.000', '血清反应阴性的类风湿性关节炎', 'xqfyyxdlfsxgjy', 'xueqingfanyingyinxingdeleifengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('676d2ddc2e1704df638243d9e4e92b78', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.208', '具有死产史妊娠监督', 'jyscsrsjd', 'juyousichanshirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6775169aa039edc5ccadb0d9b1130e2a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x031', '胸椎继发恶性肿瘤', 'xzjfexzl', 'xiongzhuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6778f316b1b4c2aeb4f212119c5d698e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.301', '创伤性胃破裂', 'csxwpl', 'chuangshangxingweipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('677bd30710b996b636419b65de419dfe', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.601', '主动脉炎', 'zdmy', 'zhudongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6782eeb20d65cf930d46401c6532a4cd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x015', '趾周围皮病', 'zzwpb', 'zhizhouweipibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('678524572d41f8fa569e1b9aafd9959e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.914', '脑膜脑炎', 'nmny', 'naomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('678817373e72faabade49d0b54ebc7b1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.300', '使用烟草引起的戒断状态', 'syycyqdjdzt', 'shiyongyancaoyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('67889aa2d65e57f25cfd8067adfd3f26', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x011', '糖尿病性周围血管病', 'tnbxzwxgb', 'tangniaobingxingzhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6788be40bdb3f571ad22baf40930ab28', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200x007', '垂体微小良性肿瘤', 'ctwxlxzl', 'chuitiweixiaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('678a049c8d804867cb85afee5ba92587', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x003', '肝多发性再生肥大结节', 'gdfxzsfdjj', 'ganduofaxingzaishengfeidajiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('678a64964c1592bf6ab62c087810d309', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.000', '急性可卡因中毒引起的精神和行为障碍', 'jxkkyzdyqdjshxwza', 'jixingkekayinzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('678c2b7dd9ce2f98e1307c6749fb6920', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.104', '先天性颈内动脉动脉瘤', 'xtxjndmdml', 'xiantianxingjingneidongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('678da15dbe4eb20bcd9f9ee0b4dde707', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.210', '妊娠合并高泌乳素血症', 'rshbgmrsxz', 'renshenhebinggaomirusuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('678ffeba91037aff020d673d4593508a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.807', '十二指肠囊肿', 'sezcnz', 'shierzhichangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6792de00a51af7a711b4db1733feabab', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.700x004', '输精管良性肿瘤', 'sjglxzl', 'shujingguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('679712bb54af4ff42f66782fe24cdf6e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.900', '平衡重排和结构标记', 'phzphjgbj', 'pinghengzhongpaihejiegoubiaoji');
INSERT INTO `erm_diagnosis_manage` VALUES ('6797c7009781bce844a633b45a6711ec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.812', '骶前囊肿', 'dqnz', 'diqiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('679a3f359de10c96d10c8c0a07c2e0ed', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.300x001', '中风家族史', 'zfjzs', 'zhongfengjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('679e2136b542852a3969774be53bf50b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.700x001', '下肢皮肤恶性肿瘤', 'xzpfexzl', 'xiazhipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('679e4dbe1025e76bc32405e37c74980b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.900', '藏毛囊肿不伴有脓肿', 'zmnzbbynz', 'zangmaonangzhongbubanyounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('679fb0b5e4f5c6b887676511562230b9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x003', '胸椎压缩性骨折', 'xzysxgz', 'xiongzhuiyasuoxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a06a8cfa404a311a247ce9bab1fa2d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x026', '皮肤英捷尔法勒注射后随诊医疗', 'pfyjeflzshszyl', 'pifuyingjieerfalezhushehousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a0cfc3b1badab6342c620fb6ef6f7a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E42.x00x001', '消瘦性恶性营养不良病', 'xsxexyyblb', 'xiaoshouxingexingyingyangbuliangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a4c1617a84c88db1c834b716e5c7fe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.301', '代谢性碱中毒', 'dxxjzd', 'daixiexingjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a599915a6a999de5b01a481f4f920d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x306', '孕25周', 'y25z', 'yun25zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a732798d54cbe6dc3cdd1201661a6a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.110', '躯干结缔组织肿瘤', 'qgjdzzzl', 'quganjiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a878dd535252790cf4f95c95d22b9c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J80.x00', '成人型呼吸窘迫综合征', 'crxhxjpzhz', 'chengrenxinghuxijiongpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('67a9217bab03201458a5b77564020d50', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.800x004', '隐源性机化性肺炎', 'yyxjhxfy', 'yinyuanxingjihuaxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67ad2d3a291ff0ee7b112a8adaa924ad', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.500', '雄激素抵抗综合征', 'xjsdkzhz', 'xiongjisudikangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('67b107908d57ec766c65481f8a671dc6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.900', '子宫的炎性疾病', 'zgdyxjb', 'zigongdeyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67b197cd035f24d40006cf58842d9d05', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x024', '结核性直肠阴道瘘', 'jhxzcydl', 'jiehexingzhichangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('67b6a85a2ffa86c454ec6cf887c9a82c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.000', '丛集性头痛综合征', 'cjxttzhz', 'congjixingtoutongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('67bb5bee91f1f3d1b2e1ecb5921a821a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.002', '口腔动态未定肿瘤', 'kqdtwdzl', 'kouqiangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67bbc414c1e41e08ad0e69c8e12133fb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.800x001', '冠状动脉供血不足', 'gzdmgxbz', 'guanzhuangdongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67bed13c6b54d2e202d8b4887625b6bc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.000', '继发于(慢性)失血的缺铁性贫血', 'jfy(mx)sxdqtxpx', 'jifayu(manxing)shixuedequetiexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('67bed96e75434e55db6307b42bb5a2a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.300', '产伤引起的头皮挫伤', 'csyqdtpcs', 'chanshangyinqidetoupicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('67c02813267efc891bcb0be29baccc1d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.500x061', '小腿软组织异物残留', 'xtrzzywcl', 'xiaotuiruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67c2dbad5f2bea7625dab54d71e3120d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.000', '蛔虫病伴有肠道并发症', 'hcbbycdbfz', 'huichongbingbanyouchangdaobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('67c916a6f6fc7e8b8abff407354725e7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.305', '子宫内节育器移位', 'zgnjyqyw', 'zigongneijieyuqiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('67c91f790c6c347d732c87f6468bb8af', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.001', '孔源性视网膜脱离', 'kyxswmtl', 'kongyuanxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('67ca564059542ff85aacdd3102bbe74b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.014', '胆管周围炎', 'dgzwy', 'danguanzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67cc3ba212dc02a17d69d817992ff768', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x009', '咽后间隙周围神经和自主神经交界性肿瘤', 'yhjxzwsjhzzsjjjxzl', 'yanhoujianxizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67ccdc401afdd03ad77c48d8086f3821', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x841', '心室血管瘤', 'xsxgl', 'xinshixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67d085a42e305eca31be70bcc400820b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300', '足的其他和未特指部位的脱位', 'zdqthwtzbwdtw', 'zudeqitaheweitezhibuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('67d1b29be6cbbc7ebca6d3d68b71cb27', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.900', '髓样白血病', 'sybxb', 'suiyangbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67d1e8be9f5a3760f1e7b183a8477f70', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.200x011', '胃肠手术后营养不良', 'wcsshyybl', 'weichangshoushuhouyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('67d23afd561466bce9c974075c3839a0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x002', '腕部烧伤', 'wbss', 'wanbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('67d3dc56acbc7caf02e40f2c8668cc0a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.005', '手术后尿道直肠瘘', 'sshndzcl', 'shoushuhouniaodaozhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('67d4a44092b41d8eb57d28e4b184a33a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L82.x00', '脂溢性角化病', 'zyxjhb', 'zhiyixingjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67db4a4ab5a900b63a3767e6c9cf6dd4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.201', '髋神经恶性肿瘤', 'ksjexzl', 'kuanshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67dbeb679e5571dcc7107ff6328b902a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.000', '婴儿脊髓性肌萎缩，Ⅰ型［韦德尼希-霍夫曼］', 'yejsxjws，ⅰx［wdnx-hfm］', 'yingerjisuixingjiweisuo，ⅰxing［weidenixi-huofuman］');
INSERT INTO `erm_diagnosis_manage` VALUES ('67dd64f74bcb0f69ca57a3dd4cb37ad4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.303', '肾上腺原位癌', 'ssxywa', 'shenshangxianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e1a2afcfc75c0c50184c7124e684ea', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.103', '上颌后缩', 'shhs', 'shanghehousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e258ae50e242e20d57063233d370e9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.800x001', '高免疫球蛋白血症', 'gmyqdbxz', 'gaomianyiqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e2acaea9074f97c13f3d14dbf63c7c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.200x011', '颈神经根囊肿', 'jsjgnz', 'jingshenjinggennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e3a68bc3a52151cdd5ce78e4f93df9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.300x021', '先天性拇指缺如', 'xtxmzqr', 'xiantianxingmuzhiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e3a7057f45060a8b93c39ed659b345', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.802', '脑膜出血', 'nmcx', 'naomochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e47e601371da3ca45800f6cff22bfe', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x061', '内分泌和代谢疾病的特殊筛查', 'nfmhdxjbdtssc', 'neifenmihedaixiejibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e7a92bcddc37f75d081f0b68d077f9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.500', '放射后脊柱侧弯', 'fshjzcw', 'fangshehoujizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e83e5d764fc144dea9cd01cd8c7527', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.417', '先天性腰椎畸形', 'xtxyzjx', 'xiantianxingyaozhuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('67e914343b3db6a149cba53865090540', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N86.x00', '宫颈糜烂和外翻', 'gjmlhwf', 'gongjingmilanhewaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67eeb2d675418f1a8f69a524b50a186c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.301', '网状细胞肉瘤', 'wzxbrl', 'wangzhuangxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67eeb8dc51bc48687a63ae649cd3ca40', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.800x002', '创伤性椎动静脉瘘', 'csxzdjml', 'chuangshangxingzhuidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('67f0fc5912a2df8b2234a527392bfd34', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.800', '胸部其他特指的损伤', 'xbqttzdss', 'xiongbuqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('67f740c2472f96b0566e440700689748', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.800x005', '血清铁蛋白异常', 'xqtdbyc', 'xueqingtiedanbaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('67f75a44300cff125ad158e9cbb47f78', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.201', '多手指完全切断', 'dszwqqd', 'duoshouzhiwanquanqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67f90fb596daeca8a634582c429e34c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.900', '慢性暴露于非电离辐射下引起的皮肤改变', 'mxblyfdlfsxyqdpfgb', 'manxingbaoluyufeidianlifushexiayinqidepifugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('67f9628be8c02bbb7378e78fe73c4bd3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x021', '颈椎前移', 'jzqy', 'jingzhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('67fa5ce7aad4b41c0d4aa85f67e98494', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x001', '急性非创伤性硬脑膜外出血', 'jxfcsxynmwcx', 'jixingfeichuangshangxingyingnaomowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('67fad7fdec41f934fdc1309abb539209', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.006', '支气管动静脉瘘', 'zqgdjml', 'zhiqiguandongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('67fb9de31dea85074c1ce4deb3290e12', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x005', '乳牙深龋', 'rysq', 'ruyashenqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('67fbff29d3b2f5803e02fd4d5c08ff34', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.407', '功能性截瘫', 'gnxjt', 'gongnengxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('67fc63b667756180ee911d425fcf1911', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.200x004', '视网膜粥样栓塞[侯兰荷思特斑]', 'swmzyss[hlhstb]', 'shiwangmozhouyangshuansai[houlanhesiteban]');
INSERT INTO `erm_diagnosis_manage` VALUES ('680062b60121abfcbb6cfb12812900eb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.200', '下肢其他深部脉管的静脉炎和血栓性静脉炎', 'xzqtsbmgdjmyhxsxjmy', 'xiazhiqitashenbumaiguandejingmaiyanhexueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6802b6e3cc84457d47d7f00692154607', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400x001', '痉挛性四肢瘫[中枢性四肢瘫]', 'jlxszt[zsxszt]', 'jingluanxingsizhitan[zhongshuxingsizhitan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('680569798d0acc37c7505cc7b322f54d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.800x003', '子宫腐蚀伤', 'zgfss', 'zigongfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68067bc782704bcc06a328ed144b1ecb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.801', '胰胃吻合口狭窄', 'ywwhkxz', 'yiweiwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('680914aaf3f91025efbdf0882a5ea802', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.505', '后天性漏斗骨盆', 'htxldgp', 'houtianxingloudougupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('680ade6fdef8534f50e83a250c2319de', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.801', '陈旧性颈淋巴结核', 'cjxjlbjh', 'chenjiuxingjinglinbajiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('680c11b98f5c82bf7ccdee88dc47a7dc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.100x002', '淀粉样多发性神经病变', 'dfydfxsjbb', 'dianfenyangduofaxingshenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('680d98c7de29c5308d7021f722beca27', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.100', '经急症剖宫产术的分娩', 'jjzpgcsdfm', 'jingjizhengpougongchanshudefenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('680e35f1040730dad966e6886b2d0b4f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J05.000', '急性梗阻性喉炎［哮吼］', 'jxgzxhy［xh］', 'jixinggengzuxinghouyan［xiaohou］');
INSERT INTO `erm_diagnosis_manage` VALUES ('68101e6dfb3c056d0bde339bbf780f78', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.200', '人类免疫缺陷病毒\\[HIV\\]病造成的其他类型的非霍奇金淋巴瘤', 'rlmyqxbd\\[hiv\\]bzcdqtlxdfhqjlbl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitaleixingdefeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6811d42c592ad5c2f9eae2b4809685f5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.000x002', '甲状腺降钙素分泌过多', 'jzxjgsfmgd', 'jiazhuangxianjianggaisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('68135d915e611c2148ab84920373cbac', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P56.900', '溶血性疾病引起的胎儿水肿，其他和未特指的', 'rxxjbyqdtesz，qthwtzd', 'rongxuexingjibingyinqidetaiershuizhong，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6816dea8ab2a2d11f2b6696b150fb4e6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.200x061', '腰椎后凸', 'yzht', 'yaozhuihoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6817273a468f21563df788d13c7b337f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400x003', '手部腐蚀伤', 'sbfss', 'shoubufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68174b6fda7321fb6e395d9ea557c9fc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.001', '结节性淋巴细胞为主型霍奇金病', 'jjxlbxbwzxhqjb', 'jiejiexinglinbaxibaoweizhuxinghuoqijinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('681c4735b1d2463fd2d7203552228b5c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.300', '聋哑，不可归类在他处者', 'ly，bkglztcz', 'longya，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('681ed4ca36cfc30ed271b5f76fe1ee98', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L59.800x001', '电光性皮炎', 'dgxpy', 'dianguangxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('681ee5026de43f38a55b02e935ff917a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.900', '钩端螺旋体病', 'gdlxtb', 'gouduanluoxuantibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('681eef8099020f8980b1fea8fe35601d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.803', '先天性高肩胛症', 'xtxgjjz', 'xiantianxinggaojianjiazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('682023001d780e949bda59a819bdb5c9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.901', '蔓延性龋', 'myxq', 'manyanxingqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6826f1986099bbb53fd51149533b20b2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.302', '腓神经损害', 'fsjsh', 'feishenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('682901f82e9561b37fb11f81b70cd7a8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.800', '贫血，其他特指的', 'px，qttzd', 'pinxue，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('682b3c1af1f1adffbe79a3e57bea56a5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.300', '指端硬化', 'zdyh', 'zhiduanyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('682c8141e1a5b5826814cb595add3e9f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.208', '牙龈白斑', 'yybb', 'yayinbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('68366ff3c868314126829490fc4c0e83', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.005', '先天性尺桡关节融合', 'xtxcrgjrh', 'xiantianxingchiraoguanjieronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6840470a1dceda7ef10083dab1583d14', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x010', '胎儿轻度肾盂积水', 'teqdsyjs', 'taierqingdushenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('68437f22d374eb2f9a5f90e5236747fe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.600x002', '创伤性蛛网膜下腔血肿', 'csxzwmxqxz', 'chuangshangxingzhuwangmoxiaqiangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('68444c2faad2a0e51e3aadfd76a22875', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.902', '脊柱变性', 'jzbx', 'jizhubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('684515c293b7672ca2300f0db7fd62c2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.600', '指甲的其他先天性畸形', 'zjdqtxtxjx', 'zhijiadeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('684599576b1794c2627875951dd8a221', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.300', '眼球的其他变性性疾患', 'yqdqtbxxjh', 'yanqiudeqitabianxingxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68463c1b31f219a8960fcf2d226f1765', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.001', '右心衰竭', 'yxsj', 'youxinshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('684b083fd075a2b3c9516e78ec3432f8', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x014', '颈内动脉海绵窦段动脉瘤', 'jndmhmdddml', 'jingneidongmaihaimiandouduandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('684b926f060491df079c6df8b734ff75', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x005', 'B淋巴细胞克隆性疾病', 'blbxbklxjb', 'blinbaxibaokelongxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('684e01df4af29724819df5c0f63eae24', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x043', '肩胛间区腐蚀伤', 'jjjqfss', 'jianjiajianqufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6851e8f0c89baa0f98280afd08e41f96', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.113', '下腔静脉阻塞', 'xqjmzs', 'xiaqiangjingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('68546ccb80e13b93a226c286495d2be1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.100', '泌尿系装置和植入物的机械性并发症，其他的', 'mnxzzhzrwdjxxbfz，qtd', 'miniaoxizhuangzhihezhiruwudejixiexingbingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('68593c3d24cb07bc29d23422071993e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x027', '颌面骨恶性肿瘤', 'hmgexzl', 'hemianguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('685aae2b19c7798376a1d3754ae88f37', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.200x031', '第一掌骨颈骨折', 'dyzgjgz', 'diyizhanggujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('685d108190ff101ea810018da9afd04b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.000x002', '男性性腺功能亢进', 'nxxxgnkj', 'nanxingxingxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('6861c520411e6555b86de8bfe7ef5784', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.200x002', '脑桥外髓鞘溶解症', 'nqwsqrjz', 'naoqiaowaisuiqiaorongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('68636cd9d906cee192c678f279493c4a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x505', '唇部血管瘤', 'cbxgl', 'chunbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6864bd38f3203722a5d517d930104057', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.004', '创伤性肾周血肿', 'csxszxz', 'chuangshangxingshenzhouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('68657df0aa46b8eb84624259b41b0205', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x008', '手部指内在肌损伤', 'sbznzjss', 'shoubuzhineizaijisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68675ef89056daf671f21aa47d3b7faa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.500', '肾病综合征伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'sbzhzbymmxsxqxmmxxgxsxqsy', 'shenbingzonghezhengbanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68679fcfbd7942adfb1080a9362bb0c2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.300x002', '口服再水化盐类中毒', 'kfzshylzd', 'koufuzaishuihuayanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('686816fef24b0323601c8efa84e7e0cb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.400', '胃泌素分泌异常', 'wmsfmyc', 'weimisufenmiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('686a174bdba45ae626c9da5d0278a45b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.800x002', '副肿瘤型天疱疮', 'fzlxtpc', 'fuzhongliuxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68755e313e6b6035d4d8c15f65d2bba8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.401', '下肢淋巴结继发恶性肿瘤', 'xzlbjjfexzl', 'xiazhilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6875f16bec29488af0ce9248de1e8659', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.400', '与教育失调及与教师和同学不和有关，具有潜在健康问题', 'yjysdjyjshtxbhyg，jyqzjkwt', 'yujiaoyushidiaojiyujiaoshihetongxuebuheyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('687b08509b7e19743e4d24bc5e4b4616', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.200', '不完全性自然流产，并发栓塞', 'bwqxzrlc，bfss', 'buwanquanxingziranliuchan，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('687b4630a653e4c3c73a372164b47bd3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.000', '肠脓肿', 'cnz', 'changnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('687c6f2648471577cee92ae373040354', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.201†', '2型糖尿病性肾病', '2xtnbxsb', '2xingtangniaobingxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('687cc3de75a939885513ded39026c561', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.800', '病虫侵染，其他特指的', 'bcqr，qttzd', 'bingchongqinran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6882d419ba1e842858c1725f792e372f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.000', '呼吸系统疾病个人史', 'hxxtjbgrs', 'huxixitongjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6883875f6e3c815b680cb88cfd81cb6c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.300', '急性麻痹性脊髓灰质炎，其他的', 'jxmbxjshzy，qtd', 'jixingmabixingjisuihuizhiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6883b5774f97f947c6a9a0f9a306d7b9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900', '脑炎、脊髓炎和脑脊髓炎', 'ny、jsyhnjsy', 'naoyan、jisuiyanhenaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6883e02677586c3b5ef8fd7087c12664', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.301', '视网膜缺损', 'swmqs', 'shiwangmoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('688481d9198820967cb16d08f0881bff', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.001', '先天性十二指肠缺如', 'xtxsezcqr', 'xiantianxingshierzhichangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('688867c6d66ca20e8c9ca288f0973a0f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.200x002', '氯胺酮中毒', 'latzd', 'lvantongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6889323560da51b961666f5b5430ecd9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.100x003', '眼眶非特异性炎症', 'ykftyxyz', 'yankuangfeiteyixingyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6889d43d36e19a1005f49f6722f67866', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.410', '髋关节肿胀', 'kgjzz', 'kuanguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('688d5fcaee98c0819bbd71a456dbb421', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.300x001', '后天性听骨畸形', 'htxtgjx', 'houtianxingtinggujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('688d9455e373204ec2a385c5a6603e7b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.100x001', '基底动脉栓塞', 'jddmss', 'jididongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('688de11cc3863bc08d6d8c53dc280a85', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.700', '播散性副球孢子菌病', 'bsxfqbzjb', 'bosanxingfuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('688e5f3e6aa571d33971a2a14cc83897', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.101', '下肢静脉曲张伴静脉炎', 'xzjmqzbjmy', 'xiazhijingmaiquzhangbanjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68936b4bbb60803281f41ee1802a6f1b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.104†', '肺含铁血黄素沉积症', 'fhtxhscjz', 'feihantiexuehuangsuchenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6897b9e47b1ccfed8e9c5da117aba30b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.400x001', '髋和下肢腐蚀伤', 'khxzfss', 'kuanhexiazhifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('689a5163f257bee02d4990fc770c9957', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.003', '原发性三叉神经痛', 'yfxscsjt', 'yuanfaxingsanchashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('689b7a630c6cc4b6a4f9ef7a8d74657f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.800', '产前筛查，其他的', 'cqsc，qtd', 'chanqianshaicha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('689c17f17dd6465e3fa5e961a1de057f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.400x091', '空肠损伤', 'kcss', 'kongchangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('689d7304c8c23c9706b1fbe987d2b071', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x011', '浆细胞瘤伴缓解', 'jxblbhj', 'jiangxibaoliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('689f06849b21230b3824c0abd1129392', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.204', '颊间隙感染', 'jjxgr', 'jiajianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('68a1e80347d8a1d3c1402d82451f3dee', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.800x004', '骨性骨盆引起的梗阻性分娩', 'gxgpyqdgzxfm', 'guxinggupenyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('68a63d0abe9e63a308b8b58eebf2c4a5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C12.x00x002', '梨状窝恶性肿瘤', 'lzwexzl', 'lizhuangwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68a6b8504f1aa19dd947ba63dcd47982', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.800x005', '类固醇激素反应性慢性淋巴细胞性炎症伴脑桥血管周围强化症[CLIPPERS综合征]', 'lgcjsfyxmxlbxbxyzbnqxgzwqhz[clipperszhz]', 'leiguchunjisufanyingxingmanxinglinbaxibaoxingyanzhengbannaoqiaoxueguanzhouweiqianghuazheng[clipperszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('68aa0056826c01f5c589a54a17542054', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.200', '胸后壁开放性伤口', 'xhbkfxsk', 'xionghoubikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('68aa5610d1224c30edcb9627e1b5f152', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.001', '原发性淋巴水肿', 'yfxlbsz', 'yuanfaxinglinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('68aba985431d7cc2fee7b2561666215e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.703†', '梅毒性喉炎', 'mdxhy', 'meiduxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68ae1da1c127b956ecac72da10d51fba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x781', '颈胸段脊髓功能损伤', 'jxdjsgnss', 'jingxiongduanjisuigongnengsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68afc342ace41a9272952379aba04c8f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.904', '中毒型细菌性痢疾', 'zdxxjxlj', 'zhongduxingxijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('68aff09eb8d7c8cd08a6187bfbbd2d62', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.400', '气管内异物', 'qgnyw', 'qiguanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68b1435547b0d7a7e7a5ebed65e26ad6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.000', '与家中不具备医疗条件有关', 'yjzbjbyltjyg', 'yujiazhongbujubeiyiliaotiaojianyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68b2a5d6bac0a72fe185d2e5a4239291', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.801', '乳腺恶性肿瘤，上部', 'rxexzl，sb', 'ruxianexingzhongliu，shangbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68b31316322ab20eb83cb69724477583', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x005', '臂神经恶性肿瘤', 'bsjexzl', 'beishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68b381dec8be8bd49f5b5314e536b1bb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.710', '肛门肿瘤', 'gmzl', 'gangmenzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68b4305c4b7d018d235bd5b15d61d5d3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.200x001', '非手术性盲袢综合征', 'fssxmpzhz', 'feishoushuxingmangpanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('68bb7f5b314c461e4d848f7deb4f82d2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x003', '单侧腹股沟斜疝', 'dcfggxs', 'dancefugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68bd20095f1ba8feb4696d4d666c0bb1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.006', '嗜酸细胞性肉芽肿', 'ssxbxryz', 'shisuanxibaoxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('68c147ddefdf197988d0d9aaf5460c33', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.200', '黏蛋白性脱发', 'ndbxtf', 'niandanbaixingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('68c215889ac968b99b7c711ed18289e7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100', '椎管内脓肿和肉芽肿', 'zgnnzhryz', 'zhuiguanneinongzhongherouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('68c50f8000589a35f587fb9420d199c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x008', '喉咽部狭窄', 'hybxz', 'houyanbuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('68c631d4420d429221db28428a80ac14', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.901', '激素类拮抗剂中毒', 'jsljkjzd', 'jisuleijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68c90f91af89f00f80ec79659ed8d3a6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.301', '开放性睾丸损伤', 'kfxgwss', 'kaifangxinggaowansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68c98f070ee38550c070e0840464f197', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.202', '肺干酪性结核，病理(+)', 'fglxjh，bl(+)', 'feiganlaoxingjiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d25ea176ba676f25b45b4616a2de2d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.700x003', '完全性肠梗阻', 'wqxcgz', 'wanquanxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d3a663a9b1de1ab279292aaf4b9940', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.006', '新生儿大疱性脓疱疮', 'xsedpxnpc', 'xinshengerdapaoxingnongpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d46b55cc5600aa130a8d790a50e017', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.202', '手术后盲袢综合征', 'sshmpzhz', 'shoushuhoumangpanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d527ee6a232207be90d92fd19f7bdc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.400', '免疫母细胞(弥漫性)非霍奇金淋巴瘤', 'mymxb(mmx)fhqjlbl', 'mianyimuxibao(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d56a2b26227245f30c7e228d85ac92', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x002', '小脑性震颤', 'xnxzz', 'xiaonaoxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d56f0c53b0605809096594fdba6eea', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.600', '遗传性肾病伴有密集沉积物病，不可归类在他处者', 'ycxsbbymjcjwb，bkglztcz', 'yichuanxingshenbingbanyoumijichenjiwubing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d80c2b6530c5806cc87f796b238625', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x081', '局灶性大脑挫裂伤', 'jzxdncls', 'juzaoxingdanaocuolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68d8cc80abf947efb0e557aa1fb37d76', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.900x001', '多发性复合性溃疡', 'dfxfhxky', 'duofaxingfuhexingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68de407ccf82152ec34dc2d2ba0cdcbc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.500', '双小腿创伤性切断\\[任何水平\\]', 'sxtcsxqd\\[rhsp\\]', 'shuangxiaotuichuangshangxingqieduan\\[renheshuiping\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('68df152bbabef8c29b52a6f311507e97', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.700', '副神经损伤', 'fsjss', 'fushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68e231b654ea43d374a3e6045ec7a58f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.700x001', '多处三度腐蚀伤', 'dcsdfss', 'duochusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68e426e6e2d9760c35698431ed9a0280', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.605', '视网膜穿通伤', 'swmcts', 'shiwangmochuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('68e471838d247496b1c2509a5cb05fcb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.201', '肩区伸肌腱自发性破裂', 'jqsjjzfxpl', 'jianqushenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('68e5206bf0e69da6736844caee197631', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x006', '联体双胎', 'ltst', 'liantishuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('68e530b4a765fcb75664f020db88b2a7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.810', '开放性前臂特指部位骨折', 'kfxqbtzbwgz', 'kaifangxingqianbeitezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('68ea65e19985457d0fbbe49e3ad5ce71', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.203', '输精管绝育', 'sjgjy', 'shujingguanjueyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68ec173295045746eaa25d5dad3d709e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.900x001', '甲状旁腺功能减退', 'jzpxgnjt', 'jiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('68edb5161f5b12b61fa62b6d2ab20d43', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.305', '磷酸酶过少症', 'lsmgsz', 'linsuanmeiguoshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('68ef1a37a9cdb380e0fe174aecd93144', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.200', '早产性贫血', 'zcxpx', 'zaochanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('68efa5f1914fb8369b9f9f21014d892f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.019', '胆道感染', 'ddgr', 'dandaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f04c33402fb849b619fc8c944543d6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.038†', '趾关节结核', 'zgjjh', 'zhiguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f194d28d1f6688b266bfcaa0b1a6d6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.403', '手术后胸腔感染', 'sshxqgr', 'shoushuhouxiongqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f2109c954b70d892486b061d0f7e42', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x071', '趾筋膜炎', 'zjmy', 'zhijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f392e1185926b7e31d4fbeff4c7fe3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.300', '组织细胞增多综合征，其他的', 'zzxbzdzhz，qtd', 'zuzhixibaozengduozonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f5e6e2f25689f6395cf3d01146b935', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.103', '贲门肿瘤', 'bmzl', 'bimenzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f8480f4424cef1b9a6269d8cf4f3e4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.200x001', '颅内良性肿瘤', 'lnlxzl', 'luneiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68f9e0678950ab49b6595632db6e3b15', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.410', '开放性髋臼骨折', 'kfxkjgz', 'kaifangxingkuanjiuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('68fa764b0304d5c378ae4d2ca18b6a6f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.002', '双侧混合型唇裂', 'schhxcl', 'shuangcehunhexingchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('68fb5f6f5744aed8eef02760747998c1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.400', '矫形外科装置、植入物和移植物的机械性并发症，其他内部的', 'jxwkzz、zrwhyzwdjxxbfz，qtnbd', 'jiaoxingwaikezhuangzhi、zhiruwuheyizhiwudejixiexingbingfazheng，qitaneibude');
INSERT INTO `erm_diagnosis_manage` VALUES ('68fbe76d485c8cdfb1c1306586a9b9fd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.100x001', '法特壶腹周围恶性肿瘤', 'fthfzwexzl', 'fatehufuzhouweiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('68fd49cf8aee22590fe2ce4154a43439', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x008', '额窦骨折', 'edgz', 'edouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('68fda1b945c5058bd7270716f7ed21e1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.900x001', '躯体症状障碍', 'qtzzza', 'qutizhengzhuangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('68ffe453a3bd0ba3dcab66f185b89bef', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.800x009', '羊膜下血肿', 'ymxxz', 'yangmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('69004bc37dd4052a39de74cfbdad526d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.200x001', '肥胖低通气综合征[Pickwickian综合征]', 'fpdtqzhz[pickwickianzhz]', 'feipangditongqizonghezheng[pickwickianzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('690084986e9d291b67ed23ecb9989843', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.100x002', '淋巴管型孢子丝菌病', 'lbgxbzsjb', 'linbaguanxingbaozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6900ec0043ca48ded967c04e6a63bd1c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.002', '尿道球腺脓肿', 'ndqxnz', 'niaodaoqiuxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6901e5b76e0c39a8c94c8a6771c601d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.401', '结膜肉芽肿', 'jmryz', 'jiemorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6905db46dd439c184283a34aee5ec522', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.100', '为均小骨盆引起的胎盆不称给予的孕产妇医疗', 'wjxgpyqdtpbcjydycfyl', 'weijunxiaogupenyinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6906f8c9935e98b701fa08fcf7f66351', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.300', '乳房恶性肿瘤个人史', 'rfexzlgrs', 'rufangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('69095421554a1defd40881730fd299ad', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.202', '陈旧性骨盆骨折', 'cjxgpgz', 'chenjiuxinggupenguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('690a442043f2b3fd7394b1fadd010971', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.700', '前臂多处骨折', 'qbdcgz', 'qianbeiduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('690b99b752a8e965c3a8c4d23e8dae94', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.100', '脊椎关节强硬伴有脊髓病，其他的', 'jzgjqybyjsb，qtd', 'jizhuiguanjieqiangyingbanyoujisuibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('690d09dc9860e6c406485bc0cc1209e7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x001', '鞍区脂肪瘤', 'aqzfl', 'anquzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('691018cfa71a4513564ab171a7ed459c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.801', '开放性腹部损伤', 'kfxfbss', 'kaifangxingfubusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('69118b2ffbda8596e8f261dc7004c553', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.900', '多胎分娩', 'dtfm', 'duotaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('69146b92b72d73b18a261e00086b15b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800x021', '肱骨头缺血性坏死', 'ggtqxxhs', 'gonggutouquexuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6914d7fc8aad1499a354c7b10c02a2c1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.509', '副神经恶性肿瘤', 'fsjexzl', 'fushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('69164ef3726408be5393eb1b4cf635f0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100', '指关节脱位', 'zgjtw', 'zhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6916a184c93c0f7d601016f79d0100be', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.400x002', '产褥期感染性发热', 'crqgrxfr', 'chanruqiganranxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('69184755e022cfecdbea1dc64d2d2e0e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.800x005', '房室结三径路', 'fsjsjl', 'fangshijiesanjinglu');
INSERT INTO `erm_diagnosis_manage` VALUES ('691880bfce62ffa6c75f14de4878a85a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x401', '心导管造影术后冠状动脉分支闭塞', 'xdgzyshgzdmfzbs', 'xindaoguanzaoyingshuhouguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('691a69b4a8425424f30586bc4b0f5853', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.001', '梨状肌综合征', 'lzjzhz', 'lizhuangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('691b6e49b97455244b89d280ecb18cdd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B78.700', '播散性类圆线虫病', 'bsxlyxcb', 'bosanxingleiyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('691b9b76340db3082c0293375d9e5d35', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.400', '心理创伤个人史，不可归类在他处者', 'xlcsgrs，bkglztcz', 'xinlichuangshanggerenshi，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('691cc82ee2c29307acb65fed3ee32085', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.000', '鼓膜中心穿孔', 'gmzxck', 'gumozhongxinchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('691d14cb7b20b19318d8ac756fb9571b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.000', '马耳他布氏菌病', 'metbsjb', 'maertabushijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6921f15cd7ba7ebed678d75ea887b4e2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.800x004', '先天性髋关节外展挛缩', 'xtxkgjwzls', 'xiantianxingkuanguanjiewaizhanluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('69252ad1dcdc13de47042209144bce7b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.501', '节旁体恶性肿瘤', 'jptexzl', 'jiepangtiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6926aa898ca637e37858c8b1df30ba63', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.103', '假声带恶性肿瘤', 'jsdexzl', 'jiashengdaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6929ba429c5e0519b176fa8cf1761612', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x006', '乳糜性腹水', 'rmxfs', 'rumixingfushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('692c40db4f9aa37885329295789f5cf0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A96.000', '朱宁出血热', 'zncxr', 'zhuningchuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('692da9d2c5901df683f9acf6f9329ce5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000x091', '尺骨近端多发性骨折', 'cgjddfxgz', 'chigujinduanduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('692ebb8644c4a621741e3083a6692667', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.100x010', '先天性拇指内收畸形', 'xtxmznsjx', 'xiantianxingmuzhineishoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('692eea6debf18b534d4907f0fc350262', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.900', '无机物的毒性效应', 'wjwddxxy', 'wujiwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6930c7177350b83dad477135976c8fa1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.000x004', '双胎反向动脉灌注综合征', 'stfxdmgzzhz', 'shuangtaifanxiangdongmaiguanzhuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6933f7b473e14a5b580cd99ee7c5531d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.900x002', '妊娠合并慢性高血压', 'rshbmxgxy', 'renshenhebingmanxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('693f41ffcee5d9d81b455d4f8b527e9f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x851', '肘部血管瘤', 'zbxgl', 'zhoubuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('694172148efceca1ada3857bac18ad05', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x028', '射精管狭窄', 'sjgxz', 'shejingguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('69418f4f710d016e22c0fe6fdabaaa36', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.013', '大网膜坏死', 'dwmhs', 'dawangmohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6941c955a503dde1ae8194cc96813c70', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x005', '手部疖', 'sbj', 'shoubujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6941ce3af4243e46178d1f6ea12d86f6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.900x003', '重度多关节病', 'zddgjb', 'zhongduduoguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6944c1ff96840a3af3686240a67f4985', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.300x006', '先天性脊髓动静脉瘘', 'xtxjsdjml', 'xiantianxingjisuidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6944d6bf7d8d001f95fd9cb7b7e147ca', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600', '垂体疾患，其他的', 'ctjh，qtd', 'chuitijihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('69462d06a24d930fca41ad5c853ffae2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.800x003', '新生儿乳糖代谢紊乱', 'xsertdxwl', 'xinshengerrutangdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('694767d56f92c8bb54b7707480796a4d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.800', '病毒性脑膜炎，其他的', 'bdxnmy，qtd', 'bingduxingnaomoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('69487f7cc7d5069808edcb76f43ccd35', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.001', '口腔念珠菌感染', 'kqnzjgr', 'kouqiangnianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6948ee9cecfb6211a60ec4e46476a77c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.000x006', 'Becker型肌营养不良症[贝氏肌营养不良症]', 'beckerxjyyblz[bsjyyblz]', 'beckerxingjiyingyangbuliangzheng[beishijiyingyangbuliangzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('694a149354e403eaa9db3c3c3966835f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.802', '乳房下垂', 'rfxc', 'rufangxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('694b2b80c8744500fcb63a68a8c29519', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.900x004', '钩端螺旋体病肺出血型', 'gdlxtbfcxx', 'gouduanluoxuantibingfeichuxuexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('694b5dc28f26a005d477fa874f7ad699', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.209', 'Ⅱb型弗雷德里克森高脂蛋白血症', 'ⅱbxfldlksgzdbxz', 'ⅱbxingfuleidelikesengaozhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('694dccea915615b785135416aedaa48c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x016', '眶整形', 'kzx', 'kuangzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('694ea1dea085bf9e4126dab2d7be33fa', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.802†', '舌结核', 'sjh', 'shejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('695056e4087556178da0035b87105871', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x031', '降结肠损伤', 'jjcss', 'jiangjiechangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('69509864298f43f43cfa83b393f52729', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.507', '肛门恶性黑色素瘤', 'gmexhssl', 'gangmenexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('69529bbb8fbbafec3cc552768ec9bb28', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.702', '先天性肝脏畸形', 'xtxgzjx', 'xiantianxingganzangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6957ac9c6a8fba19a6086394d1bfbc44', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.101', '肾原位癌', 'sywa', 'shenyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6957f050f2e051a0f3ba921f6a66c14f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.600', '多房棘球蚴感染，其他部位和多部位的', 'dfjqygr，qtbwhdbwd', 'duofangjiqiuyouganran，qitabuweiheduobuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('695801e45b2fee5c065fdcbd1dff44bc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.000', '有害食物反应引起的过敏性休克', 'yhswfyyqdgmxxk', 'youhaishiwufanyingyinqideguominxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('6958e4c2db622df6a982ef16fb98de46', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x001', '肠系膜淋巴管瘤', 'cxmlbgl', 'changximolinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('695b7e21b1229a65d0de5de3d3a5e4b5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400', '皮肤和皮下组织的结核', 'pfhpxzzdjh', 'pifuhepixiazuzhidejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('695ef6aefe89f6aa12ba3d9327e98c83', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400', '腕和手腐蚀伤', 'whsfss', 'wanheshoufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('69602ff548a7fab09936565af263a4df', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x010', '血行播散性肺结核(初治,单耐药)涂阳培阳', 'xxbsxfjh(cz,dny)typy', 'xuexingbosanxingfeijiehe(chuzhi,dannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('69627dd94c7ca5a0e6090ab668a4c0c7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x03', '肺占位性病变', 'fzwxbb', 'feizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6962e0bbe2eae474bd4b883970e3afbe', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100', '大脑半球的脑内出血，皮质的', 'dnbqdnncx，pzd', 'danaobanqiudenaoneichuxue，pizhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6963084086b072ade231619fc316dcbf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.300', '不动综合征(截瘫性)', 'bdzhz(jtx)', 'budongzonghezheng(jietanxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6964c4f08bf73edf9d91d501fa070184', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.801', '角膜白斑', 'jmbb', 'jiaomobaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('69650839f2dcd623160fdc874b85a29a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.901', '中期人工流产', 'zqrglc', 'zhongqirengongliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('696a780127b813776120699244e2cf78', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100', '动脉狭窄', 'dmxz', 'dongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('696bcc57336cf9297ed9073d74be72c0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.500', '与感觉成为不良歧视和迫害的目标有关，具有潜在健康问题', 'ygjcwblqshphdmbyg，jyqzjkwt', 'yuganjuechengweibuliangqishihepohaidemubiaoyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('696cee66ded9a52d42800b0bd6d7aec5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x004', '后颅凹骨折', 'hlagz', 'houluaoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('696dca5a765841b671422b46cff11dd8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.202', '先天性肾移位', 'xtxsyw', 'xiantianxingshenyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('697224a9dd3f27db2598a0c6022aedf9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.000x001', '抗体滴度升高', 'ktddsg', 'kangtididushenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6972447ce014c815f15b19f830fb71eb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A67.000', '品他病初期损害', 'ptbcqsh', 'pintabingchuqisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6976e37184b44c3bd273516a3173f551', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.311', '良性非家族性婴儿惊厥', 'lxfjzxyejj', 'liangxingfeijiazuxingyingerjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('69771ce5e4e8b82c7928675248b6b240', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.300', '依赖轮椅', 'ylly', 'yilailunyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('697744bcabafd0cdbfc18c9e675bda76', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00x005', '急性风湿性关节炎', 'jxfsxgjy', 'jixingfengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69796852f21abc6624d985666b3fd931', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.307', '空洞型肺结核经证实(+)', 'kdxfjhjzs(+)', 'kongdongxingfeijiehejingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('697a54dce30c7e838e1bcf9ba4a80b57', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x041', '髂动脉瘤伴夹层', 'qdmlbjc', 'qiadongmailiubanjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('697da999cfe600e84819d4cd2c3aa8cd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.201', '甲状旁腺肿瘤', 'jzpxzl', 'jiazhuangpangxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('697e80fc643a6b5ae91b827695ac929b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.100x001', '眼睑良性肿瘤', 'yjlxzl', 'yanjianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('698136caa6df743ac4eb6cb6863f9d60', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x00', '其他非器质性精神病性障碍', 'qtfqzxjsbxza', 'qitafeiqizhixingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6987512eb4f31aa4ecb2a2bacbb99007', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.100x001', '普卢默-文森综合征[Plummer-Vinson综合征]', 'plm-wszhz[plummer-vinsonzhz]', 'pulumo-wensenzonghezheng[plummer-vinsonzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('698c997ae48187dd3df803cfbaf8e3f4', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x004', '上肢和下肢烧伤后遗症', 'szhxzsshyz', 'shangzhihexiazhishaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('698f0a80b813cc43dbadb0d6f065d1ae', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x612', '乳腺术后', 'rxsh', 'ruxianshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('698f8ee3b800906e64726f9913798831', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.800', '心间隔的其他先天性畸形', 'xjgdqtxtxjx', 'xinjiangedeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('699069e5fceedc381df627d96dc6b993', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800x002', '大动脉炎性高血压', 'ddmyxgxy', 'dadongmaiyanxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('699482e0e55584070045cfd3517f6dcb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.400', '博氏线', 'bsx', 'boshixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('69951108e811436e739bd592405ecd90', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.000x002', '血吸虫病性尿结石', 'xxcbxnjs', 'xuexichongbingxingniaojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('69953bf6938372b09ec158253c10ad0c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x024', '1型糖尿病性潮红', '1xtnbxch', '1xingtangniaobingxingchaohong');
INSERT INTO `erm_diagnosis_manage` VALUES ('699747453c44be61a87210e9ae3969a0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.802', '帽状腱膜下脓肿', 'mzjmxnz', 'maozhuangjianmoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('69994621ad5ed91cac245882c64347e5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.200', '急性筛窦炎', 'jxsdy', 'jixingshaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('699ae5ce5cfd4945ebaf789d549014fb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x005', '枕叶出血', 'zycx', 'zhenyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('699ca8e75e4e8a37188bfac514271f15', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P08.100', '重于胎龄的婴儿，其他的', 'zytldye，qtd', 'zhongyutailingdeyinger，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('69a4362f6d1e89e4ee49a498af420022', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.600', '右心发育不全综合征', 'yxfybqzhz', 'youxinfayubuquanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('69a4ca8d0fc205f1726bcf902f368415', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.001', '放射性肺炎', 'fsxfy', 'fangshexingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69a570c1bfe20fc51e0bb956f7ea044f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x408', '孕33周', 'y33z', 'yun33zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('69a9867594505e87cf5a923e826d8803', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x004', '升主动脉壁内血肿', 'szdmbnxz', 'shengzhudongmaibineixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('69adb6aa866d0a7ad357dc6f62a4db68', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.401', '四肢动脉栓塞', 'szdmss', 'sizhidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('69add93306caf520d6d24b73fcc31c55', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x015', '后天性眼睑缺失', 'htxyjqs', 'houtianxingyanjianqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('69af7973a1c96103324fa1dbef9c6c09', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.506', '妊娠期阴道炎', 'rsqydy', 'renshenqiyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69b0e5e1373678a4187f676ed9b9c2e0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500x005', '结核性视网膜脉络膜炎', 'jhxswmmlmy', 'jiehexingshiwangmomailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69b998bdcec16cd054ca7f1900ee58ff', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x113', '股浅动脉瘤', 'gqdml', 'guqiandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('69bc065a3f08ef5d44723a616afaf999', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.200', '双侧股疝，不伴有梗阻或坏疽', 'scgs，bbygzhhj', 'shuangcegushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('69bc5b366ce3b33a067b51c96c4c7113', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.600', '慢性胃溃疡伴有出血和穿孔', 'mxwkybycxhck', 'manxingweikuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('69bd29ccb9e24dd03202299aaa99b242', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.002', '先天性幽门闭锁', 'xtxymbs', 'xiantianxingyoumenbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('69bd74a4895fafaafc6ab2e5fbe822f5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.000', '瘢痕疙瘩', 'bhgd', 'banhengeda');
INSERT INTO `erm_diagnosis_manage` VALUES ('69bed8fa2c16ab2e3c7c70aecd07445e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x062', '颈椎脱位C6/C7', 'jztwc6/c7', 'jingzhuituoweic6/c7');
INSERT INTO `erm_diagnosis_manage` VALUES ('69c1312370c7694e7f43a02ed055b74a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.809', '先天性心室肥厚', 'xtxxsfh', 'xiantianxingxinshifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('69c13728c4ac2b9a94e6f2dca32d4fdc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.107', '输卵管间质部妊娠', 'slgjzbrs', 'shuluanguanjianzhiburenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('69c32e721e7945cf9c64fcc9d0f02948', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800x013', '觉醒时伴有全面强直阵挛性发作的癫痫', 'jxsbyqmqzzlxfzddx', 'juexingshibanyouquanmianqiangzhizhenluanxingfazuodedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('69c3b6f9f77228469d42b31082eb84d0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.806', '胫后肌腱炎', 'jhjjy', 'jinghoujijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69c6342027fba7b3f90f14d53e9c3db9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.903', '急性淤胆型甲型病毒性肝炎', 'jxydxjxbdxgy', 'jixingyudanxingjiaxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69cc67dfcf49f04030e372b720f9e8bf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200x008', '尿素循环障碍', 'nsxhza', 'niaosuxunhuanzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('69d499442cd1fb2ea8e403237e836b78', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.900x001', '刺激性气体中毒', 'cjxqtzd', 'cijixingqitizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('69d74bce3fa1727640ed498ddd602f29', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.100', '宫颈息肉', 'gjxr', 'gongjingxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('69db6c9b0f8d522305619251fb01ad7a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O29.000x001', '妊娠期麻醉相关的吸入性肺炎', 'rsqmzxgdxrxfy', 'renshenqimazuixiangguandexiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69dc56087a6f89bd3ba516f08a495ccd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.500', '阴道小肠膨出', 'ydxcpc', 'yindaoxiaochangpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('69de1fede22f6d262d59c6551667bbb8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.000x007', '巨上颌', 'jsh', 'jushanghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('69dfa98ddb9c8cf67f1eda7d691cf8f2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.602', '腭增生症', 'ezsz', 'ezengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e08dcbb5fa770be87e32d01ae8e575', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.804', '指纤维组织瘤样增生', 'zxwzzlyzs', 'zhixianweizuzhiliuyangzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e09cbceda34bc61dd762815289b1fe', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.400', '同源嵌合体，45X/其他细胞系，伴有异常的性染色体,特纳综合征', 'tyqht，45x/qtxbx，byycdxrst,tnzhz', 'tongyuanqianheti，45x/qitaxibaoxi，banyouyichangdexingranseti,tenazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e0f0769f7aa18a54f8d9673b101f41', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x020', '介于弥漫大B细胞淋巴瘤和经典霍奇金淋巴瘤之间B细胞淋巴瘤(不能分类)', 'jymmdbxblblhjdhqjlblzjbxblbl(bnfl)', 'jieyumimandabxibaolinbaliuhejingdianhuoqijinlinbaliuzhijianbxibaolinbaliu(bunengfenlei)');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e0f1ca7dcb575ae4efe0d3b8185217', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.304', '髂动脉瘤破裂', 'qdmlpl', 'qiadongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e2a5feb71a8bc7db91f3a0a6cc3c3c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.100', '角膜混浊，其他中心性', 'jmhz，qtzxx', 'jiaomohunzhuo，qitazhongxinxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e37b94f5ea478c80cc575aabaf2825', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.802', '先天性肩关节脱位', 'xtxjgjtw', 'xiantianxingjianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e50ab125a558588466f1e9b5523ade', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.501', '新生血管性青光眼', 'xsxgxqgy', 'xinshengxueguanxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e5e5556a16d000bb24381ddc2e9d96', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.200', '慢性膀胱炎，其他的', 'mxbgy，qtd', 'manxingbangguangyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('69e82f8f8a37ecb156941a42c07d8dfb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.905', '脐炎', 'qy', 'qiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f0451cbc900a9a293758f86a2a8b0d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.300x002', '继发性淀粉样变性', 'jfxdfybx', 'jifaxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f1f772508bbf565196c00617f4b754', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.300x001', '医疗性流产失败并发代谢紊乱', 'ylxlcsbbfdxwl', 'yiliaoxingliuchanshibaibingfadaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f3b919363c8cf25aef6621758be4a6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.300x002', '坏死性呼吸道肉芽肿病', 'hsxhxdryzb', 'huaisixinghuxidaorouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f4dbba69ccb4749eb0f0fcd9194d5a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.501', '扁桃体窝良性肿瘤', 'bttwlxzl', 'biantaotiwoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f686570c28a134ce3748eae8f7441e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.701', '单核细胞增多性利斯特菌败血症', 'dhxbzdxlstjbxz', 'danhexibaozengduoxinglisitejunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f751b68eef07e5f41dd31cee67d9ba', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.000x002', '复发性抑郁障碍,目前为伴有躯体症状的轻度发作', 'ffxyyza,mqwbyqtzzdqdfz', 'fufaxingyiyuzhangai,muqianweibanyouqutizhengzhuangdeqingdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f7f7c91cbb8200fc365b4a24070f86', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.000x002', '肠致病性大肠杆菌肠炎', 'czbxdcgjcy', 'changzhibingxingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('69f98d28699adb2393e075574191fa34', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.700', '使用阿片类物质引起的残留性和迟发性精神病性障碍', 'syaplwzyqdclxhcfxjsbxza', 'shiyongapianleiwuzhiyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('69fdd3585b9fec2e3cf20fecbd37aa16', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x009', '肝移植后肝动脉血栓形成', 'gyzhgdmxsxc', 'ganyizhihougandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('69fe592ce5c177a8d55f96d9da865c63', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.908', '多灶性感觉运动神经病', 'dzxgjydsjb', 'duozaoxingganjueyundongshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a01805f6410f1ed2cd3c391f9c95cc1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x014', '操作后前列腺出血', 'czhqlxcx', 'caozuohouqianliexianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a04652da424156ca56337bb89bfeec8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.600x004', '小腿二度腐蚀伤', 'xtedfss', 'xiaotuierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a04dd005fd4619b18cf9bc9f60981a5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.600x004', '接触海生动物后中毒', 'jchsdwhzd', 'jiechuhaishengdongwuhouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a057317ab76c251f21f84b48ad6540b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x022', '经皮冠状动脉狭窄矫治术后并发症', 'jpgzdmxzjzshbfz', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a08ba9a3bce325c19016e2d516fcd57', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.000x001', '新生儿肠致病性大肠杆菌肠炎', 'xseczbxdcgjcy', 'xinshengerchangzhibingxingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a0a57b8aae480b45c903c8f6f0104d3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.501', '复发性颈椎不完全性脱位', 'ffxjzbwqxtw', 'fufaxingjingzhuibuwanquanxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a0a6dcf4ec51e07bf870c4dcd6b33d7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x808', '胃假性淋巴瘤', 'wjxlbl', 'weijiaxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a0ccfa0b602e525b2481e9455820857', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x001', '膝关节副韧带扭伤', 'xgjfrdns', 'xiguanjiefurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a0faa30272435c006155ba4e7f0f694', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.301', '高磷尿症', 'glnz', 'gaolinniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1106b22792a8b006097c9d1628ea6a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.802', '反应性脑膜炎', 'fyxnmy', 'fanyingxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1213eda12dc363d7f6e548c44a57e2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x029', '小脑幕下继发恶性肿瘤', 'xnmxjfexzl', 'xiaonaomuxiajifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a126e13d9d32827130e5e7380ad0705', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.401', '剖宫产术新生儿', 'pgcsxse', 'pougongchanshuxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a138d4211779912b853716c6ece3393', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x031', '桥脑脓肿', 'qnnz', 'qiaonaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1579bd8256abf3eda32215ca288e5b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.700x001', '视网膜神经上皮层脱离', 'swmsjspctl', 'shiwangmoshenjingshangpicengtuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a15bc0b7afa427c08e35c4b0858bc89', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x042', '妊娠期轻度贫血', 'rsqqdpx', 'renshenqiqingdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a166519eff169b20c955c07d1fb5144', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.900', '淋球菌感染', 'lqjgr', 'linqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a17c01d4873da941cbcd1ccd57d4598', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.001', '铝尘肺', 'lcf', 'lvchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1c1b65a1c380ec6cbf02f925432fd0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.302', '单侧绞窄性腹股沟直疝', 'dcjzxfggzs', 'dancejiaozhaixingfugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1caf5e3b2d36718453eba2017e1c15', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x010', '眼伴头烧伤', 'ybtss', 'yanbantoushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1d3fcd30cf8c7cd3ba21793966bd2d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.001', '腹壁嵌顿疝', 'fbqds', 'fubiqiandunshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1e001990f359e3467b85cd01169eed', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.200x001', '骨传导听力装置植入状态', 'gcdtlzzzrzt', 'guchuandaotinglizhuangzhizhiruzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a1ff323a7700e761980cc8fa3593858', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.300', '尿道和膀胱颈的其他闭锁和狭窄', 'ndhbgjdqtbshxz', 'niaodaohebangguangjingdeqitabisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a203f7f1a63f7b5ef273160195e6776', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.101', '一过性红细胞增多症', 'ygxhxbzdz', 'yiguoxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a225900fcbcc4480d9616d522e41b56', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x001', '枕骨大孔疝[小脑扁桃体疝]', 'zgdks[xnbtts]', 'zhengudakongshan[xiaonaobiantaotishan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a22a98fb048b7325a446c3fe77a5730', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.400x002', '婴儿黑牙病', 'yehyb', 'yingerheiyabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a2368ace91af29575a47662f08f56ad', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.503', '后天性爪形足', 'htxzxz', 'houtianxingzhuaxingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a243c7b6391fa9f220b14c8885910bb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x011', '晕皮炎', 'ypy', 'yunpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a2578f6af73b6dd3ec1d1d2b569d9fb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.900', '维生素缺乏病', 'wssqfb', 'weishengsuquefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a2620f32e9c1414acc9a5c5e22937d9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x009', '初发心房颤动', 'cfxfzd', 'chufaxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a2b14cf3bd0d73f8646c47076c6bcb8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.103', '腰神经根炎', 'ysjgy', 'yaoshenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a2e785619d3cefce66be3ad06ce0650', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x014', '操作中心脏损伤', 'czzxzss', 'caozuozhongxinzangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a2ea192209c1a0a021a6f4383c33d9c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.203', '硬膜外脓肿', 'ymwnz', 'yingmowainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a310a1cb5a4fbcb51a35a8afa3fada3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.200', '身体骨折', 'stgz', 'shentiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a311bd3e8d079f70de4701eb918cfd8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.409', '先天性脊柱扁椎骨', 'xtxjzbzg', 'xiantianxingjizhubianzhuigu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a3158fdf6f1490e5c5641cda8227867', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.200', '腐蚀性酸和酸样物质的毒性效应', 'fsxshsywzddxxy', 'fushixingsuanhesuanyangwuzhideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a341845cd31cdcbcd35cb080867c664', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.701', '垂体肿物', 'ctzw', 'chuitizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a35aa114081c5297b7c6301eacfdedd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x036', '甲状腺淋巴瘤', 'jzxlbl', 'jiazhuangxianlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a3700a1f5c04816d08de0fdc06abce3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.201', '富兰克林病', 'flklb', 'fulankelinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a39a66bdea2ff175e452b8fc0dcdbeb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.501', '肾病综合征，膜增殖性肾小球肾炎Ⅰ型', 'sbzhz，mzzxsxqsyⅰx', 'shenbingzonghezheng，mozengzhixingshenxiaoqiushenyanⅰxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a3c9e39ee9359dc169237a76a53c6e5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.103', '科凯恩综合征', 'kkezhz', 'kekaienzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a3f2f9fb8078bf743bad3161ac3ac84', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.802', '颞静脉瘤', 'njml', 'niejingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a486a7a2c1c882497ee888cf0edb5b1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.300x002', '前纵隔交界性肿瘤', 'qzgjjxzl', 'qianzonggejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a4d3cfd711942a0d99a263424a084e1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.800x001', '慢性外耳道炎', 'mxwedy', 'manxingwaierdaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a4e6d9fbddcc618d6965005d95b7f7e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.200x003', '盐酸化学伤', 'yshxs', 'yansuanhuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a4ebded5c4bd758d91dae3dff42f56f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.200', '磺胺类药过敏个人史', 'halygmgrs', 'huanganleiyaoguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a4f176d552eb0616dabc9bbe8230633', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.001', '变形骨盆难产', 'bxgpnc', 'bianxinggupennanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a510880d38627fb0e36cc564e4e0b4a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200', '涎腺炎', 'xxy', 'xianxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a55ce425e53f61162d044d8397f7515', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.600x002', '肾盂积脓', 'syjn', 'shenyujinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a568fa69a5ba6954f0268667b6e3438', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.800x001', '病毒性肝炎重叠感染', 'bdxgyzdgr', 'bingduxingganyanzhongdieganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a5ad7a11ab4b33695625e81e7005ff0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.400x003', '有毒昆虫螫伤', 'ydkcss', 'youdukunchongshishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a5f6f44f1b59f5f21cdd864541657ce', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B09.x00x002', '黏膜病毒性感染', 'nmbdxgr', 'nianmobingduxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a5ffc6e394412c2040cfb4e8b531ab7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.101', '扭转痉挛', 'nzjl', 'niuzhuanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a60396b055d80499535666b0dd07675', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.200', '手指多处脱位', 'szdctw', 'shouzhiduochutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a61076756c428c3f1e718fe6b83f132', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.900', '常染色体的缺失', 'crstdqs', 'changransetidequeshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6396daee983c9da0af69fa7a2faae7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x011', '内斜V征', 'nxvz', 'neixievzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a67be46a67165c30ae115d6690f2101', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.001', '宫颈原位肿瘤个人史', 'gjywzlgrs', 'gongjingyuanweizhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a68822e53a501f4fb931e57c8a4ec6d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.700', '腭垂裂', 'ecl', 'echuilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a69529f6621b6a1b7055b3bc7ca0512', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x002', '桡神经损伤后遗症', 'rsjsshyz', 'raoshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a69a57352e1f4152f371f5b40d34996', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.500', '下肢肌肉和肌腱损伤后遗症', 'xzjrhjjsshyz', 'xiazhijirouhejijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a69f21b102c29f2e8d8f8f9c575dfe1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.106', '肺干酪性结核，未做细菌学和组织学检查', 'fglxjh，wzxjxhzzxjc', 'feiganlaoxingjiehe，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6abb332f5bb5f42e861661e32f61e5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.405', '脊髓圆锥良性肿瘤', 'jsyzlxzl', 'jisuiyuanzhuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6ceafc02a1db14555a84d67cce54aa', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.600x003', '胸腹主动脉夹层', 'xfzdmjc', 'xiongfuzhudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6d7b43c2bd21b0edda7f8fa981adf4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.400x002', '先天性股骨近端局灶性缺损', 'xtxggjdjzxqs', 'xiantianxinggugujinduanjuzaoxingquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6dfae153594319d876770d19c9d41b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.302', '原发性肉碱缺乏症', 'yfxrjqfz', 'yuanfaxingroujianquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6e1a1674740b15d0232786ac233610', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x008', '颈静脉交界性肿瘤', 'jjmjjxzl', 'jingjingmaijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6ecaee88a7d745783acd291055d6ee', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.010', '腮腺动态未定肿瘤', 'sxdtwdzl', 'saixiandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a6f7fa6c381de5c41fb24b15c64665f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.100', '耳鸣', 'em', 'erming');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a715b348f025a87f5232ca1c3e37632', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.800', '外分泌汗腺疾患，其他的', 'wfmhxjh，qtd', 'waifenmihanxianjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a73ca5cdd1bec2fab34e2b0b4ef2310', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.103', '后交通动脉瘤', 'hjtdml', 'houjiaotongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a75294a1bbd234b73e4aa28666efb4e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.100x002', '游泳者痉挛', 'yyzjl', 'youyongzhejingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a7ae5e0921b211fcae203953aff0045', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.900', '前列腺疾患', 'qlxjh', 'qianliexianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a7b584eac649bf7ac50ae4b558769bc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.302', '速可眠中毒', 'skmzd', 'sukemianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a7c206cf7fee8dc4f53ccab2ae21a0b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R05.x01', '咳嗽晕厥综合征', 'ksyjzhz', 'kesouyunjuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a7e01a81d4f570d7c698c15c2b40cfc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.900x001', '维生素D缺乏', 'wssdqf', 'weishengsudquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a7e39dc4609709a64ea6b1094c4c644', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.202', '甲-髌综合征', 'j-bzhz', 'jia-binzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a7e97b37a3d629ce84df242e9534aaa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.400x003', '头皮良性肿瘤', 'tplxzl', 'toupiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a801b744a7f6f6e12796b0021e4922f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.500x001', '急性粒单核细胞白血病(M4型)', 'jxldhxbbxb(m4x)', 'jixinglidanhexibaobaixuebing(m4xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a80272865ff0b7fc7c121d58f8d9942', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.601', '肌性斜颈', 'jxxj', 'jixingxiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a803dfa18bed9b5a788c2a5bc6ff7fd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.300x001', '胰腺内分泌细胞增生伴胰升糖素过多', 'yxnfmxbzsbystsgd', 'yixianneifenmixibaozengshengbanyishengtangsuguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a806018de76b667fc6924e38c57bf33', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.300x051', '臀部脂膜炎', 'tbzmy', 'tunbuzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a82add271d8d7e1acc0eb0c9509870b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x012', '上臂擦伤', 'sbcs', 'shangbeicashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a8341b7b2b55b29b43d9757a23f6325', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x039', '窦汇区脑膜瘤', 'dhqnml', 'douhuiqunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a835ed505088d25710c15ce5bb0bb01', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.000', '药物性自身免疫性溶血性贫血', 'ywxzsmyxrxxpx', 'yaowuxingzishenmianyixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a83bdb9bff50ce919b1c2692fd7905e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.900x002', '卤水中毒', 'lszd', 'lushuizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a85e7a8339d63eaf89621078f35c316', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x004', '新生儿贲门失弛缓', 'xsebmsch', 'xinshengerbimenshichihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a863c2c52d8522c9b95d5eb22c1885e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.900x001', '毛滴虫病', 'mdcb', 'maodichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a86bc074ad1b837e3da34a9dea6cdd7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000', '变应性［过敏性］紫癜', 'byx［gmx］zd', 'bianyingxing［guominxing］zidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a86e614c9eeed4f17d00e04eba96abe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.202', '混合性酸中毒', 'hhxszd', 'hunhexingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a8cf4422754b0e39bbcc745ed77bf0a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.903', '残胃恶性肿瘤', 'cwexzl', 'canweiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a92d19d96513e997e87940cc76725b3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.200x002', '帝汶丝虫性象皮肿', 'dwscxxpz', 'diwensichongxingxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a92f3c4fcdc96f1732d1728c4af0997', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.002', '颈结缔组织良性肿瘤', 'jjdzzlxzl', 'jingjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a92fdddd54960b0fac898c96eacf098', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.600', '企图流产失败，其他的，并发延迟或过度出血', 'qtlcsb，qtd，bfychgdcx', 'qituliuchanshibai，qitade，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a938a63ed0dfb817eb1068a1f016c88', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.800x005', '坏死性唾液腺组织化生', 'hsxtyxzzhs', 'huaisixingtuoyexianzuzhihuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a940af3900fb1008f4242adfbbcf01a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x095', '陈旧性膝关节软骨损伤', 'cjxxgjrgss', 'chenjiuxingxiguanjieruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a94a3d69b11a759fbbfc35a16b012a0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x041', '手指屈肌肌腱粘连', 'szqjjjzl', 'shouzhiqujijijianzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a95885b09da029ba459e79d6ba82fd1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.603', '肘关节强硬', 'zgjqy', 'zhouguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a958ed5adb7530115467ea4b0976fea', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.001', '急性化脓性喉炎', 'jxhnxhy', 'jixinghuanongxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a97950034f3077341b28f1f66ec7ba9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.201†', '流行性腮腺炎性脑膜脑炎', 'lxxsxyxnmny', 'liuxingxingsaixianyanxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a9a18d12a42ccddd7060a6e81ca80ed', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.306', '心电向量图异常', 'xdxltyc', 'xindianxiangliangtuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a9adc9f676af11cc609fd31bbf103ce', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.800', '与医疗设施和其他卫生保健有关的其他问题', 'yylsshqtwsbjygdqtwt', 'yuyiliaosheshiheqitaweishengbaojianyouguandeqitawenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('6a9fd8d54477f3198d708db11b9be2f1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.806', '阴道囊肿', 'ydnz', 'yindaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aa0dd11b9a974ec93c24a9b02f7e846', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.120', '精索静脉压迫综合征', 'jsjmypzhz', 'jingsuojingmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aabb7ae921c0d9b5ae0a1c49ba64451', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.201', '膜性肾病', 'mxsb', 'moxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aac99018bb21a80df1a4dc8b7c56ecf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x031', '1型糖尿病性终末期肾脏病', '1xtnbxzmqszb', '1xingtangniaobingxingzhongmoqishenzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aae3f6f6bf33e15039004653042afeb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.300', '寻求和接受行为和心理上的干预措施，这些措施已知是危险和有害的', 'xqhjsxwhxlsdgycs，zxcsyzswxhyhd', 'xunqiuhejieshouxingweihexinlishangdeganyucuoshi，zheixiecuoshiyizhishiweixianheyouhaide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ab2bce2dbcba7a6251fa5f56bd8262a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.001', '老年性疱疹样皮炎', 'lnxpzypy', 'laonianxingpaozhenyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ab3c1e38f151b0a2740350994a2d7f5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x771', '胸部脊髓功能损伤T12', 'xbjsgnsst12', 'xiongbujisuigongnengsunshangt12');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ab80cf6c64bf96649a29fedc53541bb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.800x001', '临终看护', 'lzkh', 'linzhongkanhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ab8283145a300969877341caedefe50', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x005', '二期梅毒性虹膜睫状体炎', 'eqmdxhmjzty', 'erqimeiduxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ab84974859eca037f23b34dc3fc9450', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.001', '肺门恶性肿瘤', 'fmexzl', 'feimenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ab90cace854cc9dd8a062d0726e2425', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x034', '球拍状甲', 'qpzj', 'qiupaizhuangjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('6abfe59e5a9a53b9baf1f77a12bcb78a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.200x001', '双侧腹股沟型隐睾', 'scfggxyg', 'shuangcefugugouxingyingao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ac0e7c132ad7d026dbc0aadb4a3ba10', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.402', '复发性肩关节不全脱位', 'ffxjgjbqtw', 'fufaxingjianguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ac25ebc0f888789cf8d6dff7566a44e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.300x002', '早产经引产', 'zcjyc', 'zaochanjingyinchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ac28bc95c9f6c1d23ba1b16cadfa76a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.400x001', '乳腺导管扩张症', 'rxdgkzz', 'ruxiandaoguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ac985d025bfea19e76557cc5fce461a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.100', '消化系统疾病个人史', 'xhxtjbgrs', 'xiaohuaxitongjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6acdb6d606a9a274911309b3d83fdba8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E60.x00', '饮食性锌缺乏', 'ysxxqf', 'yinshixingxinquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('6acde35908fba773a13c48d6b2862c0d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.801', '胆囊肿大', 'dnzd', 'dannangzhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('6acf3827e443e6e6f405dbb7b14d0401', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500', '妊娠期生殖道感染', 'rsqszdgr', 'renshenqishengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ad2f748427ab73d1aff42c61b74fed8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.201', '播散性骨硬化病', 'bsxgyhb', 'bosanxingguyinghuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ad44805b1bd12b52717e2f29fa687c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.921', '纤维瘤病', 'xwlb', 'xianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ad505c3cfc05b6afe3843ba7bf53005', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.038', '增殖型肺结核，细胞学(组织学)(-)', 'zzxfjh，xbx(zzx)(-)', 'zengzhixingfeijiehe，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ada0e0cc1b378ed370a0dba28351cc5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.200', '回肠恶性肿瘤', 'hcexzl', 'huichangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6adb7be0528e40bb098245a1c81e60ff', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.002', '慢性牙髓炎', 'mxysy', 'manxingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6adc7e43393323bdd3b94403971433b8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x045', '糖尿病性环状的黄斑病性视网膜病', 'tnbxhzdhbbxswmb', 'tangniaobingxinghuanzhuangdehuangbanbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6add2b90020bc7311a2276192315855a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.900', '为盆腔器官异常给予的孕产妇医疗', 'wpqqgycjydycfyl', 'weipenqiangqiguanyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ae241a85c71d058d31180c0c9525b14', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M42.000', '幼年型脊柱骨软骨病', 'ynxjzgrgb', 'younianxingjizhuguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ae29f74e8d8fa742a48d308c0112ac3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.200', '产伤引起的膈神经麻痹', 'csyqdgsjmb', 'chanshangyinqidegeshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ae38daeb8468f97a4c3f9de85155d05', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.500x002', '关节假体引起的感染', 'gjjtyqdgr', 'guanjiejiatiyinqideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ae94468cafb3ebc5b23b0d135061e7f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.309', '舌咽神经良性肿瘤', 'sysjlxzl', 'sheyanshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ae97af523a3258e9f3767b165e4102b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.304', '女性生殖器官原位癌', 'nxszqgywa', 'nvxingshengzhiqiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ae9a12bf22dbc41b65543291db765d0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.000', '唇皮肤恶性肿瘤', 'cpfexzl', 'chunpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aea3c80fe99b76ec83885ec2067c9b0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.400', '胸部交感神经损伤', 'xbjgsjss', 'xiongbujiaoganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aeb06d72b83316ce0455ee89621c4e1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.000x001', '喉气管挤压伤', 'hqgjys', 'houqiguanjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aeba95f24dbcde1eda08951d5e48f48', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.600x001', '胎儿脑积水引起胎盆不称', 'tenjsyqtpbc', 'taiernaojishuiyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aeca354f458b93b09cdaa1ef5fd4404', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.700x002', '致幻剂所致的残留性和迟发性精神病性障碍', 'zhjszdclxhcfxjsbxza', 'zhihuanjisuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aed34049062709efabbfa309886c673', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.207', '疹性黄色瘤', 'zxhsl', 'zhenxinghuangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6aee99f6f7a1bc1c2c1d8edb771ee03c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.200†', '水痘肺炎', 'sdfy', 'shuidoufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6af03bf36e1f4674197b51539f230062', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x032', '髂外动脉假性动脉瘤', 'qwdmjxdml', 'qiawaidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6af085ab493142cc48579d75c5463ad0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.900', '淀粉样变', 'dfyb', 'dianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6af17b460eca2da05f6d98f5ff6cd8c2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.602', '阴道后壁脱垂伴直肠膨出', 'ydhbtcbzcpc', 'yindaohoubituochuibanzhichangpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6af795dee66584cb70a119a9ed325624', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.301', '出血性紫癜', 'cxxzd', 'chuxuexingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6afa4d8960a8edb1b547516e9a0a92bd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.900', '特纳综合征', 'tnzhz', 'tenazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6afebad1ff8726beb108aa884c206e57', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.200', '回肠造口维护', 'hczkwh', 'huichangzaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b033e90a713985b34c60b8a064a55cc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O61.800', '引产失败，其他的', 'ycsb，qtd', 'yinchanshibai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b0546152c9f20d1a409e27c71c9dd5f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.811', '眼睑黑变病', 'yjhbb', 'yanjianheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b05e811ac785a0d665389f1ba7856bc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x006', '慢性虚弱', 'mxxr', 'manxingxuruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b06da4a9e8fe49f6037a2d01b980e66', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.003', '皮质型老年性白内障', 'pzxlnxbnz', 'pizhixinglaonianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b09cbae06ee2dd91664a757a24c8b93', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.601', '医疗性流产并发播散性血管内凝血', 'ylxlcbfbsxxgnnx', 'yiliaoxingliuchanbingfabosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b11cb4b117dab33b636a5070b6f141d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.806', '输卵管再通术后妊娠监督', 'slgztshrsjd', 'shuluanguanzaitongshuhourenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b1322f93de62170025a0946a05dbb31', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.100', '额外牙［多生牙］', 'ewy［dsy］', 'ewaiya［duoshengya］');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b1377dd946a24394981014dfc2c4c78', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x045', '食道血管瘤', 'sdxgl', 'shidaoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b14e364626fa5bcff92936ca0be573a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.813', '中位心', 'zwx', 'zhongweixin');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b154b5824695ac270928015bd20957f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x001', '多发性纤维瘤病', 'dfxxwlb', 'duofaxingxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b1618b4ff08262aa9432d08aad94528', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.005', '先天性内斜视', 'xtxnxs', 'xiantianxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b18e6e856607c28ffbb9e541ff575a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.100x001', '废用性外斜视', 'fyxwxs', 'feiyongxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b1b502c3478b08e20b522e762f9849f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.006', '膝关节肌间脓肿', 'xgjjjnz', 'xiguanjiejijiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b1b93e7f4afdbc0d9a57454d7306ebd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.501', '开放性外生殖器损伤', 'kfxwszqss', 'kaifangxingwaishengzhiqisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b229e8db65708748ff14a548f93e3cb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.400', '妊娠疱疹', 'rspz', 'renshenpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b25ddf4823a533f2d44128cbe395eff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.202', '胫骨恶性肿瘤', 'jgexzl', 'jingguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b2bc5980f776bd39ec0668078695da9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.800x001', '囊性纤维化伴混合性病变', 'nxxwhbhhxbb', 'nangxingxianweihuabanhunhexingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b2bf904edcfcf53036ea7163b6609f7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.832', '拉特克囊继发恶性肿瘤', 'ltknjfexzl', 'latekenangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b2d7e2965504f5cf84093a057952e5a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.400x005', '妊娠合并丁型病毒性肝炎', 'rshbdxbdxgy', 'renshenhebingdingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b2dfb59a1b5fa8fbb9515b8bc7af108', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.600x021', '脑脂质沉积性痴呆', 'nzzcjxcd', 'naozhizhichenjixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b349b44baaa89adc2c0894dbd48e986', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.400x002', '肾透析的移植血管血栓形成', 'stxdyzxgxsxc', 'shentouxideyizhixueguanxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b38dba63f523970b6eec2b83d7a437e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.028', '浸润型肺结核，病理(-)', 'jrxfjh，bl(-)', 'jinrunxingfeijiehe，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b3946ea94add407d654bfc356f0c93a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.100', '上肢结缔组织和其他软组织良性肿瘤，包括肩', 'szjdzzhqtrzzlxzl，bkj', 'shangzhijiedizuzhiheqitaruanzuzhiliangxingzhongliu，baokuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b395faa2e8605a8f48b9fe9b8918512', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.707', '足部恶性黑色素瘤', 'zbexhssl', 'zubuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b3ac06aa32f76aeafa758dda144a8db', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x018', '肘部脓肿', 'zbnz', 'zhoubunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b3b215fddbb6a0745e706c17fbb116f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R64.x00', '恶病质', 'ebz', 'ebingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b3c0270fbedfe6bd26c9f5c2a5987d9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.300x001', '跖跗关节骨折', 'zfgjgz', 'zhifuguanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b3f1f1cc8f9a7010e76c8299cfcd2ed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.700', '胸部伴有腹部、下背和骨盆及四肢的挤压伤', 'xbbyfb、xbhgpjszdjys', 'xiongbubanyoufubu、xiabeihegupenjisizhidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b3f2d3860f5ac7e0a9c63ac0422a063', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.500x001', '镇静剂或催眠剂所致的精神病性障碍', 'zjjhcmjszdjsbxza', 'zhenjingjihuocuimianjisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b43a9722ad6d10ba9de8fcc836bb5f8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.300x002', '地丝菌口炎', 'dsjky', 'disijunkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b4805ca9e6d44827dedd621f579fa58', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x021', '身体浅表水疱', 'stqbsp', 'shentiqianbiaoshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b4fc8f7824ae52975b96b0b6ff1bee8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.901', '亚急性胰腺炎', 'yjxyxy', 'yajixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b510e356e4cd2bd8ed4283425088b36', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.800x002', '蛇舌状虫病', 'sszcb', 'sheshezhuangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b553945dbab1f7cde2351b9f405c6f1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.104', '慢性胆石性胰腺炎', 'mxdsxyxy', 'manxingdanshixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5544731740771afddf15a58cf37d5b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.300', '黏多糖贮积症', 'ndtzjz', 'nianduotangzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b55ee94e97104efa5a4ddd99af41eac', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.900', '前臂开放性伤口', 'qbkfxsk', 'qianbeikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5722336aadd167a46eaece0cea2206', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.800x015', '胰腺功能不全并中性粒细胞减少综合征[Shwachman-Diamond综合征]', 'yxgnbqbzxlxbjszhz[shwachman-diamondzhz]', 'yixiangongnengbuquanbingzhongxinglixibaojianshaozonghezheng[shwachman-diamondzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5a4b5c999b3aa079c3d0cac9ded198', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.502', '产伤性尿道裂伤', 'csxndls', 'chanshangxingniaodaolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5bb13405eb1d470e6e6a64e9069186', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.600x012', '颌下囊肿', 'hxnz', 'hexianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5c0aba1316e836b5a5b83850df8b83', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.900x002', '播散性白喉', 'bsxbh', 'bosanxingbaihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5cd6405c56eede592ed59213971dd4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x011', '睑下垂矫正术后低矫', 'jxcjzshdj', 'jianxiachuijiaozhengshuhoudijiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5db87770e0320f91d46417efedeecf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.810', '开放性身体特指复合部位骨折', 'kfxsttzfhbwgz', 'kaifangxingshentitezhifuhebuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5db8c890f74f9a51e8d7edfb54c26d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.402', '回肠黏膜脱垂', 'hcnmtc', 'huichangnianmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5f0786a1b17dcc61db1aca1922d789', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.000', '葡萄球菌感染', 'ptqjgr', 'putaoqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b5fa8eed9ea968975153ee3a57268ef', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.400', '踝和足腐蚀伤', 'hhzfss', 'huaihezufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b616ab39f0244b9cf484b3a9aa513e3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.100x001', '心脏腱索断裂', 'xzjsdl', 'xinzangjiansuoduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b617b1d0deea264e5704c02b0d69eb3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x006', '上肢韧带扭伤', 'szrdns', 'shangzhirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b6307d66bfa61633a89a81a94e08777', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.201', '甲状腺肿伴囊性变', 'jzxzbnxb', 'jiazhuangxianzhongbannangxingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b633e09ed4c38703088a21d69723466', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C19.x00', '直肠乙状结肠连接处恶性肿瘤', 'zcyzjcljcexzl', 'zhichangyizhuangjiechanglianjiechuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b685671f8954806d4eaa03c2d5e546f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.005', '肠淋巴管扩张', 'clbgkz', 'changlinbaguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b6cdea94de09561d2e26aa95acfd8b4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.900', '病毒性肝炎，不伴有肝昏迷', 'bdxgy，bbyghm', 'bingduxingganyan，bubanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b6d7c454d93d69a71089d27449fe1fb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.007', '肠系膜静脉血栓形成伴肠坏死', 'cxmjmxsxcbchs', 'changximojingmaixueshuanxingchengbanchanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b72ee036540a8c85d1b5b0476c62368', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.907', '慢性阑尾炎急性发作', 'mxlwyjxfz', 'manxinglanweiyanjixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b7389c3350940618846561d8c4c4dbb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x041', '臀部烧伤', 'tbss', 'tunbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b7397facd702bdea779bafd233a8afc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.000', '与失业有关，具有潜在健康问题', 'ysyyg，jyqzjkwt', 'yushiyeyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b7854849c7743791e09c9ba9e4f702d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N27.000', '单侧小肾', 'dcxs', 'dancexiaoshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b798ed1276d4535a7a8b3edb228ef9b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.200', '泄殖腔肛源区恶性肿瘤', 'xzqgyqexzl', 'xiezhiqianggangyuanquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b80219d3ddacd7bf4c8ac9cf606d16a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.200', '变应性及饮食性胃肠炎和结肠炎', 'byxjysxwcyhjcy', 'bianyingxingjiyinshixingweichangyanhejiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b80e2a652b1abade62fc319bf785ee2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.725', '腋动态未定肿瘤', 'ydtwdzl', 'yedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b810d13a08f4dc3a9b3df98cae04735', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.801', '肢骨纹状肥大', 'zgwzfd', 'zhiguwenzhuangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b844df6be8d37e2a91b075d6f652f50', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.900', '肺先天性畸形', 'fxtxjx', 'feixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b8737b7232e5a325e8ebfce47d38eb7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.207', '韧带后天性畸形', 'rdhtxjx', 'rendaihoutianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b8793afb522f1ea24af13d12e92d6a7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.000x011', '扩张性心肌病[充血性心肌病]', 'kzxxjb[cxxxjb]', 'kuozhangxingxinjibing[chongxuexingxinjibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b88066b644cda293284d4c59a7b65f1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100x051', '髋关节瘘', 'kgjl', 'kuanguanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b887c23e33a922835483200ce008e0f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.400', '眼球内陷', 'yqnx', 'yanqiuneixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b890600adb90506f18dfc9f7ab993aa', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.102', '先天性多骨纤维发育不良', 'xtxdgxwfybl', 'xiantianxingduoguxianweifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b8c6cbf988fc5ca561e327c52bb0802', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x084', '胫骨髁骨折', 'jgkgz', 'jinggukeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b8d267c711e4b34fd6b5e44d8bc0a9e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T66.x02', '放射性视神经损害', 'fsxssjsh', 'fangshexingshishenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b901876659553be172472baff8bc437', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x041', '乙状结肠损伤', 'yzjcss', 'yizhuangjiechangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b905e1b984468e48c29f5d1f532655a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.900', '阿尔茨海默病', 'aechmb', 'aercihaimobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b92096b40e10f81b95ae24154d1d1e3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.200x001', '膀胱瘘', 'bgl', 'bangguanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b92bd0c8b05614787befd5fc0105e42', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.000', '小肠克罗恩病', 'xckleb', 'xiaochangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b95e3af8529a3975d9efc3a92959101', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.600x004', '氯胺酮所致的遗忘综合征', 'latszdywzhz', 'lvantongsuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b960b43d8458f4a72745f91fcbec2e8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.503', '瘢痕粘连', 'bhzl', 'banhenzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b96ebf5e9a12d72dc244469b3b9b6c8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.402', '手术后脉络膜脱离', 'sshmlmtl', 'shoushuhoumailuomotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b98d395299d758ed82a884954492de7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.500', '颈部交感神经损伤', 'jbjgsjss', 'jingbujiaoganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6b99c46b75052ae7ecae8c6fa80d8b8b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.100', '在髋和大腿水平的股神经损伤', 'zkhdtspdgsjss', 'zaikuanhedatuishuipingdegushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba01cef119fdef31b4ea71256357e2b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.600x001', '与父母的不适当压力和异常性质的养育有关的问题', 'yfmdbsdylhycxzdyyygdwt', 'yufumudebushidangyaliheyichangxingzhideyangyuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba0b17bf26a84c05faf0c31e6f0c031', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.307', '颏部恶性肿瘤', 'kbexzl', 'kebuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba1fa18dfb34bbec251e460b826670e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.813', '手术后食管瘘', 'sshsgl', 'shoushuhoushiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba22d463cd008ed765fc8d02c532063', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.006', '心肌梗死前综合征', 'xjgsqzhz', 'xinjigengsiqianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba349a0247f0853c48c38394ef3f190', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x004', '脊髓内囊肿', 'jsnnz', 'jisuineinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba4044f332c1693644a3ee1d62828c9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.701', '髋关节内陷', 'kgjnx', 'kuanguanjieneixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba67da8fb4b5947c16bf8825cdc4c41', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.802', '先天性二尖瓣脱垂', 'xtxejbtc', 'xiantianxingerjianbantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ba791506fb513d148d4b074f0a6bfc1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.811', '开放性肠系膜血肿', 'kfxcxmxz', 'kaifangxingchangximoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6babc97053f3f7683b535aee5e5228c8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.900', '主动脉瓣疾患', 'zdmbjh', 'zhudongmaibanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6babe7517dfe609f5201238c02203f70', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.200', '胸和骨盆的其他骨折后遗症', 'xhgpdqtgzhyz', 'xionghegupendeqitaguzhehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bad56e114d6427dfe922c1e1eca86cd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x001', '顶叶出血', 'dycx', 'dingyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bae0d6e53e751b9a2a6e1d445d5c4e8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x021', '阿盖尔-罗伯逊现象', 'age-lbxxx', 'agaier-luoboxunxianxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6baf938d861302f41718cda3f88ba0ff', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x033', '多发性骨髓瘤(DS分期III期B组)', 'dfxgsl(dsfqiiiqbz)', 'duofaxinggusuiliu(dsfenqiiiiqibzu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bafd5e768fe58177b911ef8e90c11ba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.804', '脑软化灶', 'nrhz', 'naoruanhuazao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bb16d67ab3c4054dee770b435ddc8dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.300', '结膜出血', 'jmcx', 'jiemochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bb17b48d9d1556dad5853549018a60f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x004', '上颌窦蝶窦炎', 'shdddy', 'shanghedoudiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bb1967a03c2ae43103b7db598576345', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x006', '右侧输卵管不全梗阻', 'ycslgbqgz', 'youceshuluanguanbuquangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bb85dd46f0c8ea12b4ab9b84d8651d5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x011', '尼古丁口炎', 'ngdky', 'nigudingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bc62be8c411fa84a1d04a33cc30f006', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.200', '在上臂水平的桡神经损伤', 'zsbspdrsjss', 'zaishangbeishuipingderaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bc687413b8d01a2863ab1c765c0a672', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.800', '浅部真菌病，其他特指的', 'qbzjb，qttzd', 'qianbuzhenjunbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bc7bb282553cc72e295f1913c75b921', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.000', '椎动脉闭塞和狭窄', 'zdmbshxz', 'zhuidongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bc7ec0087f2c5647262a4ad99842646', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F29.x00', '非器质性精神病', 'fqzxjsb', 'feiqizhixingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bc85ba24cb5ce111ea1796559229474', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.305', '声带脓肿', 'sdnz', 'shengdainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bcc93655f1e3ff24645839372795c0a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.500', '女性生殖器官标本的异常的微生物学所见', 'nxszqgbbdycdwswxsj', 'nvxingshengzhiqiguanbiaobendeyichangdeweishengwuxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bce60a94521fbed83be2f88e14b26ba', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800x011', '白细胞增多', 'bxbzd', 'baixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bcfc4649206b108362fe0a9e5b812fd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.100x001', '乳突术后感染', 'rtshgr', 'rutushuhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd04c58819a26f8b4b9ec0add00b178', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.903†', '真菌性外耳道炎', 'zjxwedy', 'zhenjunxingwaierdaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd27c64e92d2db42f27965dfaff1e40', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.612', '垂体假腺瘤', 'ctjxl', 'chuitijiaxianliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd51b12d151aef5e9c042b3752d009c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.000x019', '头皮外伤后整形', 'tpwshzx', 'toupiwaishanghouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd5f0ea53066b3977ee79e845fd9bf9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.700', '使用大麻类物质引起的残留性和迟发性精神病性障碍', 'sydmlwzyqdclxhcfxjsbxza', 'shiyongdamaleiwuzhiyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd631887baf8ab2cdb2da4c8e429f53', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.200x002', '踝部二度烧伤', 'hbedss', 'huaibuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd7b9aec4163e8e5ecb8b099ccc408b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.500x001', '阿片类药所致的精神病性障碍', 'aplyszdjsbxza', 'apianleiyaosuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd87854cb1c4639faaa17b8f0c1490a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.004', '子宫颈动态未定肿瘤', 'zgjdtwdzl', 'zigongjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bd8b8387f2efd03616a9846cd149a03', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x805', '骨移植失败', 'gyzsb', 'guyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bdcbd65519acc5770d697a4ffa390b7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.500', '产后甲状腺炎', 'chjzxy', 'chanhoujiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be21ce5c52142d9601a16308eed8c5b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.100', '基底动脉闭塞和狭窄', 'jddmbshxz', 'jididongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be326e5d5023edea0ff7b17a24243b8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.200', '内翻跖', 'nfz', 'neifanzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be40a83a4eefbfe24e3109ca01b5d45', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.200', '中枢性脑桥髓鞘破坏', 'zsxnqsqph', 'zhongshuxingnaoqiaosuiqiaopohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be448e4d24003dddf350a098993a768', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x022', '孤立性促性腺激素缺乏', 'glxcxxjsqf', 'gulixingcuxingxianjisuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be73e6f4bc310ff331895040e6b480d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.100', '慢性淋巴细胞白血病', 'mxlbxbbxb', 'manxinglinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be749966b46b1f2243bbd99e0f6d8d4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.700x002', '精囊交界性肿瘤', 'jnjjxzl', 'jingnangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6be8fc703a09261a97cfeeeb4bb98511', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x814', '皮瓣移植排斥', 'pbyzpc', 'pibanyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bec57062a5272b82caaa7389110c3d5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x018', '急性下壁后壁右心室心肌梗死', 'jxxbhbyxsxjgs', 'jixingxiabihoubiyouxinshixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bef77c99c9773165cb8b2782a6615eb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.106', '直肠穿孔', 'zcck', 'zhichangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bef8c7155066b867a307dde3629fab7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.100', '涉及乳房整形手术的随诊医疗', 'sjrfzxssdszyl', 'shejirufangzhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bf51eaa2882b79c3e5d7909894a52f0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.700x002', '主动脉体交界性肿瘤', 'zdmtjjxzl', 'zhudongmaitijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bf577db194f83af1b9dbb3b3136f962', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.300', '面部黑素细胞痣，其他和未特指部位的', 'mbhsxbz，qthwtzbwd', 'mianbuheisuxibaozhi，qitaheweitezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bf64d64a4852f4f463bb12850e7b0d6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.800x002', '子宫颈腺囊肿', 'zgjxnz', 'zigongjingxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bf8419157cb5be52c939d5177947c40', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.800', '在前臂水平的其他血管损伤', 'zqbspdqtxgss', 'zaiqianbeishuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bf86eeab3b647197cbd419cc3fee4ba', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.810', '腹膜后肉芽肿', 'fmhryz', 'fumohourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bfa9ae484c7707fe207c95ec31667a6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x012', '手感染', 'sgr', 'shouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bfb2d6171d9a0508f127b18fa4ed0bf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.900x006', '唇部损伤', 'cbss', 'chunbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bfb4e7d8d744f5cfb6309b9e7f26bb8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.001', '前列腺肿瘤', 'qlxzl', 'qianliexianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6bfee1558ce0c392e7bf02dd1ecbbc39', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.702', '眼睑萎缩', 'yjws', 'yanjianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c001b18e5a594e91550979e5a2c6dca', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x002', '肌肉血肿', 'jrxz', 'jirouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c04171f21f1565c0c96de089a7c2d27', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900x051', '感染性髋关节炎', 'grxkgjy', 'ganranxingkuanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c04578335355778a00613af03c4f7f4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.300', '幽门痉挛', 'ymjl', 'youmenjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c06000381c34db383c77c5716138e5c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x002', '头部腐蚀伤', 'tbfss', 'toubufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c06d2f21d1cdaa21554e400ef1dea3c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.900x008', '中毒型菌痢脑型', 'zdxjlnx', 'zhongduxingjunlinaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c08fcc53f8493409b820bf554aabc1f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.300', '双侧感音神经性听觉丧失', 'scgysjxtjss', 'shuangceganyinshenjingxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c0b42fd7552d84f14ac4b6b3d0b5489', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x019', '关节寒性脓肿[关节结核脓肿]', 'gjhxnz[gjjhnz]', 'guanjiehanxingnongzhong[guanjiejiehenongzhong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c0f2286f579ba0f7072fb167df1e2d4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.600', '累及体表60%~69%的腐蚀伤', 'ljtb60%~69%dfss', 'leijitibiao60%~69%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c10ae77147f3c2c7007aa96cc0a3641', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.201', '垂体发育不良', 'ctfybl', 'chuitifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c1215c40b861029dc2a6cbd9c4ca17b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x021', '妊娠合并输卵管囊肿', 'rshbslgnz', 'renshenhebingshuluanguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c12448f6ecbe75914472fb86adf6569', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.804', '动脉支架内血栓形成', 'dmzjnxsxc', 'dongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c13af06e93b5906d3c298ffb43e1e5b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.100', '骶髂关节炎，不可归类在他处者', 'dqgjy，bkglztcz', 'diqiaguanjieyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c1920e6b4a9a1ce9514f8cf011d428f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.200', '流感嗜血杆菌感染', 'lgsxgjgr', 'liuganshixueganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c1ed2bf23b4cf1e8812eea91b639362', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.800x005', '流产后阔韧带血肿', 'lchkrdxz', 'liuchanhoukuorendaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c1ee65c04860b91ef604ac14188dd99', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.809', '阴道赘生物', 'ydzsw', 'yindaozhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c1f399ae7f7246c26ebc7495f124ccb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.900x002', '鼠疫菌病[耶尔森菌病]', 'syjb[yesjb]', 'shuyijunbing[yeersenjunbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c1f47dd432bfce9ce3b87a54365ecde', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800x009', '药物性视网膜病变', 'ywxswmbb', 'yaowuxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c2014cb9686416e02173202be2ff795', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.900', '助产的单胎分娩', 'zcddtfm', 'zhuchandedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c2097cc97bc5628e6b67b869b8d70c7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x004', '亚急性脊髓联合变性病', 'yjxjslhbxb', 'yajixingjisuilianhebianxingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c220e0112a98db3c2f99d73fc885da6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.305', '睫状体裂伤', 'jztls', 'jiezhuangtilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c22c1a312a034806d54fbe54849c5f9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.200', '第一掌骨骨折', 'dyzggz', 'diyizhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c22c560a928e528f83231b7ba7f3611', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.410', '头颈肌挛缩', 'tjjls', 'toujingjiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c23fd8349cba6005977e75d48572a69', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200', '内分泌、营养和代谢疾病并发于妊娠、分娩和产褥期', 'nfm、yyhdxjbbfyrs、fmhcrq', 'neifenmi、yingyanghedaixiejibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c2769385802006a7e5d56d2a25c1c53', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.200x001', '多处神经损伤', 'dcsjss', 'duochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c27b46f5c6b426f4d935a800cea8c80', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.800x002', '创伤性乳牙损伤', 'csxryss', 'chuangshangxingruyasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c280d12b5244a45867fb2a8b4446c6d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.601', '个别乳磨牙早失', 'gbrmyzs', 'gebierumoyazaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c28db8296b7453e6ab4440676226e90', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.000', '子宫内膜腺性增生', 'zgnmxxzs', 'zigongneimoxianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c2cfbdece77b4e8a3a5b50180f04c8d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.800x001', '非癌性肌无力综合征', 'faxjwlzhz', 'feiaixingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c2d1bbd50ec93547a94b1c477fc7d2e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.115', '尺神经良性肿瘤', 'csjlxzl', 'chishenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c309555eeaf9316cf54779c63ba4bf1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.701', '上臂多发神经损伤', 'sbdfsjss', 'shangbeiduofashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c31daa7dce565c4c02c4a9596594873', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000x002', '脑室交界性肿瘤', 'nsjjxzl', 'naoshijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c31f2d57790e12e791cf7564ee3db7f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I46.100', '被描述为心脏性猝死', 'bmswxzxcs', 'beimiaoshuweixinzangxingcusi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c35ab4151c97a370b78cc6706709b5a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x010', '龈乳头炎', 'yrty', 'yinrutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c35bec6c788da70d63a2c8571f032cc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.600', '眶良性肿瘤', 'klxzl', 'kuangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c36d0ee679851eda6f4cc78408f5a48', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.802', '风湿性肺动脉瓣关闭不全', 'fsxfdmbgbbq', 'fengshixingfeidongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c387e67b036d9600188e284e6d53538', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.100', '小腿其他和未特指部位的挫伤', 'xtqthwtzbwdcs', 'xiaotuiqitaheweitezhibuweidecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c42fbf09cef82abd71d2ca84c6d480e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.412', '手术后发热', 'sshfr', 'shoushuhoufare');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c442777b86da62cd2d4ac6c77ea66a1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x112', '胆囊术后', 'dnsh', 'dannangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c4435034b111102452bfd6989f0b28c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.404', '男性莫尔加尼囊肿', 'nxmejnnz', 'nanxingmoerjianinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c4565e1dc98a11d110f4565b10b400a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.800x003', '足部皲裂', 'zbjl', 'zubujunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c45ba0cb249e9f833c021066d9e9417', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.801', '反射性癫痫', 'fsxdx', 'fanshexingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c46a10fd339e05909f0e94db98d4726', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.000x001', '洛博芽生菌病', 'lbysjb', 'luoboyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c4afa3ff290880e9f6cf95de5096b35', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.809', '眼下斜肌麻痹', 'yxxjmb', 'yanxiaxiejimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c4bf8e72ed4aa106bba7bc3aa172deb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.100', '马尾恶性肿瘤', 'mwexzl', 'maweiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c4f65a9ab426e06289cf68f56703189', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.600', '慢性消化性溃疡伴有出血和穿孔', 'mxxhxkybycxhck', 'manxingxiaohuaxingkuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c52d083ec0520ba12d8979c7a97a7bc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.009', '颌面术后畸形整形', 'hmshjxzx', 'hemianshuhoujixingzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c551a6b3890e4e7c7d69da85230a8f1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.300', '累及下肢多个部位的浅表损伤', 'ljxzdgbwdqbss', 'leijixiazhiduogebuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c5c42702a6959749919b5de3441e43a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x042', '膝部浅表异物', 'xbqbyw', 'xibuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c5e5bd19663d9d30d12977235090d33', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.202', '过敏性结肠炎', 'gmxjcy', 'guominxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c5f2e49b92badb890455d45db072ad1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x904', '腭心面综合征[Velo-Cardio-Facia综合征]', 'exmzhz[velo-cardio-faciazhz]', 'exinmianzonghezheng[velo-cardio-faciazonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c604b418718b0b8d23ca59215a3ea80', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.100x002', '第二产程停滞', 'decctz', 'dierchanchengtingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c60ace6c3b34f3584b887f67ccabd30', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.001', '急性十二指肠球部溃疡并出血', 'jxsezcqbkybcx', 'jixingshierzhichangqiubukuiyangbingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c66d4206f72b7ea7a143acba78c635f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.310', '声带瘢痕粘连', 'sdbhzl', 'shengdaibanhenzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c6e0ba0f4cb555f5888723365616039', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.404', '间变大细胞T-细胞淋巴瘤,ALK阴性', 'jbdxbt-xblbl,alkyx', 'jianbiandaxibaot-xibaolinbaliu,alkyinxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c6ec869ade4e0354845535d76902651', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x001', '前臂动静脉瘘栓塞', 'qbdjmlss', 'qianbeidongjingmailoushuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c7315bc9bdfaa303ab77dd0c5d5cf8d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.200x005', '湿疹样紫癜', 'szyzd', 'shizhenyangzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c7354ccd8e70b8efaeafecec2788350', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.400', '胸腺动态未定或动态未知的肿瘤', 'xxdtwdhdtwzdzl', 'xiongxiandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c764b8da9123c419f952b8741542451', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.301', '创伤性尿道断裂', 'csxnddl', 'chuangshangxingniaodaoduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c77886a9b786ac20121433cccb62277', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.000', '双上肢瘫', 'sszt', 'shuangshangzhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c77a7357bee46fec53829249ecea780', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.300x002', '听骨固定', 'tggd', 'tingguguding');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c77c4723f80666c5663061fd11a0a1a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.900', '骨骼产伤', 'ggcs', 'gugechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c77d40d291ec184869d7f7ae22cd164', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100', '口炎，其他形式的', 'ky，qtxsd', 'kouyan，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c7c7ef730767e860aab6e6677ff12eb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.800', '颈椎间盘疾患，其他的', 'jzjpjh，qtd', 'jingzhuijianpanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c7e59b624db3f20c5f35be66fd49c33', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.001', '婴儿期白内障', 'yeqbnz', 'yingerqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c7e7d0266ec8403c262327a7a4fed24', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.800x002', '菌痢混合感染', 'jlhhgr', 'junlihunheganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c7f9550b88ef76e30e0bef6e2f1e3fb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.200', '继发于内分泌疾患的高血压', 'jfynfmjhdgxy', 'jifayuneifenmijihuandegaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c809d943800cadaa9b0eb8e5c0dd8f5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.108†', '狼疮性肝损害', 'lcxgsh', 'langchuangxinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c81cb7e6f25955f5bab8f8dba5cc8d3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.200x005', '气压伤', 'qys', 'qiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c81d59910afc225415e99545e02694a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.100x001', '多叶胎盘', 'dytp', 'duoyetaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c8400362660b376dfbef032a8761d18', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.600', '多个部位腐蚀伤，述及的腐蚀伤不超过二度', 'dgbwfss，sjdfssbcged', 'duogebuweifushishang，shujidefushishangbuchaoguoerdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c844dcfb70b198badc2a0bdb46685f9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.009', '胰腺恶性肿瘤个人史', 'yxexzlgrs', 'yixianexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c85f44f811d72cc344241f86c1e5f45', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.200x007', '涉及功能区的动静脉畸形（Spetzler-Martin 3级及以下）', 'sjgnqddjmjx（spetzler-martin 3jjyx）', 'shejigongnengqudedongjingmaijixing（spetzler-martin 3jijiyixia）');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c86f27838a41c01f4f95ebe0f3a6607', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.800', '细菌性疾病，其他特指的', 'xjxjb，qttzd', 'xijunxingjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c87709fa2c0e18113bc2a311779eaa3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.605', '结膜酸性烧伤', 'jmsxss', 'jiemosuanxingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c891056eb0db334d8974ccd686e638d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600x007', '急性透析性脑病', 'jxtxxnb', 'jixingtouxixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c8a8a161bc73ee630ced77fe89774cd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.300x004', '舌下腺脓肿', 'sxxnz', 'shexiaxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c8be521397d108baf213243ecbd7e0c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x005', '尿毒症性心脏病', 'ndzxxzb', 'niaoduzhengxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c8cb8409f8bde58a6fbf12cc749d00e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.803', '胰腺移植状态', 'yxyzzt', 'yixianyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c8f46d5970729338fe8f634b1abdfb0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.401', '先天性高主动脉弓', 'xtxgzdmg', 'xiantianxinggaozhudongmaigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c8f4b99e7672828dcf58f11442347e1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.300x001', '副溶血性弧菌食物中毒', 'frxxhjswzd', 'furongxuexinghujunshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c92042d1b012061d7001c1e5788f19f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.000', '躯体化障碍', 'qthza', 'qutihuazhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c93b8527806e8b989a6323714759ee4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.001', '过度惊吓反应症', 'gdjhfyz', 'guodujinghefanyingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c94c57384f9ff5bbc8fc3c6f4053716', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.002', '念珠菌性口角炎', 'nzjxkjy', 'nianzhujunxingkoujiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c965c26b6d5e33bb7d47015a3a25dd7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.300', '肾盂和输尿管的其他梗阻性缺陷', 'syhsngdqtgzxqx', 'shenyuheshuniaoguandeqitagengzuxingquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c970dc12934ebe51025d9b4cf181886', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500', '1型糖尿病伴有周围循环并发症', '1xtnbbyzwxhbfz', '1xingtangniaobingbanyouzhouweixunhuanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c98c3e631da178f9ad9476e7aac4874', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.400x002', '马兜铃(万丈龙)中毒', 'mdl(wzl)zd', 'madouling(wanzhanglong)zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c9c0b62ca6e8a8bcd409ee7c57246ec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.100', '牙本质龋', 'ybzq', 'yabenzhiqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c9cf4feb8f53c7af98a7377ba286357', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x007', '腹部管圆线虫病', 'fbgyxcb', 'fubuguanyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6c9d9ac3c0905cb6cfe7dd066068ae68', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x206', '手术后结肠-直肠瘘', 'sshjc-zcl', 'shoushuhoujiechang-zhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ca0284796e5ef3515fdf243312a3dab', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.600x011', '具有肩关节置入物', 'jyjgjzrw', 'juyoujianguanjiezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ca34a1faa0b4d8899a2d6a6a4f7a8e7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.100x001', '前臂桡动脉损伤', 'qbrdmss', 'qianbeiraodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ca48796b638f8fc1394d8e762e8283a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x011', '科雷骨折', 'klgz', 'keleiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ca8186b390ba5356f8b5ff2ff9f3e07', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.000x001', '半身水肿', 'bssz', 'banshenshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cae7a7e325ebb77ef4593394d3bd4de', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.000', '风湿病', 'fsb', 'fengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cae807c9b4262322596f577241b8cce', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.602', '下颌骨内固定物植入感染', 'xhgngdwzrgr', 'xiaheguneigudingwuzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cb0ca8ff05b81039396d9c7fbc55233', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x006', '嗜酸粒细胞增多性皮炎', 'sslxbzdxpy', 'shisuanlixibaozengduoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cb5aa04c50c0fd78549925980522fc5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x011', '左心疾病相关性肺动脉高压', 'zxjbxgxfdmgy', 'zuoxinjibingxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cb8731b257b51df9e1eb44f32dd2d30', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x026', '椎管内脂肪瘤', 'zgnzfl', 'zhuiguanneizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cbca0760aeacf7dd99d4543223a9696', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.004†', '干燥综合征性肌病', 'gzzhzxjb', 'ganzaozonghezhengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cbd416a567111bd378632d92ca605a2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x025', '右旋心', 'yxx', 'youxuanxin');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cbdc65fe7bcdd85e8c7187aa0c7567c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.802', '手术后会阴部静脉回流障碍', 'sshhybjmhlza', 'shoushuhouhuiyinbujingmaihuiliuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cbf34b118cd6a990846fc4ccc0626f1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.804', '红斑性肢痛症', 'hbxztz', 'hongbanxingzhitongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cbf4033a847b4b59178d95c29b4978e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.400x002', '胎动消失', 'tdxs', 'taidongxiaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cc025cf425d7dab1619eb4724cca92f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.101', '闭合性胫骨平台骨折', 'bhxjgptgz', 'bihexingjinggupingtaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cc486bff8fd21fd4ae512bceaab7bac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.000x003', '骶骨区开放性损伤', 'dgqkfxss', 'diguqukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cc89153ca179d4baf813392b4b3ff85', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.804', '肩腱鞘炎', 'jjqy', 'jianjianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cc94137468fb96436a0642982cb169d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.500', '重度视力缺损，单眼', 'zdslqs，dy', 'zhongdushiliquesun，danyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ccbacf4873a7314255ba9157a958a4d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.100', '伴有精神分裂症症状的急性多形性精神病性障碍', 'byjsflzzzdjxdxxjsbxza', 'banyoujingshenfenliezhengzhengzhuangdejixingduoxingxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ccce4d31cb3d6048a0459d691de1ac8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.600x002', '跗骨韧带损伤', 'fgrdss', 'fugurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd0500a79b304fd9cf7640df422ce3c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.703', '颈部良性肿瘤', 'jblxzl', 'jingbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd375b4b51786f3a5109cb4b469f39b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.002', '后天性膝外翻', 'htxxwf', 'houtianxingxiwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd412f599a94f487875b4dc19996368', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.100', '产程和分娩期间麻醉的其他肺部并发症', 'cchfmqjmzdqtfbbfz', 'chanchenghefenmianqijianmazuideqitafeibubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd5614a7c67ea10fb14f0c109030c21', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C58.x00x002', '绒毛膜癌', 'rmma', 'rongmaomoai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd66c22fa790e50371fe2925ea51687', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x027', '喉粘膜不典型增生', 'hzmbdxzs', 'houzhanmobudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd6afcd36cf36654f216faa2f69d067', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.901', '人工心脏瓣膜失常', 'rgxzbmsc', 'rengongxinzangbanmoshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cd9220245a0eb615b9d2793dbd496e2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.300', '妊娠期深静脉血栓形成', 'rsqsjmxsxc', 'renshenqishenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cdba764f9f6dadc7167c4a6a595d143', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300x012', '结核性腹水', 'jhxfs', 'jiehexingfushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cde637c3dcdb584099fb0c424a49ba1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.700x002', '唾液分泌过少', 'tyfmgs', 'tuoyefenmiguoshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ce0d23c7ff7a4e193102647915d1fc3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.100', '视神经盘水肿', 'ssjpsz', 'shishenjingpanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ce4df4cbbc4a8111535ffc811c4a539', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.000x002', '产后抑郁', 'chyy', 'chanhouyiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ce946768305f4604d5fa6265f8cc4bf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.300', '中毒性休克综合征', 'zdxxkzhz', 'zhongduxingxiukezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ce9637f018fd21bbd706657157ac109', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500', '皮肤移植状态', 'pfyzzt', 'pifuyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cec28c53f19bd99dafa5cb6692b94e5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.006', '肺干酪性结核，痰镜检(-)', 'fglxjh，tjj(-)', 'feiganlaoxingjiehe，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ceec1b71063902dd0eac48c8e110606', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.801', 'IgA肾病', 'igasb', 'igashenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ceede6eb7ddf94b55f1f239904dbd4c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.500x002', '后天性足仰趾变形', 'htxzyzbx', 'houtianxingzuyangzhibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ceefaf12a0a23c0f209bc10409e32ba', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x015', '臀部交界性肿瘤', 'tbjjxzl', 'tunbujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cf3f3c1761f7e3d020a706bb4f92d48', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E42.x00', '消瘦性夸希奥科病', 'xsxkxakb', 'xiaoshouxingkuaxiaokebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cf4cee21057744c8b26f5518ed1d21d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x028', '腰肌结核', 'yjjh', 'yaojijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cf5eceb0f89560d5fbf91eb5617726a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.100x003', '慢性葡萄膜炎[慢性色素膜炎]', 'mxptmy[mxssmy]', 'manxingputaomoyan[manxingsesumoyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cf665e2f7e0fbfd2fbab786af4da386', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x005', '操作后伤口肉芽肿', 'czhskryz', 'caozuohoushangkourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cf832d4a6135bdff59492a1f063da58', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.400', '女性慢性盆腔腹膜炎', 'nxmxpqfmy', 'nvxingmanxingpenqiangfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cf900da82f78c8630101803faf75bc2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.800', '累及外貌与行为的其他症状和体征', 'ljwmyxwdqtzzhtz', 'leijiwaimaoyuxingweideqitazhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cfc57170bf3fb78ae204f22da943896', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.803', '慢性多鼻窦炎', 'mxdbdy', 'manxingduobidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cfd179d98bbcc992455f98718d630ed', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.100x002', '三氯甲烷中毒', 'sljwzd', 'sanlvjiawanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cfe7bbb7bf8dbe86c824ab2f35190e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.012†', '脊柱结核性截瘫', 'jzjhxjt', 'jizhujiehexingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6cffda7d03c2c6fdffe25e30dcf3a4ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500x002', '创伤性硬脑膜下血肿', 'csxynmxxz', 'chuangshangxingyingnaomoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d00e965b1baf41d2b1e038a92890a4b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x033', '臀部脂肪增多症', 'tbzfzdz', 'tunbuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d032a2db1822f914093dee0563b51c9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x022', '术后脓胸', 'shnx', 'shuhounongxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d04c16ef767441f8bf601cbb9046463', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.811', '脾动脉瘤', 'pdml', 'pidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d07f16c3b42602f00a5f77f5ccc1029', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.700x009', '睑板脂肪变性', 'jbzfbx', 'jianbanzhifangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d08717d7bc83a2f1ac246960bd82531', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.800x003', '四肢供血不足', 'szgxbz', 'sizhigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d0d0a765beb238a834c32832095bacf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.800', '口咽交搭跨越恶性肿瘤的损害', 'kyjdkyexzldsh', 'kouyanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d0e23d5c7a4e0955c7cf298caf4a112', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.300', '先天性髋半脱位，单侧', 'xtxkbtw，dc', 'xiantianxingkuanbantuowei，dance');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d0ebf07a3eb0871f979480a9e5fc4e4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x004', '乳突结核', 'rtjh', 'rutujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d0fc0ec81d596602b23400472cb892a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.000x002', '唇系带良性肿瘤', 'cxdlxzl', 'chunxidailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d133d0431131e577712773a422aba86', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.900', '宫颈的原位癌', 'gjdywa', 'gongjingdeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d1378337f090df4012f651a2cc1252d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.300', '抗原虫药中毒，其他的', 'kycyzd，qtd', 'kangyuanchongyaozhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d151b9040aa81d567a69479381026b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x102', '躯干三度化学性灼伤', 'qgsdhxxzs', 'qugansanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d16f9db2dcd23125bddf3536698f2d3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.300', '未定型结肠炎', 'wdxjcy', 'weidingxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d1793dbe78fe4e9c288d6f387e2259e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.800x001', '牙-牙槽囊肿', 'y-ycnz', 'ya-yacaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d1d25087c97973048d938cf03986f6c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.808', '子宫溃疡', 'zgky', 'zigongkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d1de7ca1bb9accc04b12dfca7fc1aae', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.601', '后天性弓形足', 'htxgxz', 'houtianxinggongxingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d2032572d33da8876d4c4d132a54b1f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x012', '1型糖尿病性手关节综合征', '1xtnbxsgjzhz', '1xingtangniaobingxingshouguanjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d21eca999e50e7a668d067a666917d0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x101', '躯干一度烫伤', 'qgydts', 'quganyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d231441821b5a39dcb3240d11735218', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.300', '巴西天疱疮', 'bxtpc', 'baxitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d244c497991948ceb5bf43ecd4eb8cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.800x005', '肺毛细血管瘤样病变', 'fmxxglybb', 'feimaoxixueguanliuyangbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d26704553d0930b341c199a5b2a02ff', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.300', '常染色体小部分三体性', 'crstxbfstx', 'changransetixiaobufensantixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d2689f16e81a39f5820e7a26a44bc55', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.506†', '角膜结核', 'jmjh', 'jiaomojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d30286227ac490f83058a227012ed5f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.000', '链球菌性咽炎', 'lqjxyy', 'lianqiujunxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d305586c661569d24d3b4f1460f4b2e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.200x002', '尼古丁中毒', 'ngdzd', 'nigudingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d324ab25048801c90562b18ce304047', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.002', '先天性斜颈', 'xtxxj', 'xiantianxingxiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d34e41b6acd7994a47fb3c9fe4bdd22', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.900', '呼吸性疾患', 'hxxjh', 'huxixingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d364177b5d8dcc74465a6469dab1650', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.800', '接触性皮炎，其他物质引起的', 'jcxpy，qtwzyqd', 'jiechuxingpiyan，qitawuzhiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d3959278896711bdc442a6c7a607407', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.300', '不完全性流产，伴有其他的并发症', 'bwqxlc，byqtdbfz', 'buwanquanxingliuchan，banyouqitadebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d3ac8e5f683404682b35a7f4965de15', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.200', '病毒性心炎', 'bdxxy', 'bingduxingxinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d3c2223d20d2691d807b8c8b75fa015', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.300x004', '硝基化合物中毒', 'xjhhwzd', 'xiaojihuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d3c471370b0926b966cb624783a85ed', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.805', '肿瘤术后免疫治疗', 'zlshmyzl', 'zhongliushuhoumianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d3d979fea836b24758306daa515ee4c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.200', '酒精性急性胰腺炎', 'jjxjxyxy', 'jiujingxingjixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d3dc44e84e0af5d7e5433434575edf6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x031', '肺炎球菌性腕关节炎', 'fyqjxwgjy', 'feiyanqiujunxingwanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d412dada15ee73af0e0c1cb45936baf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.603', '异位输尿管', 'ywsng', 'yiweishuniaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4339df19d670a2cfe1dee5cd910448', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x026', '血管性认知功能障碍', 'xgxrzgnza', 'xueguanxingrenzhigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d437bb2e920b04c51e9eb34892458db', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.204', '自体过敏性皮炎', 'ztgmxpy', 'zitiguominxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d43c76c337315e7269f5bb4eac2b717', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.000', '面部皮肤脓肿、疖和痈', 'mbpfnz、jhy', 'mianbupifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d457f60af69715cd7323de1a287f511', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x026', '尾骨继发恶性肿瘤', 'wgjfexzl', 'weigujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4702cee0ebbd61a957c794b8a1df7e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100x004', '腰骶椎骨不全脱位', 'ydzgbqtw', 'yaodizhuigubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d47d5996e82ba237d6c4ee4f229052f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.400x010', '先天性主动脉骑跨', 'xtxzdmqk', 'xiantianxingzhudongmaiqikua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d48621153ef3744033eeebeb2896834', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x014', '急性肝功能衰竭', 'jxggnsj', 'jixinggangongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d48dd2e132bed2ad4680ab3560dc0e0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.302', '黏膜二期梅毒', 'nmeqmd', 'nianmoerqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d49c7dab7e93ade746ca4d0b10d8d74', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.800x061', '医疗性流产并发子宫颈裂伤', 'ylxlcbfzgjls', 'yiliaoxingliuchanbingfazigongjinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4a56b40fd292d11e090d72c66b75e5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x025', '1型糖尿病性黑棘皮症或血脂障碍或高胰岛素血症或肥胖症', '1xtnbxhjpzhxzzahgydsxzhfpz', '1xingtangniaobingxingheijipizhenghuoxuezhizhangaihuogaoyidaosuxuezhenghuofeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4a6b73e9b4bc6b221607a82c4b2b0b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.834', '输尿管炎', 'sngy', 'shuniaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4b80d29c5509ea3f97cbd2242fdfb2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O40.x00x001', '妊娠合并羊水过多', 'rshbysgd', 'renshenhebingyangshuiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4b8adebf864fb455095e37caa0dc1b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.204', '眶内血肿', 'knxz', 'kuangneixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4d5ddf6650256b0dbe4d71226132ca', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.106', '普拉德-威利综合征', 'pld-wlzhz', 'pulade-weilizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d4e4b4aaa23a9362bc855a7c59b9727', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.805', '脚趾肿胀', 'jzzz', 'jiaozhizhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d51f231b538bc2ac1d5647660c81914', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.403', '先天性鼻中隔偏曲', 'xtxbzgpq', 'xiantianxingbizhonggepianqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d523c5229e4099ef6d59e3f48b95c0a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.101', '更换胃造瘘导管', 'ghwzldg', 'genghuanweizaoloudaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d525f6d694e0484e5c46325a500800e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I13.900x002', '肾性高血压伴高血压性心脏病', 'sxgxybgxyxxzb', 'shenxinggaoxueyabangaoxueyaxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d5295927eefcd113c8e3831c45bd5d8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.001', '伯克哈特脓疱病', 'bkhtnpb', 'bokehatenongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d54a340a9f96f75ed2f1242646540ad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.500', '胎儿和新生儿受多胎妊娠的影响', 'tehxsesdtrsdyx', 'taierhexinshengershouduotairenshendeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d559b0b13750f3ac2dcb5f083964ad5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.802', '尿道白斑', 'ndbb', 'niaodaobaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d55ec2d0eb269c5262bc02dfc8f04e5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.824', '直肠阴道隔继发恶性肿瘤', 'zcydgjfexzl', 'zhichangyindaogejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d58500769bf715658706b1e5000be84', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.400', '混合性酸碱平衡失调', 'hhxsjphsd', 'hunhexingsuanjianpinghengshidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d59007ca99d0b7d86be6d47af8aff84', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.500', '强迫型人格障碍', 'qpxrgza', 'qiangpoxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d594fb924f5932ae48653a94354dc3f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.807†', '淋球菌性腹膜炎', 'lqjxfmy', 'linqiujunxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d5a3b70de3e9ecce7c043c9ceeda23b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.005', '结核性支气管扩张，痰镜检(-)', 'jhxzqgkz，tjj(-)', 'jiehexingzhiqiguankuozhang，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d5d21b7c318252db7536bdba6e7164d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.500', '肋间血管损伤', 'ljxgss', 'leijianxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d5d734b28569f06a2988d8b09a0e3a7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.900', '利斯特菌病', 'lstjb', 'lisitejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d5e1f9578738610f6461c6e4a8cf65f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.800', '在肩和上臂水平的其他血管损伤', 'zjhsbspdqtxgss', 'zaijianheshangbeishuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d5fefec17fbd9880fd871183a3c2794', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.207', '陈旧性下壁心肌梗死', 'cjxxbxjgs', 'chenjiuxingxiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d60992fc9c1afb1e55828b61e082144', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.000x001', '唇黑色素痣', 'chssz', 'chunheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d60f3668e5a83d793875d7ebb92c3e1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.500x006', '操作后血管内残留异物', 'czhxgnclyw', 'caozuohouxueguanneicanliuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d61aafffe6d22315a71742262c6c737', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.101', '流产后播散性血管内凝血', 'lchbsxxgnnx', 'liuchanhoubosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d62d04eb176c1f714e8937447b02ea9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.201', '外阴异物', 'wyyw', 'waiyinyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d66ebedf1f75f3f467f0707571a6bb9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.704', '妊娠合并疖肿', 'rshbjz', 'renshenhebingjiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d6a5835cba6394864d6b14eac944b87', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.303', '冠状动脉介入治疗术后心肌梗死', 'gzdmjrzlshxjgs', 'guanzhuangdongmaijieruzhiliaoshuhouxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d6ad6817b4dee4c4da59ec452c26955', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x053', '阴茎一度腐蚀伤', 'yjydfss', 'yinjingyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d6b5c70ed10e87dfbcf6e97b95eb702', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.806', '足肿胀', 'zzz', 'zuzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d6b7104d7626675f5e677220cafa7e3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.001', '齐夫综合征', 'qfzhz', 'qifuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d6d76f7be3337e38784450d1a898dcd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.401', '幽门前恶性肿瘤', 'ymqexzl', 'youmenqianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d6e8a7b434d618813e352023a382bb9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.800', '慢性阻塞性肺病，其他特指的', 'mxzsxfb，qttzd', 'manxingzusaixingfeibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d73ad959614f34585b222a2dec20d56', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.300x002', '动脉肌纤维发育不良', 'dmjxwfybl', 'dongmaijixianweifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d7486c755ed17172263ed787720c1bd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.400', '灼性神经痛', 'zxsjt', 'zhuoxingshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d79fad892a7ce1c3e834504f24db6e8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.000', '精神发育迟缓，无或轻微行为缺陷的', 'jsfych，whqwxwqxd', 'jingshenfayuchihuan，wuhuoqingweixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d7af9e51cbf1f47bc1952a2c2c8a1dd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.000', '绝经后骨质疏松', 'jjhgzss', 'juejinghouguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d7d1a5873cb6fa055c6cf8c2a939ac1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800', '手术后状态，其他特指的', 'sshzt，qttzd', 'shoushuhouzhuangtai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d81f9f4beaa8b2d2f2534a17c71796c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.803', '呼吸肌麻痹', 'hxjmb', 'huxijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d83073b22676dc0298b4d41127c0781', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.100x007', '继发性肺间质纤维化', 'jfxfjzxwh', 'jifaxingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d85482b234cf9dab8ca3437c14291d9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x014', '腓骨小头骨折', 'fgxtgz', 'feiguxiaotouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d868bf2f5847d4da16ee80d39a38c7e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.800x011', '血透后失衡综合征', 'xthshzhz', 'xuetouhoushihengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d86b8ebe80c52da2becc488351da00d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.300x002', '超声波胎儿畸形筛查', 'csbtejxsc', 'chaoshengbotaierjixingshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d86f8e65304db0847e4e68fcfa5a6f0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.300', '应力骨折，不可归类在他处者', 'ylgz，bkglztcz', 'yingliguzhe，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d87d9f291756c9356f24d4d7e9f2732', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.802', '淋巴细胞性结肠炎', 'lbxbxjcy', 'linbaxibaoxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d87e0bddc32c84f99dddd9a7012aea3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.500x002', '侵袭性牙周炎', 'qxxyzy', 'qinxixingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d8aa5d5c0af8d4cb0e5f0208c4bb179', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.205', '溶剂类刺激性接触性皮炎', 'rjlcjxjcxpy', 'rongjileicijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d8b1a8379300176cce4333ec15ca9d5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.202', '颌动脉瘤性囊肿', 'hdmlxnz', 'hedongmailiuxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d8c7ea045413605cac5e7c5f94420f1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.000', '贲门弛缓不能', 'bmchbn', 'bimenchihuanbuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d8dee08c9c69cfd74f3ce8b7bce6004', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x028', '小脑幕上继发恶性肿瘤', 'xnmsjfexzl', 'xiaonaomushangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d8eca11e8b14d43642dc96ca9f20b2c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.800x081', '会厌开放性损伤', 'hykfxss', 'huiyankaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d922a20b57271c5be7583e44d8daa00', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.412', '妊娠合并室性期前收缩', 'rshbsxqqss', 'renshenhebingshixingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d93e19079dd624b00b68e2321614c5b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100x001', '窦房折返性心动过速', 'dfzfxxdgs', 'doufangzhefanxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d9490689fd3b6bcb409d82b7b1f1e08', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.000', '髋部挤压伤', 'kbjys', 'kuanbujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d94b361bdb99fa8e8faab5d05cf1820', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.303', '肝胆管结石伴胆管炎', 'gdgjsbdgy', 'gandanguanjieshibandanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d96203227c4792cfe562bd8797335ee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.502', '冠状动脉起源异常', 'gzdmqyyc', 'guanzhuangdongmaiqiyuanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d972cc45358b0cf81dda9305e5824b6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.300x002', '肱骨干多发性骨折', 'gggdfxgz', 'gongguganduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d9996cc42a0bfda6eba8f804e1b0528', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.500', '食管下三分之一的恶性肿瘤', 'sgxsfzydexzl', 'shiguanxiasanfenzhiyideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d9b50cf2e857bca09510c88de343b3c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x006', '骶尾周围神经和自主神经恶性肿瘤', 'dwzwsjhzzsjexzl', 'diweizhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d9bf61a9bd0051edb279979308c6dbc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x022', '混合性肝硬化', 'hhxgyh', 'hunhexingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6d9ce354c8223e5dadbf3d1c154fd961', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x041', '丁肝后肝硬化', 'dghgyh', 'dingganhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da04bb1b7e3b486780b3341e955571c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N44.x00x001', '睾丸附件扭转', 'gwfjnz', 'gaowanfujianniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da3d7df280a8fccda71923ae797997d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x102', '髌骨骨髓炎', 'bggsy', 'bingugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da465c2cc7f11a7d5bf40d02ef13b16', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.808', '牙槽嵴增大', 'ycjzd', 'yacaojizengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da5026447d80ddf1b8721d662d299bf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.600x002', '非止点性跟腱炎', 'fzdxgjy', 'feizhidianxinggenjianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da5eb05871f858ab5a5749a496ce3d2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.902', '先天性颜面畸形', 'xtxymjx', 'xiantianxingyanmianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da7b4e8cab3a1efcf83c34233cdf008', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.900', '移植器官和组织的失败和排斥', 'yzqghzzdsbhpc', 'yizhiqiguanhezuzhideshibaihepaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6da929dcd2395cc55ba368748d86e59a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x022', '腭粘膜角化不良', 'ezmjhbl', 'ezhanmojiaohuabuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dad1d7380936ee331bcc627d73a27c4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.711', '心脏动态未定肿瘤', 'xzdtwdzl', 'xinzangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6daf7854273f62a8a421cdf32a7ce34c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.801', '残角子宫妊娠', 'cjzgrs', 'canjiaozigongrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6db34a49b97a07a31cf7c207767fa1a0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.914', '足骨肿物', 'zgzw', 'zuguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6db8a4f968810845c4d5fe29059aaa62', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.800', '风湿性心脏病，其他特指的', 'fsxxzb，qttzd', 'fengshixingxinzangbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6db9d1fe113a65f3d918251bbc039312', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.311', '开放性掌骨骨折', 'kfxzggz', 'kaifangxingzhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6db9ecc4ad9087bab36db573ddd0ab5f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.900', '颌的疾病', 'hdjb', 'hedejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dbcf1910aba6fa31dff6c652f7421a0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800', '腹部其他和未特指部位的开放性伤口', 'fbqthwtzbwdkfxsk', 'fubuqitaheweitezhibuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dbd33ccc3ed0ceaaafed5f81a19bc46', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.031', '治疗后宫颈出血', 'zlhgjcx', 'zhiliaohougongjingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dbf37cea09f96e499fe9fead60db785', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.902', '脊髓蛛网膜炎', 'jszwmy', 'jisuizhuwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dc035ed6096cbbcd50f75dec2f1c634', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.101', '创伤性输尿管断裂', 'csxsngdl', 'chuangshangxingshuniaoguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dc58ce058e51475682b7dd91ee9ff41', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800', '脑炎、脊髓炎和脑脊髓炎，其他的', 'ny、jsyhnjsy，qtd', 'naoyan、jisuiyanhenaojisuiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dc605c248b30e0e2bd1f3c745fb60f3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x015', '静脉湖', 'jmh', 'jingmaihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dcad589a3c78cb6cc16b2e6383ec446', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.000', '口和咽烧伤', 'khyss', 'kouheyanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dcb72687a4b1f758ef2e18f751175d9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x031', '睡眠低通气综合征', 'smdtqzhz', 'shuimianditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dcd1f465f9dce796db6bec09ba7721e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.100x001', '药物性股骨坏死', 'ywxgghs', 'yaowuxingguguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dcdf9680f129379b8696ca27d57fe80', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.600x004', '腰椎良性肿瘤', 'yzlxzl', 'yaozhuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dce30b241d6511b689c5748d540d7e0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000', '头和颈部分后天性缺失', 'thjbfhtxqs', 'touhejingbufenhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dd3507430024f0b91d8fdae2f58e126', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.100', '胆管梗阻', 'dggz', 'danguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dd35fa4c1b33f53f951dd50021ecabe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.100x001', '环椎骨折(Jefferson骨折)', 'hzgz(jeffersongz)', 'huanzhuiguzhe(jeffersonguzhe)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ddad8d8a7957cf6dd883916c1e38f2b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.401', '绝经期出血', 'jjqcx', 'juejingqichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ddbf11c4ae8c318608d6838bb0b4cdc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.600', '胃和十二指肠瘘', 'whsezcl', 'weiheshierzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ddc2cb2853a21be0ea396cc61fbb84a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x025', '牙龈结核', 'yyjh', 'yayinjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ddc9053aae470390d46e13668058399', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500x001', '枕颈椎管椎间盘狭窄', 'zjzgzjpxz', 'zhenjingzhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6de24b69d2be65118445cf9631e57265', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.601', '母体宫缩乏力新生儿', 'mtgsflxse', 'mutigongsuofalixinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('6de286abb84de716b7739119625d49c8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.900', '1型糖尿病', '1xtnb', '1xingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6de5b30414b2ecf61a549fd557c563fe', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.000x001', '先天性胸壁皮肤窦道伴脓肿', 'xtxxbpfddbnz', 'xiantianxingxiongbipifudoudaobannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6de82a857ad4408f9859942c6c434f53', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.000x007', '胎盘植入（穿透型）', 'tpzr（ctx）', 'taipanzhiru（chuantouxing）');
INSERT INTO `erm_diagnosis_manage` VALUES ('6de8bd1e3defd300176fa15943392a9f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x033', '足部虫咬伤', 'zbcys', 'zubuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6deda16ad4cbd46c2b2dc888889ce459', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.701', '调整外固定支架', 'dzwgdzj', 'diaozhengwaigudingzhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('6def57bfe08656fb3f4a39b39ac3df9e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.402', '慢性酒精性肝衰竭', 'mxjjxgsj', 'manxingjiujingxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6def87d39fd62a75351cd06816159f7b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x041', '局灶性小脑挫伤伴血肿', 'jzxxncsbxz', 'juzaoxingxiaonaocuoshangbanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6df28f2e16dbae4c6270fd9522c2b765', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.804', '恶性淋巴瘤性息肉病', 'exlblxxrb', 'exinglinbaliuxingxiroubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6df35532b52e65404173da62265dd947', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x007', '甲纵裂', 'jzl', 'jiazonglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6df655f0eb5b81716511d9caaee57049', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200', '虹膜和睫状体变性', 'hmhjztbx', 'hongmohejiezhuangtibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dfd699cdeb087419d8205a54531ba86', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300x005', '骶尾椎管骨性狭窄', 'dwzggxxz', 'diweizhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6dff0652a0aa739d0c7914c54f8dd2d0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.003', '手术后视网膜出血', 'sshswmcx', 'shoushuhoushiwangmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e04ab19e1f56cad5b4ad08fc24cbcc6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.005', '开放性腰背部损伤', 'kfxybbss', 'kaifangxingyaobeibusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e06480235560c48f81c6f50c600da92', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.000', '睑腺炎和眼睑的其他深部炎症', 'jxyhyjdqtsbyz', 'jianxianyanheyanjiandeqitashenbuyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e07360353924a44627e1e97de6f1005', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.100x006', '左心衰竭', 'zxsj', 'zuoxinshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e0d207fbfdaaa6781c165bb95c3ddd4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.301†', '芽生菌性皮炎', 'ysjxpy', 'yashengjunxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e0e9d0ae5dd74d27234cf37f370904a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x002', '妊娠期输卵管炎', 'rsqslgy', 'renshenqishuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e0ea50645ac7aefbf14130ed9372604', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.100†', '带状疱疹脑膜炎', 'dzpznmy', 'daizhuangpaozhennaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e0fc8cc82bc3eaecf66eadfd5377614', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.003', '口腔肿瘤', 'kqzl', 'kouqiangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e11b9188c8bd8ac60044d2816947922', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.812', '外套细胞性淋巴瘤', 'wtxbxlbl', 'waitaoxibaoxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e140c6651855cc24524c224501286d6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.301', '呋喃坦啶过敏个人史', 'fntdgmgrs', 'funantandingguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e156cc79ff44ed9ba4eaaf986891bd7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000', '主动脉的动脉粥样硬化', 'zdmddmzyyh', 'zhudongmaidedongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e171981c8ea299e5e9fb0805649566d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.806', '手术后声带麻痹', 'sshsdmb', 'shoushuhoushengdaimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e1866cea9403070baae58dd4e86cbd5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.102', '回盲部憩室', 'hmbqs', 'huimangbuqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e19164b0463e019ca06d07ffbdaf644', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q73.100', '四肢短肢\\[海豹肢畸形\\]', 'szdz\\[hbzjx\\]', 'sizhiduanzhi\\[haibaozhijixing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e19c7f4af1cf0bdd9fd1176ce1277e1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800', '眼和附器的其他操作后疾患', 'yhfqdqtczhjh', 'yanhefuqideqitacaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e1da0cfb4a0c6d38359995d8def7990', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x001', '上肢关节和韧带脱位', 'szgjhrdtw', 'shangzhiguanjieherendaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e1e3f18e8b74e79e9e15f510846a7a3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x006', '高海拔性红细胞增多症', 'ghbxhxbzdz', 'gaohaibaxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e24c8429792020642d2cf195e5ddd45', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.503', '手骨间关节粘连性滑囊炎', 'sgjgjzlxhny', 'shougujianguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2650b7ce68a9d0b4802a523b287743', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.600', '营养不良相关性糖尿病伴有其他特指的并发症', 'yyblxgxtnbbyqttzdbfz', 'yingyangbuliangxiangguanxingtangniaobingbanyouqitatezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e27bc8ee67e397b138d15f1420e08b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x021', '丘疹性血管增生', 'qzxxgzs', 'qiuzhenxingxueguanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2815fc13740b8035572761d227ca60', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.110', '胎盘血管瘤', 'tpxgl', 'taipanxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e281d7a69aacd5207cd11c3a4416353', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.800', '肌肉的其他原发性疾患', 'jrdqtyfxjh', 'jiroudeqitayuanfaxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2a0864d3826fd73c7fb1289a1a5ba9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x009', '扩张器破裂', 'kzqpl', 'kuozhangqipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2a0d5eb5ca2d9b992889fec86ff86d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.200x006', '踝部结缔组织恶性肿瘤', 'hbjdzzexzl', 'huaibujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2b65561cff8f8f9c755a3cbae47610', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.000', '玻璃体脱出', 'blttc', 'bolitituochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2b6a21ab34629cdacd5528af04206b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.300', '创伤性脊椎病', 'csxjzb', 'chuangshangxingjizhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2b76e3c8e10dc5e5c52a3054258ca7', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.000x001', '下肢开放性损伤后遗症', 'xzkfxsshyz', 'xiazhikaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e2dcecd639275d60523f329076f2a28', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.300', '感染性外耳炎，其他的', 'grxwey，qtd', 'ganranxingwaieryan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3019a71ff5495a13787609c2459dc9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x004', '手术后瘫痪', 'sshth', 'shoushuhoutanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e306a172b5d05d94291275f180850ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.301', '创伤性截瘫', 'csxjt', 'chuangshangxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3b45922c69dc8f0fd544a4ac4993fa', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00x011', '猩红热中毒型', 'xhrzdx', 'xinghongrezhongduxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3ba1fe54294862b775ecf35e3456c7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x007', '1型糖尿病性勃起功能障碍', '1xtnbxbqgnza', '1xingtangniaobingxingboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3d310f09e2a1cdd26056ae5e29a77c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x380', '糖尿病性膀胱张力减弱', 'tnbxbgzljr', 'tangniaobingxingbangguangzhanglijianruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3d92a52371e99ad0c524a9308eaed1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.501', '非创伤性肌腱断裂', 'fcsxjjdl', 'feichuangshangxingjijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3e89ae3dca7491b3870f4352093ffb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.100', '在上臂水平的正中神经损伤', 'zsbspdzzsjss', 'zaishangbeishuipingdezhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e3f208d289ef9303d64dede2c69bb2e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.300', '肺的其他损伤', 'fdqtss', 'feideqitasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e41485f45970e8fddaa679a210c5701', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.202', '前牙开合', 'qykh', 'qianyakaihe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e41f6ee4ce6315096961bf6d0b9e771', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.300x002', '复合性牙周炎', 'fhxyzy', 'fuhexingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e42f4ef6e86e42e6b2295f3897cd540', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.500', '为参加体育运动接受的检查', 'wcjtyydjsdjc', 'weicanjiatiyuyundongjieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e4525b2fdcddc97f8182bca86cdb31d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.100', '自身免疫性溶血性贫血，其他的', 'zsmyxrxxpx，qtd', 'zishenmianyixingrongxuexingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e45333d07504d99f4b19ba91d55a967', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.300', '慢性多病灶性骨髓炎', 'mxdbzxgsy', 'manxingduobingzaoxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e45bda5e3cbb3765cb42180e981ce04', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.213', '上肢自主神经动态未定肿瘤', 'szzzsjdtwdzl', 'shangzhizizhushenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e4651eb3605fb21f48199423c83a17d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.800', '急性播散性脱髓鞘，其他特指的', 'jxbsxtsq，qttzd', 'jixingbosanxingtuosuiqiao，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e476156c5a4bb9ca86c11a113b75e7d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.000x001', '性交后出血', 'xjhcx', 'xingjiaohouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e497222d004d9cd0746508d42c1c5da', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.300x004', '睡眠肌阵挛', 'smjzl', 'shuimianjizhenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e4b4a4f8882fe2e485d94066f5b135c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.014', '结核性气胸，痰培养(-)', 'jhxqx，tpy(-)', 'jiehexingqixiong，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e4bf3c3d496fad6a3ef019c81166e36', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.302', '自发性寰枢椎半脱位', 'zfxhszbtw', 'zifaxinghuanshuzhuibantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e519180689f566caa96bf27eb23345a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.101', 'IgA肾病，局灶和节段性肾小球损害', 'igasb，jzhjdxsxqsh', 'igashenbing，juzaohejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e519ef51ad6d4931f008c875a5028ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.700', '二氧化碳的毒性效应', 'eyhtddxxy', 'eryanghuatandeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e51ee72dd09c4ed55af8d9ee987e8d2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.801', '先天性脊髓血管畸形', 'xtxjsxgjx', 'xiantianxingjisuixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e569f1f677a4804b3046731a39a79a5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D62.x00x002', '急性失血性贫血', 'jxsxxpx', 'jixingshixuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e5744c63112bfb3af532ce2d873a2bb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.901', '棘球蚴病', 'jqyb', 'jiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e57814a5ee3e0ff21561810ed5fe20c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x003', '缺血缺氧性肌病', 'qxqyxjb', 'quexuequeyangxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e57ed9da77b0812d195cd8e268535f6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P60.x00', '胎儿和新生儿播散性血管内凝血', 'tehxsebsxxgnnx', 'taierhexinshengerbosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e581e6152b2029d0eea6e6a03f31693', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x042', '腕部浅表异物', 'wbqbyw', 'wanbuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e5870665e793a0ffdc6b5fa46cefb6e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x016', '骨盆良性肿瘤', 'gplxzl', 'gupenliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e58ac3bfc3a5408c399446b20ee099e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.504', '脾静脉血栓形成', 'pjmxsxc', 'pijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e5c338bf8e8726091a6b993f7edabfb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.200', '振动效应', 'zdxy', 'zhendongxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e61e0bca5e1356ca80772b0613e21db', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.102†', '胸椎关节强硬伴脊髓病', 'xzgjqybjsb', 'xiongzhuiguanjieqiangyingbanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e61ec3f5c2de9f9cfe1149f9b7ab469', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x011', '额窦筛窦蝶窦炎', 'edsdddy', 'edoushaidoudiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6270ab9158177975b43f39e0f5c8f1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.805', '颊囊肿', 'jnz', 'jianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e67937ac4094e37ab208467cb59260f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.801', '脊髓灰质炎接触者', 'jshzyjcz', 'jisuihuizhiyanjiechuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e68d2ebd8e712ce82695a38e64d33a6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.002', '镍变应性接触性皮炎', 'nbyxjcxpy', 'niebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e694bada0f6f56464a6473257b519e6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.800x003', '味觉障碍', 'wjza', 'weijuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6960befb0b4b85949aadd86f21aa68', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.201†', '新生儿无菌性心肌炎', 'xsewjxxjy', 'xinshengerwujunxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6c3b1566651dcfa833d315314fa4ee', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N86.x00x004', '子宫颈糜烂', 'zgjml', 'zigongjingmilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6d667e1c57db81ebce8b962a0ee9ad', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.500', '阵发性夜间血红蛋白尿［马尔基亚法瓦-米凯利］', 'zfxyjxhdbn［mejyfw-mkl］', 'zhenfaxingyejianxuehongdanbainiao［maerjiyafawa-mikaili］');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6dd5f5fa0f2fc41d8fb98a186dcb58', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.800x002', '先天性肺大泡', 'xtxfdp', 'xiantianxingfeidapao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6e5e4e532db7c273f9ab857080d941', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.800', '三尖瓣的其他先天性畸形', 'sjbdqtxtxjx', 'sanjianbandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6f5ac750c16f674e61e629be3ac7ac', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000', '头和颈的烧伤', 'thjdss', 'touhejingdeshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e6fe5ad180464d72004ef0ec4254a45', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x024', '2型糖尿病性远端对称性周围神经病', '2xtnbxyddcxzwsjb', '2xingtangniaobingxingyuanduanduichengxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e72145d83e9d3d862ad9ffe42ecdf08', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.800', '非器质性睡眠障碍，其他的', 'fqzxsmza，qtd', 'feiqizhixingshuimianzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e7b71e4ffc6f4ae0ca5bd0e1f07ccfb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.900', '棘球蚴病，其他的', 'jqyb，qtd', 'jiqiuyoubing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e7b886a1fe4ea53710bd64940658151', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x009', '手部指屈肌腱损伤', 'sbzqjjss', 'shoubuzhiqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e7b9952e1f93c508fd4c496f47d582f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.001', '肾肿瘤', 'szl', 'shenzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e7bb1550957c443025649dabcdc7060', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x027', '上颌骨血管畸形', 'shgxgjx', 'shangheguxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e833d45a036317b58178597b334976c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.000', '急性肺荚膜组织胞浆菌病', 'jxfjmzzbjjb', 'jixingfeijiamozuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e85b225fc464792c4c10a5bc8f1adad', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.000', '幼年型骨盆骨软骨病', 'ynxgpgrgb', 'younianxinggupenguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e884d14499453909902c68c24b68fdf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.015', '支气管胃结肠瘘', 'zqgwjcl', 'zhiqiguanweijiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e89ca19a4a7ea1a0459402b4815bbcc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.000x011', '肝豆状核变性[Wilson病]', 'gdzhbx[wilsonb]', 'gandouzhuanghebianxing[wilsonbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e8bfbdb1c69b78dee2c81306dc520e8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x005', '深覆合', 'sfh', 'shenfuhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e8c56bf120307e7bc7f8902446c21e0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.900', '睾丸炎、附睾炎和附睾-睾丸炎，不伴有脓肿', 'gwy、fgyhfg-gwy，bbynz', 'gaowanyan、fugaoyanhefugao-gaowanyan，bubanyounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e8dc4689afda529edda7285cee72958', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.506', '气管结核，细菌学(+)', 'qgjh，xjx(+)', 'qiguanjiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e90252d165630b722c55bdc107f7a1e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.000x002', '梨浆虫病', 'ljcb', 'lijiangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e903bf3f4a9060a2dd6751a28f8af0f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.900', '面神经疾患', 'msjjh', 'mianshenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e912d7c879984a6404a05a7a3bcfdc9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.400x002', '后天性胸壁变形', 'htxxbbx', 'houtianxingxiongbibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e915d7d27654c893b9d6a12bb7f9059', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x051', '股骨骨囊肿', 'gggnz', 'gugugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e92ce7cebe07917a7c1c6b72252dba2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.800', '使用挥发性溶剂引起的其他精神和行为障碍', 'syhfxrjyqdqtjshxwza', 'shiyonghuifaxingrongjiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e95c57f03ab47e63e80b9c7748932c8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.800x003', '裂纹性棘皮瘤', 'lwxjpl', 'liewenxingjipiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e9662579e0562d8f656c8b9954cfe69', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.900', '幼年型关节炎', 'ynxgjy', 'younianxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6e9ec62bed0b8a73d19c2e0be38d9dbc', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.202', '上肢动脉血栓形成', 'szdmxsxc', 'shangzhidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea1059f1f849bd0043dfbc26aff740f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.305', '椎间盘变性', 'zjpbx', 'zhuijianpanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea1d60f4f1d6fdc48dc68987a280bf0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.000', '角膜溃疡', 'jmky', 'jiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea3794a86c2e976f59eab564507a56b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.803', '下肢缺血', 'xzqx', 'xiazhiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea41977fd5439a65ca26758443773e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.801', '先天性枕骨大孔疝', 'xtxzgdks', 'xiantianxingzhengudakongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea67505b800d8339eee888c13152259', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.000', '急性大麻类物质中毒引起的精神和行为障碍', 'jxdmlwzzdyqdjshxwza', 'jixingdamaleiwuzhizhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea8eca60cb986ed8a8e95e54ae50a4e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.001', '妊娠合并高血压病', 'rshbgxyb', 'renshenhebinggaoxueyabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea91468c649d1b03e9b4d700ed754dc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.000', '费尔蒂综合征', 'fedzhz', 'feierdizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ea95b94ea3cb089d30b344cd2c3bcd4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.300', '药物滥用康复', 'ywlykf', 'yaowulanyongkangfu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eaa59914a13ffd769dd867ca79baf90', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.400x001', '先天性输尿管不发育', 'xtxsngbfy', 'xiantianxingshuniaoguanbufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eb01295464c2b6de0c93ba1ebc63676', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.800', '特应性皮炎，其他的', 'tyxpy，qtd', 'teyingxingpiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eb0a1007558ba78b504d2958d3a01b1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.100', '肺结核，未做细菌学和组织学检查', 'fjh，wzxjxhzzxjc', 'feijiehe，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eb0b8dda145bc62b0a144ab68d8faaf', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.600x001', '截断术残端综合征', 'jdscdzhz', 'jieduanshucanduanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eb463fae675122f623e2337769dc5e1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.201', '急性肩淋巴结炎', 'jxjlbjy', 'jixingjianlinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eb7ae21711b189c4a13d43f5ff602f9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x951', '恶性肿瘤术前免疫治疗', 'exzlsqmyzl', 'exingzhongliushuqianmianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eb964a397fb8bb006d81cf7e2fe995f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.604', '幼年型外胫骨软骨病', 'ynxwjgrgb', 'younianxingwaijingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ebe8090c61173d4cbda2a93c60d4812', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x025', '阴唇橡皮肿', 'ycxpz', 'yinchunxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ebfc6c6bd16766ad97e1f0087ad6edc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.101', '趾关节脱位', 'zgjtw', 'zhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ec0f72788cb803ef914cbdcd240ccc3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.800x001', '外耳道瘘', 'wedl', 'waierdaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ec4ee83e7295e29efc8debe51aa232a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x027', '急性高侧壁正后壁心肌梗死', 'jxgcbzhbxjgs', 'jixinggaocebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ec705cdb2030b3b7f825c4adb6f8019', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x019', '操作后腹腔血肿', 'czhfqxz', 'caozuohoufuqiangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ec82819bf9fdeec835766969bfb1984', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.002', '头皮擦伤', 'tpcs', 'toupicashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ecda36a1597d6edf9af16ac89c5a1e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.602', '上臂皮肤恶性肿瘤', 'sbpfexzl', 'shangbeipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ed0c474f6b3d39b67d3908bdb001cb8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x017', '苔癣样念珠状疹', 'txynzzz', 'taixuanyangnianzhuzhuangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ed20e360675da9e1b593f8c2b49c77b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.201', '格斯特曼综合征', 'gstmzhz', 'gesitemanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ed61b547dca571b78c213f386866bec', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00x001', '多部位继发恶性肿瘤', 'dbwjfexzl', 'duobuweijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ed84d7289da1ae31c44056605a0def2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.011', '颞叶脑膜瘤', 'nynml', 'nieyenaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eda12f8d50432ffc6ce5d7967c19005', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.100', '脊(髓)膜恶性肿瘤', 'j(s)mexzl', 'ji(sui)moexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6edaba5a638385498259bc483733ecd0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x003', '陈旧性巩膜非磁性异物', 'cjxgmfcxyw', 'chenjiuxinggongmofeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6edb9c1779d60e4e52d21111b3516fd0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.902', '单侧不完全唇裂', 'dcbwqcl', 'dancebuwanquanchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6edbbb03c79ff6027826d7f0673e66ba', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.802', '脱髓鞘性白质脑病', 'tsqxbznb', 'tuosuiqiaoxingbaizhinaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6edcdd3444b83d610bb0cfce53513010', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.506', '躯干骨继发恶性肿瘤', 'qggjfexzl', 'qugangujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ee02d65e45b7be9ea3582af1088fc79', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.301', '创伤性肱三头肌断裂', 'csxgstjdl', 'chuangshangxinggongsantoujiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ee339bcb52a904653ccaeaaa57f86fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.201', '狼疮性脂膜炎', 'lcxzmy', 'langchuangxingzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ee33b2920390266ab1d387a50213f38', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.100x001', '晶状粟疹', 'jzsz', 'jingzhuangsuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ee40108a4478094e09ac1cb18adc8d4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.805', '创伤性膈疝', 'csxgs', 'chuangshangxinggeshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eeac633e946aec4961e7ffbb3a84106', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.904', '附睾炎性包块', 'fgyxbk', 'fugaoyanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eeb0b613e3f4e864ef7ee9b45ddd08b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.011', '支气管囊肿', 'zqgnz', 'zhiqiguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eecc133048586c38839b8c7482c359b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.203', '血红蛋白-SE病', 'xhdb-seb', 'xuehongdanbai-sebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eecd919157f4404c3be7aff91f4b0f1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x407', '孕32周', 'y32z', 'yun32zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eed2ce17546630c0f11c2c14d6f8e60', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.826', '手术后肝总管狭窄', 'sshgzgxz', 'shoushuhouganzongguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eee1b38b4aad073e0e4aea764c0c8bd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.402', '佐林格-埃利森综合征', 'zlg-alszhz', 'zuolinge-ailisenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6eee774abfa44c58eb8777c1fa20d43d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I01.900', '急性风湿性心脏病', 'jxfsxxzb', 'jixingfengshixingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef1fa73c1974473b5b56205cb38e894', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.000x001', '鼻炎', 'by', 'biyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef22ac93ec377e065ce8f16371d4de1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.300', '产科脓血性和脓毒性栓塞', 'cknxxhndxss', 'chankenongxuexinghenongduxingshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef3c766f7e57db8b8097d6fc6e84bdd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.811', '开放性心脏穿通伤', 'kfxxzcts', 'kaifangxingxinzangchuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef4029de50ab2709bac2e977bcfd0d0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.300', '特发性(出血性)血小板增多症', 'tfx(cxx)xxbzdz', 'tefaxing(chuxuexing)xuexiaobanzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef4a10d4446e469cfd4c443565569ef', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.100', '肾性尿崩症', 'sxnbz', 'shenxingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef7103c42d9fcd62a47b86cdf965cb8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.502', '胆总管囊肿', 'dzgnz', 'danzongguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ef9c2c3ad94335efdd6fbd53fb64462', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x012', '肩和上肢一度化学性灼伤', 'jhszydhxxzs', 'jianheshangzhiyiduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6efb58c70d95e06f548bfe80b9cc4fbe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.404', '手结节性筋膜炎', 'sjjxjmy', 'shoujiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6efc4ac19377529545a59de04e7cab83', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.200', '蝎子毒液的毒性效应', 'xzdyddxxy', 'xieziduyededuxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('6effb1f684e59bfbe1e9b080e2e56801', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x800', '肺血管瘤', 'fxgl', 'feixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6effbf943d45eda3b05287dcbf7d0cf1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.000', '手足搐搦', 'szcn', 'shouzuchunuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f005411c2ce065d3d09a6a589e22cb3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.200', '肝和胆道诊断性影像检查的异常所见', 'ghddzdxyxjcdycsj', 'ganhedandaozhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f01a5d3ba9038f61b954b1232ae6bd4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.900x002', '大唾液腺良性肿瘤', 'dtyxlxzl', 'datuoyexianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f0423de0467f721b54ed7a75855dd59', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.600x001', '多处二度腐蚀伤', 'dcedfss', 'duochuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f04b9e0613dc4ce0728dbf49c03c5c6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.100x001', '输注后血栓性静脉炎', 'szhxsxjmy', 'shuzhuhouxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f062c63fbd329b769fadc4de8e40992', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.008', '唇外翻', 'cwf', 'chunwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f063b13b2cf46ca964e7d1e3857248c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.000', '右分支传导阻滞', 'yfzcdzz', 'youfenzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f0c47c7fdda9b1772ce1d2f27502fff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x026', '发疹性假性血管瘤病', 'fzxjxxglb', 'fazhenxingjiaxingxueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f0dd2776321b77deacc2300011ee362', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.800', '炎性多神经病，其他的', 'yxdsjb，qtd', 'yanxingduoshenjingbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f0f23c11fcf08736988a5095e658886', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.801', '老年性骨质疏松伴病理性骨折', 'lnxgzssbblxgz', 'laonianxingguzhishusongbanbinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f10cfc74bb76059955b53b8e60e3376', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.000x001', '螨虫皮炎', 'mcpy', 'manchongpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f13600d6492924d1ae9cf766ef14517', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.402', '肌腱移植物引起的机械性并发症', 'jjyzwyqdjxxbfz', 'jijianyizhiwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f18b70d06e75734e6fde82cce6ac90a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.600x002', '先天性齿龈畸形', 'xtxcyjx', 'xiantianxingchiyinjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f1afd9e60c13ef3b1b5a6f782a52075', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.022', '手术后伤口出血', 'sshskcx', 'shoushuhoushangkouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f1bbfa812c57f54b033d8c3dcd24a03', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.600x003', '外伤性麻痹性斜视', 'wsxmbxxs', 'waishangxingmabixingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f1dc07ce5ae2ca456505db334be0bf4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.001', '颅骨缺损修补', 'lgqsxb', 'luguquesunxiubu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f1f4c0c63bc9aa87f22b09ae1e26dd9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F88.x00', '其他心理发育障碍', 'qtxlfyza', 'qitaxinlifayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f20a2fc432409c8f5efdbbb38d3ffbf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x018', '新生儿癫痫综合征', 'xsedxzhz', 'xinshengerdianxianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2572f1bbaad98684657ca988fd584b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.200x002', '心脏移植排斥', 'xzyzpc', 'xinzangyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f27e622747458d4cd4d7edeeddf6fb7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x022', 'Ⅶ型糖原贮积症', 'ⅶxtyzjz', 'ⅶxingtangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2bb95d3f58a5efeb84d5256c4fff60', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.201', '先天性多毛症', 'xtxdmz', 'xiantianxingduomaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2d8eabaae2a4014c90eb7a671cd1be', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.500', '残留型精神分裂症', 'clxjsflz', 'canliuxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2d9f9ef4369bba4f76c0a2dafefd09', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.500', '对同种免疫的产前筛查', 'dtzmydcqsc', 'duitongzhongmianyidechanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2f795e9fab3d1a5f7072e477eb30ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x013', '产褥期麻醉引起的门德尔松综合征', 'crqmzyqdmdeszhz', 'chanruqimazuiyinqidemendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2f976a1d5286581b6f3495bdeeee6d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600x008', '慢性透析性脑病', 'mxtxxnb', 'manxingtouxixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f2fd50cf801a1a7f43810e80b7dcd76', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.804', '开放性腮腺管断裂', 'kfxsxgdl', 'kaifangxingsaixianguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f30ad8b124f97219fa23eb05bf66a77', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.000x002', '遗传性红细胞生成性卟啉病', 'ycxhxbscxblb', 'yichuanxinghongxibaoshengchengxingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f3199ba725d5174d48a6ea4e422c922', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.400x003', '胸腔脂肪瘤', 'xqzfl', 'xiongqiangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f34bedc5f36c96113b43093633baa7e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.000', '言语困难和失语', 'yyknhsy', 'yanyukunnanheshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f351f5614eb314aacaa86f5d2cfbf16', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.707', '躯干动态未定肿瘤', 'qgdtwdzl', 'qugandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f3c069530b36ae867ba356d2cd72d4f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.100', '局限于上腹部的疼痛', 'jxysfbdtt', 'juxianyushangfubudetengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f3c341360a4ba19eac11a5aca60cf6b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.005', '上肢骨囊性纤维性骨炎', 'szgnxxwxgy', 'shangzhigunangxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f40838e7fe5eaacf10b0534af99080b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x007', '慢性心脏瓣膜炎', 'mxxzbmy', 'manxingxinzangbanmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f408f81de0fd61e48f81009442c743b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.300', '与文化适应困难有关，具有潜在健康问题', 'ywhsyknyg，jyqzjkwt', 'yuwenhuashiyingkunnanyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f40ffa1e737808001fd50bb6819b635', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.833', '输尿管息肉', 'sngxr', 'shuniaoguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f42cd5e5a935f0a818b788f4a1bf8b1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.300x007', '小脑后下动脉狭窄', 'xnhxdmxz', 'xiaonaohouxiadongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f45e6741dad0902c7cc6b1b356f824d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.703', '尚贝格色素皮肤病', 'sbgsspfb', 'shangbeigesesupifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f47548719d40f6f12df3a9c20aab510', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.000x004', '中央性前置胎盘', 'zyxqztp', 'zhongyangxingqianzhitaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f477f1a82b320059873a9708cc88924', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.300', '完全性子宫阴道脱垂', 'wqxzgydtc', 'wanquanxingzigongyindaotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f4f1600f3491ee70986692a1864d434', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.705', '大细胞(ki-1＋)淋巴瘤', 'dxb(ki-1＋)lbl', 'daxibao(ki-1＋)linbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f51acdfbdeacb83dba703d0c4e5757e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.012', '肠系膜梗死', 'cxmgs', 'changximogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f52b5e2c473828c3d24b25394980e97', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.101', '会厌边缘恶性肿瘤', 'hybyexzl', 'huiyanbianyuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5321af62ff7e76e19fbb2f23720c4d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.200', '毛发的其他先天性畸形', 'mfdqtxtxjx', 'maofadeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f53f0328ec4db6099afd0f4b873d9a2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.104', '无肌病性皮肌炎', 'wjbxpjy', 'wujibingxingpijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f53f1b07169a836b6d8b9e81c3cbf8d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.818', '胎儿消化道闭锁', 'texhdbs', 'taierxiaohuadaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5660a59f418fe9145b2cf74b577430', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C65.x01', '肾盂输尿管连接处恶性肿瘤', 'sysngljcexzl', 'shenyushuniaoguanlianjiechuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f594ee1a337bc30ef832d513a43dfa0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.100x001', '迪格奥尔格综合征[Di George综合征]', 'dgaegzhz[di georgezhz]', 'digeaoergezonghezheng[di georgezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5a8e645c5fbc95f770a4497a70c8a7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.400x001', '指神经损伤', 'zsjss', 'zhishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5b19b878dbb8589b4aece18619b55d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.702', '毛细血管扩张性环状紫癜', 'mxxgkzxhzzd', 'maoxixueguankuozhangxinghuanzhuangzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5b4f18eaf0bd81c436655d7eef8ce1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.000x003', '双白蛋白血症', 'sbdbxz', 'shuangbaidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5d6cf4fb70bb37d48265fbcc546e6d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.200', '胆管穿孔', 'dgck', 'danguanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5dd20b1fbce3ba90504608e57ba8db', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.700x003', '先天性阴唇肥厚', 'xtxycfh', 'xiantianxingyinchunfeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5e044fcdcc7d86b3854d0b5795c52c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.100', '甲剥离', 'jbl', 'jiaboli');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5f59236eb1730e02e5be3c79443c59', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.300x001', '中暑脱水', 'zsts', 'zhongshutuoshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f5faf1c133e830fb72fc026e74503b0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.101', '急性左心衰竭', 'jxzxsj', 'jixingzuoxinshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f6063c5147f645b0ca54bf3477fe26f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.001', '下颌隆凸', 'xhlt', 'xiahelongtu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f634b190561112f9850ad96689396c5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.301', '先天性动静脉瘘', 'xtxdjml', 'xiantianxingdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f6671062051d9bf252449d51cb1668c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.700x001', '睑板腺脂肪变性', 'jbxzfbx', 'jianbanxianzhifangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f6868aae9d75d875f98d6d02519d509', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.200x003', '双胎活产', 'sthc', 'shuangtaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f6cc1448b881fd374c854366512aba7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x052', '骨盆骨折连接不正', 'gpgzljbz', 'gupenguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f6d7a209dd58c8342de843923e09fcf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.001', '声带恶性肿瘤', 'sdexzl', 'shengdaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f7178e883f8a52fa5106993fd16103e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x859', '腹股沟血管瘤', 'fggxgl', 'fugugouxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f71d94b65d7ff99b9b35c6f8f472298', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.100x011', '阑尾炎伴脓肿', 'lwybnz', 'lanweiyanbannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f7235e3c914a180fb108f225b7fe844', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.300', '手指(一部分)伴有腕和手其他部分的合并创伤性切断', 'sz(ybf)bywhsqtbfdhbcsxqd', 'shouzhi(yibufen)banyouwanheshouqitabufendehebingchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f7582299fd25129a104accf9dde01fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.000x001', '非热带性口炎性腹泻', 'frdxkyxfx', 'feiredaixingkouyanxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f75ed50dd1936c56c8d03105d049c87', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.300x002', '与儿童监护有关的问题', 'yetjhygdwt', 'yuertongjianhuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f76466a9e35c8b065e4ccf8f53e97f2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.805', '颌外生性骨疣', 'hwsxgy', 'hewaishengxingguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f77a945094881d320c930dfc012f826', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000x006', '常染色体显性遗传朊蛋白病', 'crstxxycrdbb', 'changransetixianxingyichuanruandanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f77b1d94ee73526f910117ae841af96', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.812', '咽部结核，病理(+)', 'ybjh，bl(+)', 'yanbujiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f781f8de4eb681eaef939a159cb4f9f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.800x001', '踝部胫后肌腱损伤', 'hbjhjjss', 'huaibujinghoujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f782657b246bc190df48d84ca72c42c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100', '膝关节脱位', 'xgjtw', 'xiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f79599a7970b2b356042497f357b358', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.900', '宫颈非炎性疾患', 'gjfyxjh', 'gongjingfeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f79abffa364d6cb45d101825925825c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.909', '多灶性运动神经病', 'dzxydsjb', 'duozaoxingyundongshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f80c4e8282c7ec678f461edec598ef6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.000', '产伤引起的头颅血肿', 'csyqdtlxz', 'chanshangyinqidetouluxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f825e974b1c3f822cbb534e032ed26f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x002', '窦房结-房室结游走节律', 'dfj-fsjyzjl', 'doufangjie-fangshijieyouzoujielv');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f870f9630f4910b75ba641acd92e562', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x014', '2型糖尿病性手掌筋膜纤维瘤病', '2xtnbxszjmxwlb', '2xingtangniaobingxingshouzhangjinmoxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f891afedd629c7e5648cc7e42e9e06b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x027', '儿童不对称性曲侧周围疹', 'etbdcxqczwz', 'ertongbuduichengxingqucezhouweizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f8989bb3d48ece4a9fcd585d805edeb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x808', '唾液腺血管瘤', 'tyxxgl', 'tuoyexianxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f89f19844ac0faab3ab85c6cff81d36', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.900', '颈部挤压伤', 'jbjys', 'jingbujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f8fea471925211dee374680542c68a1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.000', '血管运动性鼻炎', 'xgydxby', 'xueguanyundongxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f90fa5607e94798e4d070f5b6e6f897', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.101', '眼睑裂伤', 'yjls', 'yanjianlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f911f06c9b932d964c99f8bf6a4c5f2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.400x001', '全组鼻窦炎', 'qzbdy', 'quanzubidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f96135033a900f24e7adef3737dc837', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.200', '支双腔吸虫病', 'zsqxcb', 'zhishuangqiangxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f9633b0dff738aa804188910fbb8a04', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00', '食管炎', 'sgy', 'shiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f970dc66f83fdd80f84f7aabffd94b4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.300x012', '踝和足三度化学性灼伤', 'hhzsdhxxzs', 'huaihezusanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f9a00fdb974c3d818711f938c5eb930', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S58.000', '在肘水平的创伤性切断', 'zzspdcsxqd', 'zaizhoushuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f9b196ebb6d7579b3624752a30f7af7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.901', '非阿片样镇痛药中毒', 'fapyztyzd', 'feiapianyangzhentongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f9b8ab8661f592578a067d7b07fa922', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.803', '手术后结膜瘘', 'sshjml', 'shoushuhoujiemolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6f9fedd4e123b820864b281f944cf1af', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.200', '为胎儿水肿给予的孕产妇医疗', 'wteszjydycfyl', 'weitaiershuizhongjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fa0d108c1510a8ae296afac5e7e9a11', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800x008', '外伤性视网膜病', 'wsxswmb', 'waishangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fa16fb445d37b25d1d14abbb5b418f9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.400', '丙酮酸盐代谢和糖异生紊乱', 'btsydxhtyswl', 'bingtongsuanyandaixiehetangyishengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fa1a1c3ff9b6751ef33367ffc42b599', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.404', '继发性肥大性骨关节病', 'jfxfdxggjb', 'jifaxingfeidaxingguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fa613693133016e2d359335ef491617', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x004', '癫痫单纯部分性运动性发作', 'dxdcbfxydxfz', 'dianxiandanchunbufenxingyundongxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fa73b91ff84a3bf014feaf5938beb1a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.200', '鹰嘴囊炎', 'yzny', 'yingzuinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fa9709a7e74d10d8d4f1ed272ac17d4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.600', '肝囊性病', 'gnxb', 'gannangxingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fab50c2804f24efd84415cdd86a7a88', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800x012', '胆囊功能不良', 'dngnbl', 'dannanggongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fac7a51085c22f026caec7af8bcf998', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.700', '胃和十二指肠息肉', 'whsezcxr', 'weiheshierzhichangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fade006724f8478cd02cd6ae8f76d7c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x003', '甲状腺功能正常的病态综合征', 'jzxgnzcdbtzhz', 'jiazhuangxiangongnengzhengchangdebingtaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fae0dd4e677e0c115281899530e66d7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x003', '鼻梅毒', 'bmd', 'bimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6faf58e36b345c0a0801fbbb0f0c8194', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.802', '混合性贫血', 'hhxpx', 'hunhexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fb0ba8ec60cedbc7debf92b6e8e8edd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.800', '醇类的毒性效应，其他的', 'clddxxy，qtd', 'chunleideduxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fb4590f003d148c2dc59adedc6e55be', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.202†', '淋球菌性前列腺炎', 'lqjxqlxy', 'linqiujunxingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fb6e618ec5f3ad7db25530ae3b16362', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x005', '拇指一度烧伤', 'mzydss', 'muzhiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fb73bf05364c0418e27810017ab8d4d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x023', '原发皮肤弥漫性大B细胞淋巴瘤', 'yfpfmmxdbxblbl', 'yuanfapifumimanxingdabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fbb8ae5e5cc5d4f69d6dea1c2950bbb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x003', '脊髓灰质炎恢复期', 'jshzyhfq', 'jisuihuizhiyanhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fbf365404fcbfda152de60f912cecc5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.000', '遗传性铁粒幼细胞贫血', 'ycxtlyxbpx', 'yichuanxingtieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc0a14dd423ea9cdb41573a29ad73dd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.500', '颈动脉体良性肿瘤', 'jdmtlxzl', 'jingdongmaitiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc14078dea9d3c2c97747896cbe6375', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.000x013', '鼻源性眶壁骨膜下脓肿', 'byxkbgmxnz', 'biyuanxingkuangbigumoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc42f6d036f00a12324d9dde3194030', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.200x001', '上肢动脉闭塞', 'szdmbs', 'shangzhidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc4745c6fa418b7abbfccc6b6410e46', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.804', '气管囊肿', 'qgnz', 'qiguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc4d78fd915334e925f44b0545d20a9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200x003', '高位截瘫', 'gwjt', 'gaoweijietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc6682a348d27aa597f593406456bd0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.602', '先天性肋骨融合', 'xtxlgrh', 'xiantianxingleiguronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc6be569073eeed01d58e34ba6860e0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x033', '腋部瘢痕', 'ybbh', 'yebubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc715511b69b9e1188906e56dfddf61', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.203', '结肠扭转', 'jcnz', 'jiechangniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc80d8165dbab9825d6a0c273dc30fc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.800x010', '腹壁子宫内膜异位', 'fbzgnmyw', 'fubizigongneimoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc835aa7af283873f9b33aa2963feb2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.800x092', '缺血性筋膜炎', 'qxxjmy', 'quexuexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc88390b061a116789aa4b0b3453459', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.100', '前置胎盘伴有出血', 'qztpbycx', 'qianzhitaipanbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc8a269b8df9b0e317cacf18de2e45d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.000x001', '结核性脊膜炎', 'jhxjmy', 'jiehexingjimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fc9f1326b736e989e9afdd410f7ef58', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.200', '肺荚膜组织胞浆菌病', 'fjmzzbjjb', 'feijiamozuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fcb6e12ba7dcc929453b2d6bea12031', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.900', '新生儿肌张力疾患', 'xsejzljh', 'xinshengerjizhanglijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fcbae710b690b277ba3501e25a852d1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x004', '操作后胸腔出血', 'czhxqcx', 'caozuohouxiongqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fcd8a50f85b51537134023023727072', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.300', '复发性风湿病', 'ffxfsb', 'fufaxingfengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd0afdfba3860b09775b6c713a92743', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.802', '创伤后食管瘘', 'cshsgl', 'chuangshanghoushiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd29804a144788157dc491a67b691a6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.101', '急性乙型丁型病毒性肝炎，不伴有肝昏迷', 'jxyxdxbdxgy，bbyghm', 'jixingyixingdingxingbingduxingganyan，bubanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd3d79847bf4c547eb5a465674454bd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.908', '前臂纤维瘤病', 'qbxwlb', 'qianbeixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd4b19bfc3a2005f5c646ffe700eed7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.100', '颅面骨发育不全', 'lmgfybq', 'lumiangufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd538889d972d1e4d61c479c50ebcef', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x017', '硬脑膜下继发恶性肿瘤', 'ynmxjfexzl', 'yingnaomoxiajifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd5c71055a8e40655dfaa06492852ec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.823', '骨痛', 'gt', 'gutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fd6a067f822f0fd7a705e7441ad70c9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.500x003', '症状性血小板减少性紫癜', 'zzxxxbjsxzd', 'zhengzhuangxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fda0a6d7c335f840c1495b1b85d8d82', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.109', '脊髓前动脉闭塞综合征', 'jsqdmbszhz', 'jisuiqiandongmaibisaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fdb3649f0660a9478733ed96382e175', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.713', '喉角化不全症', 'hjhbqz', 'houjiaohuabuquanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fdbbcabf8f34bd563bfccc3bea4cce1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.900', '使用其他兴奋剂(包括咖啡因)引起的精神和行为障碍', 'syqtxfj(bkkfy)yqdjshxwza', 'shiyongqitaxingfenji(baokuokafeiyin)yinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fddd4c7f268b282d16648df6189d2f3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x006', '中央型小脑幕裂孔疝[中心疝/中线疝]', 'zyxxnmlks[zxs/zxs]', 'zhongyangxingxiaonaomuliekongshan[zhongxinshan/zhongxianshan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fdde0698510ae4c26b8a2e92e192947', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.108', '脊髓栓塞', 'jsss', 'jisuishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fde34bbe09b059530b2c943210e45f8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.200x002', '接受型言语障碍或失语症', 'jsxyyzahsyz', 'jieshouxingyanyuzhangaihuoshiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fdefb38dcb80d049332c4d6d0d8bab3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.301', '妊娠合并多发性脑神经疾病', 'rshbdfxnsjjb', 'renshenhebingduofaxingnaoshenjingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fdf028c278a1ee71fb6839f88986f8e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x021', '纵隔乳糜囊肿', 'zgrmnz', 'zonggeruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fdffde8985bb2cee094287839ed2cc2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700', '白血病，其他特指的', 'bxb，qttzd', 'baixuebing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fe0a20e22c944ca51b49f7b3054f3df', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.301', '双胎，一胎活产，一胎葡萄胎', 'st，ythc，ytptt', 'shuangtai，yitaihuochan，yitaiputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fe1572c27d1f8c75d59a15cc0ee9d3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.200x001', '慢性酒精中毒性神经系统损害', 'mxjjzdxsjxtsh', 'manxingjiujingzhongduxingshenjingxitongsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fe29b4dd276d11d42954c12cdcc95ac', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.000x002', '迷路周围炎', 'mlzwy', 'miluzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fe4897f3874c3522d98ec1bb3d7aae0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x027', '股总动脉狭窄', 'gzdmxz', 'guzongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fe55bda0a6ea9ec46c97e186bfa99da', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.401', '髌骨克勒病', 'bgklb', 'bingukelebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('6fedd3d6fbd977a2c60cb3bb5bc0623c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x009', '咽下部狭窄', 'yxbxz', 'yanxiabuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ff4edc7bf860a9fe9dd7cb28ecbe500', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.400x003', 'EV71感染', 'ev71gr', 'ev71ganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ff63273d59ba31ad7509c7538b962ce', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x10', '腹部脂肪堆积', 'fbzfdj', 'fubuzhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ff720e8efca65eae64bc79c85790b0a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.600x001', '体表60-69%的烧伤', 'tb60-69%dss', 'tibiao60-69%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ff8d897c53af669db7e6aeab00d87bf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.300x001', '甲状旁腺功能亢进', 'jzpxgnkj', 'jiazhuangpangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ffbf75634bc7369aa434b8e96577cbe', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x015', '股动脉溃疡', 'gdmky', 'gudongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ffd67181ef442f8f750465c895b214e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.407', '皮下组织结核性窦道', 'pxzzjhxdd', 'pixiazuzhijiehexingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ffe3df5ac54b5bf1518f97b0ce124a7', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.001', '陈旧性耳化学烧伤', 'cjxehxss', 'chenjiuxingerhuaxueshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('6ffef6b5a2e2dea0eedeace051985a19', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x028', '血行播散性肺结核(复治,药物敏感)涂阳培阳', 'xxbsxfjh(fz,ywmg)typy', 'xuexingbosanxingfeijiehe(fuzhi,yaowumingan)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7000366a55f470f905fe609c0c8e4723', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200x008', '特发性虹膜萎缩', 'tfxhmws', 'tefaxinghongmoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7002436714945058ff568e063d02e8c2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.801', '慢性炎症性脱髓鞘性多发性神经病', 'mxyzxtsqxdfxsjb', 'manxingyanzhengxingtuosuiqiaoxingduofaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('700429bdc9112c9c4600623772d19b66', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.003', '腕关节积血', 'wgjjx', 'wanguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('70069cdd8484fa597162dc35467a56ad', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x402', '胆道吻合口漏', 'ddwhkl', 'dandaowenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('700a31ed254e3d3038f42e8f8f8cd19f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.301', '结肠扩张', 'jckz', 'jiechangkuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('700bcc7467ef47c910ad75a6631cc3fe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800x096', '纤维结缔组织炎', 'xwjdzzy', 'xianweijiedizuzhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('700be473612d68fc40fa5fc626cf61f7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.200', '碘缺乏相关性(地方性)甲状腺肿', 'dqfxgx(dfx)jzxz', 'dianquefaxiangguanxing(difangxing)jiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('700cf5b13451a580b685213e371c2828', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x005', '肠系膜淋巴瘤', 'cxmlbl', 'changximolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('700d32fb38f6ce18ee1f76739a5b048a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x038', '腰部良性肿瘤', 'yblxzl', 'yaobuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('700d33a00abf91e2ab766cd84b91dc65', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.800', '具有其他特指的功能性植入物', 'jyqttzdgnxzrw', 'juyouqitatezhidegongnengxingzhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('700e58bcd0540a64de6da961753a7929', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x007', '额顶叶脑出血', 'edyncx', 'edingyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('70145ed36efb6a27d83f35fda617173b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x002', '肩周围神经和自主神经恶性肿瘤', 'jzwsjhzzsjexzl', 'jianzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7014d5af0996803669f8197cd6a12b1b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.100', '脾的产伤', 'pdcs', 'pidechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('701511d62aa6f8ef08752567236eab62', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.000x003', '细菌性阴道炎', 'xjxydy', 'xijunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('70164bea0181782f6cb0c39cb0ecb4d2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.800x001', '脑穿支动脉出血', 'nczdmcx', 'naochuanzhidongmaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('70199968353bdd0bac957ae51a26ac9d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x007', '老年收缩期高血压', 'lnssqgxy', 'laonianshousuoqigaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('701a39d85a086db3f63474859e6834b5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.004', '胆囊管恶性肿瘤', 'dngexzl', 'dannangguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('701a9ca038b15c669cf0b0746a4a6a33', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.200', '阴茎的其他炎性疾患', 'yjdqtyxjh', 'yinjingdeqitayanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('701b8d6a49bab71fd28925671513193b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.000', '高血压肾脏病伴有肾衰竭', 'gxyszbbyssj', 'gaoxueyashenzangbingbanyoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('701c525b835ca343aed3ff4555ab8c3e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.300', '饮食的咨询和监督', 'ysdzxhjd', 'yinshidezixunhejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('701ca749d4471eb3e569a8bf48009b7c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.204', '流产后肺栓塞', 'lchfss', 'liuchanhoufeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('701cf08a2b608043fc5a043ae88b8bf9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.800x902', '双肾盂', 'ssy', 'shuangshenyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70215e220fed4bf53ef26c225ae7863e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300', '肩和上肢三度烧伤，除外腕和手', 'jhszsdss，cwwhs', 'jianheshangzhisandushaoshang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7022badcd2abc7c08513fa5d75c801c3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.400x001', '阴道开放性损伤', 'ydkfxss', 'yindaokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7022f089ead3206d7630986cf370446c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.600x002', '淋巴细胞缺少综合征', 'lbxbqszhz', 'linbaxibaoqueshaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7023829c51f3b15c29da05f918108b20', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.104', '异位妊娠后播散性血管内凝血', 'ywrshbsxxgnnx', 'yiweirenshenhoubosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7029411a4ba09f91da03576884960926', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.501', '瘢痕', 'bh', 'banhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('702c56e5233944c723c389cd87569862', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x072', '趾骨肿物', 'zgzw', 'zhiguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7031d31062d976a9133ee3652256ba79', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.302', '盆腔子宫内膜异位症', 'pqzgnmywz', 'penqiangzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7032062664370e0ad9f4f08c6d893b59', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x016', '腕部交界性肿瘤', 'wbjjxzl', 'wanbujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('703343241196982d69e8ff44c261d3a1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.810', '龈沟赘生物', 'ygzsw', 'yingouzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7033ed8fdfdde1d073d6e02c1144202e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.200', '慢性肾炎综合征伴有弥漫性膜性肾小球肾炎', 'mxsyzhzbymmxmxsxqsy', 'manxingshenyanzonghezhengbanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7033ff09c0165d68952eb0b947f548a9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.900x001', '牙髓和根尖周组织其他疾病', 'yshgjzzzqtjb', 'yasuihegenjianzhouzuzhiqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('703d1f2b454699a80045c4adfd65063a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.100x011', '典型先兆不伴头痛', 'dxxzbbtt', 'dianxingxianzhaobubantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('703f3488b18c726f120ebd152dfa5206', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.301', '肾动脉纤维肌肉发育不良', 'sdmxwjrfybl', 'shendongmaixianweijiroufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('703f50a69d6f780c0218dbacefbd8374', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.701', '肺卡波西肉瘤', 'fkbxrl', 'feikaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('703f5cc1f0010b6be8ee35bc6da2cf9d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x011', '脂肪黑变性网状细胞增多', 'zfhbxwzxbzd', 'zhifangheibianxingwangzhuangxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('703f77bf122206ce02d56c6c3a2cb4bf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.600', '转子滑囊炎', 'zzhny', 'zhuanzihuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7040f6de854aea4d3b2b812cab976112', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.900x011', '肺气肿合并肺大泡', 'fqzhbfdp', 'feiqizhonghebingfeidapao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7043a070103ad33c96616c9be3e7a4b3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.802', '面部裂伤', 'mbls', 'mianbulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('704638186d2830ec1a2185024d990f52', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x302', '先天性颈椎脱位', 'xtxjztw', 'xiantianxingjingzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('704859789e7124bee26073c2edef5f4f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.100x003', '早发性月经', 'zfxyj', 'zaofaxingyuejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7049f9f9096375b8316ac916fffb09aa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.300', '先天性马尾畸形，其他的', 'xtxmwjx，qtd', 'xiantianxingmaweijixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('704a11b7c3291c63a7d0b515bcc523d5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.800', '诺卡菌病，其他形式的', 'nkjb，qtxsd', 'nuokajunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('704a4393b241e408142a1d8c84ab729e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x001', '腰部脊髓损伤', 'ybjsss', 'yaobujisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('704d91e31b8852b717af3f6eae15ce86', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.100', '子宫内膜恶性肿瘤', 'zgnmexzl', 'zigongneimoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('704e8724fffa9d3aa40e07c6cf1c6af0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.701', '踝和足水平多发性肌腱损伤', 'hhzspdfxjjss', 'huaihezushuipingduofaxingjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('704f26c69c2d4a777786b8f7f470b833', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.400x002', '胃泌素瘤[Zollinger-Ellison综合征]', 'wmsl[zollinger-ellisonzhz]', 'weimisuliu[zollinger-ellisonzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('704f650d518a267a68fa887c355db30f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.100', '球蛋白异常', 'qdbyc', 'qiudanbaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7053cc5765a3bef1f8aaa12e198f0ea3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.800', '性偏好障碍，其他的', 'xphza，qtd', 'xingpianhaozhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('705425cd2a8fe88bf182127ac325adeb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.811', '结肠肿物', 'jczw', 'jiechangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70582dabbf2a8cfb3f412c6acaf1e58a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.201', '手屈曲畸形', 'sqqjx', 'shouququjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('705870f6d51d55b2a2949dcc96e538c6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.402†', '先天性梅毒性脑膜炎', 'xtxmdxnmy', 'xiantianxingmeiduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7059a103270123c1cb0635e7c10a7639', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.500', '出血热伴有肾综合征', 'cxrbyszhz', 'chuxuerebanyoushenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('705c17881b9c4dd1a70ebec9bb2aa832', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.305', '骶尾部恶性肿瘤', 'dwbexzl', 'diweibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('705dd2a5866724b40e309f556e0cc118', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.900x002', '阿米巴感染', 'ambgr', 'amibaganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('705fa25c9131977f703c64e984822e50', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500x005', '色素性视网膜炎', 'ssxswmy', 'sesuxingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('70613c6a2433dec76ecb5f1d3b6ccc45', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.300x013', '小脑上动脉狭窄', 'xnsdmxz', 'xiaonaoshangdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('706269463b9bae968d6b48888844d054', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x001', '腹壁溃疡', 'fbky', 'fubikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70627d262cddd31798e28f82a88213b3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.100x006', '先天性卵形红细胞增多症', 'xtxlxhxbzdz', 'xiantianxingluanxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70641cf0f9b33349b74ccad24ba4c829', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.800x004', '缺血性脑血管病', 'qxxnxgb', 'quexuexingnaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7065fbc29eb97b2807213d57077847ea', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.000', '持续性胸腺增生', 'cxxxxzs', 'chixuxingxiongxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7066ae646d5084ab2b37eb69740964ab', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.105', '间质性纤维化性肺泡炎', 'jzxxwhxfpy', 'jianzhixingxianweihuaxingfeipaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('706c8e9fb711432158765c6cb90b3fda', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.400', '胃静脉曲张', 'wjmqz', 'weijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7071d5164f75573f6bf4d3bb17bcf70c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x023', '腰骶椎弓骨折', 'ydzggz', 'yaodizhuigongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('707570038c6abc437bb055c7fad7b5f5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.600x031', '具有腕关节置入物', 'jywgjzrw', 'juyouwanguanjiezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7076e58d2121f6962de7e2a6d7f4cff6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x002', '胎儿水肿引起的梗阻性分娩', 'teszyqdgzxfm', 'taiershuizhongyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('707710700589466bdb95fda9cb292f99', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x106', '心脏和血管假体装置植入物和移植物引起的血栓形成', 'xzhxgjtzzzrwhyzwyqdxsxc', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqidexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('707aa9e9fd971d612db2f2ae05eee9a6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.000', '多个部位烧伤', 'dgbwss', 'duogebuweishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('707e6aa668a24727793ea9a4a8958467', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.000x002', '腰部脊髓震荡', 'ybjszd', 'yaobujisuizhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('707e7546916484ee7fcc5ddc04bf06fc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.500x002', '创伤性牙破损', 'csxyps', 'chuangshangxingyaposun');
INSERT INTO `erm_diagnosis_manage` VALUES ('70846330a89a6f324c8e536297dfedc3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x003', '耳廓瘘', 'ekl', 'erkuolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7084d926b351363bb07000d3c432c62f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.900', '涉及免疫机制的疾患', 'sjmyjzdjh', 'shejimianyijizhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7086540df08e4cc8eb1ebbf4b4df229d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R30.100x001', '尿急', 'nj', 'niaoji');
INSERT INTO `erm_diagnosis_manage` VALUES ('70879f1a1c8d3f6144705d4115123513', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.005', '肾动脉血栓形成', 'sdmxsxc', 'shendongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70888542dc33c405a290daf3bc9ea12f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.207', '凝血因子Ⅻ缺乏症', 'nxyzⅻqfz', 'ningxueyinziⅻquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('708aa26cbe1c282563378200f33d6820', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.200', '鳃裂畸形，其他的', 'sljx，qtd', 'sailiejixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('708fd1c5fb0afa035f4a8af097a27e1c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.610', '开放性胸膜损伤', 'kfxxmss', 'kaifangxingxiongmosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7090d7606ee9b151f1ba83b730eef91c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.900', '鼻先天性畸形', 'bxtxjx', 'bixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7093c60b2e34ad0773a5192330794863', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.200', '累及身体多个部位的神经损伤', 'ljstdgbwdsjss', 'leijishentiduogebuweideshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7094fcd8c6f53deac18e49301b225e5f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.900', '头部的浅表损伤', 'tbdqbss', 'toubudeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7097ee27351223596c425a0319c90626', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x007', '急性下壁侧壁正后壁再发心肌梗死', 'jxxbcbzhbzfxjgs', 'jixingxiabicebizhenghoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('709ab251695172d2152c28dbc2aa70fa', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x170', '糖尿病性多发性单神经病', 'tnbxdfxdsjb', 'tangniaobingxingduofaxingdanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('709e5521f19924e4168d636c22b22801', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x032', '桡骨骨折连接不正', 'rggzljbz', 'raoguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a1443a8d5f05a03b48f958f9004e58', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x031', '腹壁三度烧伤', 'fbsdss', 'fubisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a1a01aea10d74dd2ae865c55c5e9b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.103', '盆腔腹膜恶性肿瘤', 'pqfmexzl', 'penqiangfumoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a1aa079acbf5e8e66eae5c3c2663e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.000x005', '脑脊液眼漏', 'njyyl', 'naojiyeyanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a1f6d961605ff095aaff59c0292f21', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.300', '细粒棘球蚴感染，其他部位和多部位的', 'xljqygr，qtbwhdbwd', 'xilijiqiuyouganran，qitabuweiheduobuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a2260bc33b906e442e3958a647b87f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R52.901', '全身性疼痛', 'qsxtt', 'quanshenxingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a341709a8165146ffd3e6791d296ed', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.803', '总烃油蒸气中毒', 'ztyzqzd', 'zongtingyouzhengqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a4bf9ef3104f1658fae58e675f8608', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.000', '睾丸缺如和不发育', 'gwqrhbfy', 'gaowanqueruhebufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a852be5a86a9ce9107e2926ecc721e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.000x001', '前列腺交界性肿瘤', 'qlxjjxzl', 'qianliexianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a905851219c1ea46a7d726c8704628', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.000', '为骨盆骨变形引起的胎盆不称给予的孕产妇医疗', 'wgpgbxyqdtpbcjydycfyl', 'weigupengubianxingyinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('70a9bb45bc44b2b5c02e266873e7da12', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900x001', '化脓性淋巴结炎', 'hnxlbjy', 'huanongxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('70ab2db93cdb3d584ab5bd0acdf60c91', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.502', '妊娠合并子宫脱垂', 'rshbzgtc', 'renshenhebingzigongtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('70ac4560d79eaa12c7e1d23aaaab6bc9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x002', '多处皮肤浅表擦伤', 'dcpfqbcs', 'duochupifuqianbiaocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70af9157f1e3783f18c2cbb0c157d66e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.409', '睾丸恶性肿瘤个人史', 'gwexzlgrs', 'gaowanexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b04b221e392001b657e52f1f574a95', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.008', '舌根动态未定肿瘤', 'sgdtwdzl', 'shegendongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b1bde31f8d22bccf131ac46a3a1731', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.200', '毒性物质引起的多神经病，其他的', 'dxwzyqddsjb，qtd', 'duxingwuzhiyinqideduoshenjingbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b3bed575e5a39ec811a4be503cf10f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x010', '大脑后动脉夹层', 'dnhdmjc', 'danaohoudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b4716fe5f1863de823bdc87d18b77f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x018', '肢体皮肤感染', 'ztpfgr', 'zhitipifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b548bb4adb516b6b40b73f24e3e6b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.100x071', '陈旧性踝距骨软骨损伤', 'cjxhjgrgss', 'chenjiuxinghuaijuguruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b6943e60f9a7ae50376dc683440fdd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.000x001', '喉炎', 'hy', 'houyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b7c1194bb35f9ac5da8fa46e2a045d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x012', '膝关节前十字韧带损伤', 'xgjqszrdss', 'xiguanjieqianshizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70b890c8fb4e65bbed0c0599c498c3df', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.700', 'β肾上腺素能受体拮抗剂中毒，不可归类在他处者', 'βssxsnstjkjzd，bkglztcz', 'βshenshangxiansunengshoutijiekangjizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('70bbba80e411d1a6c7c3ade97f99328a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x021', '膀胱淀粉样变性', 'bgdfybx', 'bangguangdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('70c5b8366ef43cfadae963914a092090', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.200', '前臂和手的先天性缺如', 'qbhsdxtxqr', 'qianbeiheshoudexiantianxingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('70c81e49a4038a8bfa8ff3ea8875998e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x010', '脑动脉夹层伴蛛网膜下腔出血', 'ndmjcbzwmxqcx', 'naodongmaijiacengbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('70cc94161e6d1447271a759e448777e9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.501', '后天性爪形手', 'htxzxs', 'houtianxingzhuaxingshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('70ce5104b5a6627c40ba8c1089af0fb3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.803', '细菌性角膜炎', 'xjxjmy', 'xijunxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d45393ef1db8d8b67feb8dc5801883', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.200x001', '角膜水肿', 'jmsz', 'jiaomoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d46a0b91be61acc6186c32d102fbb3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.101', '二尖瓣脱垂综合征', 'ejbtczhz', 'erjianbantuochuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d56373fa6bc0bb9ea8712a5e15ec26', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z48.800', '随诊医疗，其他特指手术的', 'szyl，qttzssd', 'suizhenyiliao，qitatezhishoushude');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d69b858370976baef9bfd40232183a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.501†', '疱疹病毒性角膜炎', 'pzbdxjmy', 'paozhenbingduxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d739bbfa51ebb6729474b4e744a1d0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.000x001', '重度精神发育迟滞', 'zdjsfycz', 'zhongdujingshenfayuchizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d7e7e72bedb6cdd2843e6893850bd1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.201', '膀胱静脉曲张', 'bgjmqz', 'bangguangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70d96dd61bb449f97d03f918a862e4de', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.103', '2型糖尿病性酮症', '2xtnbxtz', '2xingtangniaobingxingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70db495c8b7d760ba7479c55c0b9573a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.400', '轻泻剂中毒,其他的', 'qxjzd,qtd', 'qingxiejizhongdu,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('70dfa9e63159c8cf1c222cad26103ebd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400x031', '股骨髁上骨折', 'ggksgz', 'gugukeshangguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e1ab98fba9999c092810e7df9deb4d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.901', '抑郁状态', 'yyzt', 'yiyuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e353f16bc14739a9bd01a6b82976e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.002', '臀上皮神经卡压综合征', 'tspsjkyzhz', 'tunshangpishenjingkayazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e4630aac80da2fe251ee7ed11a532c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.307', '骨膜肥厚', 'gmfh', 'gumofeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e494eb2505e1d1603339dae0b5ec4f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.500', '抗凝剂中毒', 'knjzd', 'kangningjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e4f9e382b406e935b8d3c2a06e9922', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.301', '苯巴比妥中毒', 'bbbtzd', 'benbabituozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e55a6ebbc45b677f31917d01411d04', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.700', '播散性疱疹病毒病', 'bsxpzbdb', 'bosanxingpaozhenbingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e58bf4138c96931c58dd7f998351b4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.800x006', '鼻牙槽囊肿', 'bycnz', 'biyacaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e71bea891fbd2fb5225e59c0f70fa7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.103', '右束支传导阻滞', 'yszcdzz', 'youshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e753a03dbb12a797fedc60c7756b12', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.200', '不完全性流产，其他的,并发栓塞', 'bwqxlc，qtd,bfss', 'buwanquanxingliuchan，qitade,bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e83a3b848937a9b02584dec4ef8d95', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.700', '眼撕脱伤', 'ysts', 'yansituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e8aa23c429a80193e48870b1ca2816', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x041', '胸椎脱位T7/T8', 'xztwt7/t8', 'xiongzhuituoweit7/t8');
INSERT INTO `erm_diagnosis_manage` VALUES ('70e90a494f118967487eff64ac64b8cb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.400x001', '甲状旁腺出血', 'jzpxcx', 'jiazhuangpangxianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('70ea9425bc2a5e703a45a10b60bb0402', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.412', '胸壁结核', 'xbjh', 'xiongbijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('70ed607aa052f2d0163dcebc06a9b1d7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.400', '头皮和颈部皮肤原位癌', 'tphjbpfywa', 'toupihejingbupifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('70eec3706953bdb06021ced2debd01a7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.102', '甲状腺囊肿', 'jzxnz', 'jiazhuangxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('70f56c872ed5c4c077b99602b2bec846', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.800x003', '膀胱和尿道及前列腺恶性肿瘤', 'bghndjqlxexzl', 'bangguangheniaodaojiqianliexianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('70f6d77e3defc1cb6bc0a206782829fa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.802', '腹型偏头痛', 'fxptt', 'fuxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('70f8ba1913a2da903ae0d2ffe68d5f2d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.800x014', '角膜伤口漏', 'jmskl', 'jiaomoshangkoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('70fad2163595c6045d2afd0ef31ddcc8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.101', '母体服抗凝药新生儿', 'mtfknyxse', 'mutifukangningyaoxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('70fc451aea119885f96266a8bd4c4694', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.801', '营养风险', 'yyfx', 'yingyangfengxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('70ff4cc946d7f69542b3d97461730a11', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.901', '难免性流产', 'nmxlc', 'nanmianxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71030605f2ff8264ddb7d8d7344df9a5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.600x001', '大麻类物质所致的遗忘综合征', 'dmlwzszdywzhz', 'damaleiwuzhisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('71034b134eab8ba9b17301fa4a47b283', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.802', '巴特综合征', 'btzhz', 'batezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7107516f896db7d0fc12a2db8dc1d331', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x004', '人工关节置换术后假体功能障碍', 'rggjzhshjtgnza', 'rengongguanjiezhihuanshuhoujiatigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('71098e16584bb78773ffe316fa04d44c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x005', '神经源性勃起功能障碍', 'sjyxbqgnza', 'shenjingyuanxingboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('710abf58c3e025689e6262c595b19cab', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.700', '在肩和上臂水平的多处肌肉和肌腱损伤', 'zjhsbspddcjrhjjss', 'zaijianheshangbeishuipingdeduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('710e458db19fc06ef3ad060a7932af6e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.102', '药物性骨髓抑制', 'ywxgsyz', 'yaowuxinggusuiyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('710fa251f3afd9a07bba2f4de56374c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.200', '器官、系统和组织标本的其他药物、药剂和生物制剂水平异常，其他的', 'qg、xthzzbbdqtyw、yjhswzjspyc，qtd', 'qiguan、xitonghezuzhibiaobendeqitayaowu、yaojiheshengwuzhijishuipingyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('711034c45c3c4fd9b97112bb9fc572c4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.800', '甲状旁腺功能减退症，其他的', 'jzpxgnjtz，qtd', 'jiazhuangpangxiangongnengjiantuizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7112918e3e280fb56b8f2bd89a5ca1a3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x203', '经皮房缺-室缺矫治术后穿刺血管血肿', 'jpfq-sqjzshccxgxz', 'jingpifangque-shiquejiaozhishuhouchuancixueguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('711543b063957a4ef3c717bc34419eed', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x107', '经皮球囊扩瓣术后冠状动脉穿孔', 'jpqnkbshgzdmck', 'jingpiqiunangkuobanshuhouguanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('71178f9035be7a6a21a4721a48e08255', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x019', '陈旧性高侧壁正后壁心肌梗死', 'cjxgcbzhbxjgs', 'chenjiuxinggaocebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('712056047f3d6a803a504a1c27b41173', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.400', '中耳息肉', 'zexr', 'zhongerxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('712cf12edbf3879c44dd9cd326a4d200', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.000x002', '原发性醛固酮增多症[低肾素性醛固酮增多症]', 'yfxqgtzdz[dssxqgtzdz]', 'yuanfaxingquangutongzengduozheng[dishensuxingquangutongzengduozheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('713007ef6e3a4ebd5b16f0e979a42f4b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.900', '累及体表90%及以上的烧伤', 'ljtb90%jysdss', 'leijitibiao90%jiyishangdeshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7130c49fcaf738dc2264eb3fde666905', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.102', '脱垂性内痔', 'tcxnz', 'tuochuixingneizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('71313d8de5311b9ed83e74d5b5fbd722', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.905', '骨突炎', 'gty', 'gutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71323a4c00be2d43688cc5caa554a965', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.201', '念珠菌疹', 'nzjz', 'nianzhujunzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('71328db68df6a3521bdd89a7378fea38', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.701', '脑桥恶性肿瘤', 'nqexzl', 'naoqiaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('713890e978f83d03d53d59ca10916e81', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.819', '先天性头颈部血管畸形', 'xtxtjbxgjx', 'xiantianxingtoujingbuxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('71392a5f93029cfcdd8c016a558379cc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.016', '唇疼', 'ct', 'chunteng');
INSERT INTO `erm_diagnosis_manage` VALUES ('71395bd2db4cd3655150ee16ee009c5d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.300x008', '下肢关节良性肿瘤', 'xzgjlxzl', 'xiazhiguanjieliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7139f9925302f6dc90ec0287afec1943', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.802', '鼻中隔结核', 'bzgjh', 'bizhonggejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('713bbc2686c93a5db8cabbcafaa2c823', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.203', '妊娠合并代谢性酸中毒', 'rshbdxxszd', 'renshenhebingdaixiexingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('713db182afcce791054214dfe6d0261a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.001', '佝偻病', 'glb', 'gouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('713dcfaa584b312542276cab2432b79e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x011', '眼伴颈腐蚀伤', 'ybjfss', 'yanbanjingfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('713dfa8425c8512730ff1604fe10f1f8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900x002', '急性肾炎', 'jxsy', 'jixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('713e11ad2da2e3dd9c338b4a2c3a8f83', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.100', '大疱性扁平苔藓', 'dpxbptx', 'dapaoxingbianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('71430d87299bc4b4376419c248dde908', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x02', '背部脂肪堆积', 'bbzfdj', 'beibuzhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('71440e439cea3e8a0124d8d222091ba1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.800', '面神经的其他疾患', 'msjdqtjh', 'mianshenjingdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7144f1a0c5baa608709d37241b0896eb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200', '急性透壁心肌梗死，其他部位的', 'jxtbxjgs，qtbwd', 'jixingtoubixinjigengsi，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('714675728272d90fb23831d10749d1de', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.300x002', '曲马朵中毒', 'qmdzd', 'qumaduozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71480e29277332c2cb063b140845453d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.503', '橡胶变应性接触性皮炎', 'xjbyxjcxpy', 'xiangjiaobianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('714880d732f3bb9ddc843997b77b9818', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.905', '胸膜棘球蚴病', 'xmjqyb', 'xiongmojiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7148fa6ff29120f44e94dcefd7f2c947', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x005', '右心心肌病', 'yxxjb', 'youxinxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('714991cfda5a89b7ae8bdef8bd5f1e07', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.002†', '伤寒性脑膜炎', 'shxnmy', 'shanghanxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('714b53d4f936b41ec200c2e11a20a4b9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x001', '蝶鞍上恶性肿瘤', 'dasexzl', 'dieanshangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('714bc0e8f9a02fcb5f8a57f3cf072c15', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.901', '主要影响自主神经系统药物中毒', 'zyyxzzsjxtywzd', 'zhuyaoyingxiangzizhushenjingxitongyaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('714bce859262950ce818898bc7bf8b44', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.100', '主要与身材矮小症有关的先天性畸形综合征', 'zyyscaxzygdxtxjxzhz', 'zhuyaoyushencaiaixiaozhengyouguandexiantianxingjixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('714cb7c6f33650cabff447452476f16a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.102', '慢性中幼粒细胞性白血病', 'mxzylxbxbxb', 'manxingzhongyoulixibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('714d5ddc1018d4abdd6d725e435874e9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.802', '脊髓完全性瘫痪', 'jswqxth', 'jisuiwanquanxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('714ddd7612a5e7abb14cd1ccac5dd8b3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500', '创伤性硬膜下出血', 'csxymxcx', 'chuangshangxingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('714e43f852a452b4e73076ee8cc1cedd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.004', '真菌性心内膜炎', 'zjxxnmy', 'zhenjunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71504975d0874d77894919f0e52868a1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.000', '牙釉质龋', 'yyzq', 'yayouzhiqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7152da0a904df427d649498d9626b4af', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.400x001', '先天性唾液腺瘘', 'xtxtyxl', 'xiantianxingtuoyexianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('71536cd024fb3943f95121b5a1b0a9d1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.100', '药物性垂体功能减退症', 'ywxctgnjtz', 'yaowuxingchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('715384bf611a2b5ec4f2ea5d883fcec5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.003', '永存原发性玻璃体增生症', 'ycyfxbltzsz', 'yongcunyuanfaxingbolitizengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7156ac72b028311bd7083b98cc094afc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x024', '原发性干燥综合征肾损害', 'yfxgzzhzssh', 'yuanfaxingganzaozonghezhengshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7157114aedbf92d363877fccab237893', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.400x001', '手腕部创伤性切断', 'swbcsxqd', 'shouwanbuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('715be8d7065b5fc6c84644bd7e4faacb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.200x021', '第一掌骨干骨折', 'dyzgggz', 'diyizhangguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('715ece822b44aa3f4480532df41de3f7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.500', '髓部囊性肾', 'sbnxs', 'suibunangxingshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('716099d5c170d0ada123d6cd3b1e2719', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.400', '幽门恶性肿瘤', 'ymexzl', 'youmenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7160f7818edab7a662ed0b8f4bb93fca', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.901', '肺血栓形成', 'fxsxc', 'feixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('716455812aea80a0717536c0754b23e5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.105', '下腔型房间隔缺损(低位缺损)', 'xqxfjgqs(dwqs)', 'xiaqiangxingfangjiangequesun(diweiquesun)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7165141f6f909d2840ad5d7f6df647fb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.500', '消化器官和腹腔标本的异常的微生物学所见', 'xhqghfqbbdycdwswxsj', 'xiaohuaqiguanhefuqiangbiaobendeyichangdeweishengwuxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('71651fa06b20ae622f15ea0642c36335', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x121', '2型糖尿病性肌无力综合征', '2xtnbxjwlzhz', '2xingtangniaobingxingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7165766f649d8a3ad6a66c82a18056da', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.800', '银屑病，其他的', 'yxb，qtd', 'yinxiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7166495eca7ae6944f05b374fc8ae840', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.106', '腹膜后神经良性肿瘤', 'fmhsjlxzl', 'fumohoushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7166a22bba46998bc79193176a4c4861', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x023', '肝溃疡', 'gky', 'gankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('71671fd7e5bdea0c8c9101f0a3d162b2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.401', '颧骨骨折', 'qggz', 'quanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('716932d2b37a52b1f8911aec2093669e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x03', '乳腺脓肿', 'rxnz', 'ruxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('716aec8e428e65523d640002d2d2baf0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.812', '直肠痛', 'zct', 'zhichangtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('716afc4f0f97373d8d90dc854a4efb5d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.803', '虹膜异色性睫状体炎', 'hmysxjzty', 'hongmoyisexingjiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('716c91362b6a865d82af035b94778480', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.102', '后天性外翻', 'htxwf', 'houtianxingwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71706947c6e75e79880fb2ac6a7c6bc7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x014', '亚急性非创伤性硬膜下血肿', 'yjxfcsxymxxz', 'yajixingfeichuangshangxingyingmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('71708c825ae242d8edca5bcdd4083f6d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.200', '偏结核样型界线类麻风', 'pjhyxjxlmf', 'pianjieheyangxingjiexianleimafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('717380347e7e2805aa9ec5e94634e31a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.800x002', '泪点内异物', 'ldnyw', 'leidianneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7176a074033a453fcd205e407da78816', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.100x002', '马来丝虫性象皮肿', 'mlscxxpz', 'malaisichongxingxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('717ea9ced10e18c63a9b2f0f00390999', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x009', '妊娠期前庭大腺脓肿', 'rsqqtdxnz', 'renshenqiqiantingdaxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('717fa807febf3d16169824b72e00ef5c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.500', '食欲抑制剂中毒', 'syyzjzd', 'shiyuyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7180c2fa4ec60a169c7f3559366e78cb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.800x002', '踝部冻伤伴组织坏死', 'hbdsbzzhs', 'huaibudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7180fec1ef2eb6bffcdea39ab03b22ad', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x016', '操作中子宫损伤', 'czzzgss', 'caozuozhongzigongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7182735bfe4865e64f69740c5679f3b4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.400', '腹痛，其他和未特指的', 'ft，qthwtzd', 'futong，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('71845a1d22c897ea59c1b2410e2703d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.000', '十二指肠先天性缺如、闭锁和狭窄', 'sezcxtxqr、bshxz', 'shierzhichangxiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7184fae7cd2a8b93373d2b273cdade2d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.803', '乳房血肿', 'rfxz', 'rufangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('71863f6f307db103a57a85b45e68ddd6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.000', '克里米亚-刚果出血热', 'klmy-ggcxr', 'kelimiya-gangguochuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('71872d7a303f93aea56409c1f97d34cd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x025', '陈旧性侧壁心肌梗死', 'cjxcbxjgs', 'chenjiuxingcebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7188da6f9888752726e5687438adedeb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x028', '操作后视网膜出血', 'czhswmcx', 'caozuohoushiwangmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('718c4c1e9ccf66a2d172b03585c30120', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.300', '与敌视儿童和儿童代为受过有关，具有潜在健康问题', 'ydsethetdwsgyg，jyqzjkwt', 'yudishiertongheertongdaiweishouguoyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('718c7e6120e3bc90b237d4f34854c0e5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.200x001', '异位激素分泌', 'ywjsfm', 'yiweijisufenmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('718fcf70b84684a27a5e681ec9d09f09', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.004', '乳突囊肿', 'rtnz', 'rutunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('719067bb10020ac36f115bbc3fe186c3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.100x001', '颈部疖', 'jbj', 'jingbujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7191110726477153d24448f5d3de6917', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.800', '特发于围生期的其他特指感染', 'tfywsqdqttzgr', 'tefayuweishengqideqitatezhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7193af7b4908d80f86390cbd94436768', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100x006', '条纹状角膜炎', 'twzjmy', 'tiaowenzhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7193d80970bf164150a2351b48dc219f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.805', '脾继发恶性肿瘤', 'pjfexzl', 'pijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('719459f67518ccbf947e68b694fa7975', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.400', '避孕药的监督', 'byydjd', 'biyunyaodejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71977121abda656f46e32acbbbadbc14', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.101', '马兜铃酸肾病', 'mdlssb', 'madoulingsuanshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('71984494b119b251f12db43c7e7e64b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L87.001', '穿入性毛囊角化过度', 'crxmnjhgd', 'chuanruxingmaonangjiaohuaguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('719b6336d66d8d2c46efbf0b488aeeb1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.001', '家族性高胆固醇血症', 'jzxgdgcxz', 'jiazuxinggaodanguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('719b6f0e45fdf11847c8a8a99895e7f3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x010', '输卵管系膜囊肿', 'slgxmnz', 'shuluanguanximonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('719b6fc5bd1bcd1975a7f079afc22c06', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.002', '外上唇唇红缘恶性肿瘤', 'wscchyexzl', 'waishangchunchunhongyuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('719e5cf9a13cdcaf21041e63c5739c80', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.901', '甲状旁腺性手足搐搦', 'jzpxxszcn', 'jiazhuangpangxianxingshouzuchunuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('719fa5a4fe6f86048d276765bccbd1ba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J47.x02', '细支气管扩张', 'xzqgkz', 'xizhiqiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('71a0c6a43747523f8cbfdfaefef81cf3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200', '受压区Ⅲ期压疮', 'syqⅲqyc', 'shouyaquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('71a13789fda06f518b3ec61c314f4114', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.001', '基孔肯雅热', 'jkkyr', 'jikongkenyare');
INSERT INTO `erm_diagnosis_manage` VALUES ('71a18584501b8118c6350cf98f08da3f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.201', '宫颈闭锁', 'gjbs', 'gongjingbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('71a3d261cb6411a6e115e6dbf8501c9a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.807', '胸腺损伤', 'xxss', 'xiongxiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('71a55b97a9d3d111c1393745f2a44430', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.400x018', '颅骨良性肿瘤', 'lglxzl', 'luguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71a576c30eaead8df4bc69eec5ef1398', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.400', '软骨发育不全', 'rgfybq', 'ruangufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71b2d8e331e702bda63ac62a82e108ec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.100x008', '弥漫性肺间质纤维化', 'mmxfjzxwh', 'mimanxingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('71b47b1ebdc107d625e57d6907e19b1f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.300', '先天性恶性疟', 'xtxexn', 'xiantianxingexingnve');
INSERT INTO `erm_diagnosis_manage` VALUES ('71b6a92b996c437bd85d5a617f710b60', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.901', '锁骨骨髓炎', 'sggsy', 'suogugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71b74a387f04a402049adbead672bfef', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900x001', '医疗性流产', 'ylxlc', 'yiliaoxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71b7e7f5e2059d5f04559186af44baef', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.800x001', '为肾透析半永久静脉拔管', 'wstxbyjjmbg', 'weishentouxibanyongjiujingmaibaguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71bc9099b269c760659dfa7776c140c5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x004', '感染性心内膜炎', 'grxxnmy', 'ganranxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71bd53f05f8dce4e7647bc7644a11bde', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.400', '先天性贫血，其他的不可归类在他处者', 'xtxpx，qtdbkglztcz', 'xiantianxingpinxue，qitadebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('71bf81daadbac30ff33c4a5e64aceabe', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.800x003', '宫腔镜检查', 'gqjjc', 'gongqiangjingjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('71c05fe30667b0f65a8c46fa3e89a552', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x012', '线粒体病', 'xltb', 'xianlitibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('71c580df7aa23d1dbe238b4e850474e9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.903', '阔韧带肿物', 'krdzw', 'kuorendaizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71c68f7e14621cd7ca2080ef17bcc140', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x013', '假性室壁瘤', 'jxsbl', 'jiaxingshibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71c89064331e8649f17b419a9f1bd434', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.805', '类马方综合征', 'lmfzhz', 'leimafangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('71c8ad361f46a59a078a0978841c5857', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x001', '慢性粒细胞性白血病', 'mxlxbxbxb', 'manxinglixibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('71cc279a94b1f3fa610daeaca8a98253', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.800x005', '角膜切口瘘', 'jmqkl', 'jiaomoqiekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('71ce443b8161e5c30fbcc9ab70f6acde', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200x008', '侵袭性垂体瘤', 'qxxctl', 'qinxixingchuitiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71d12bb22b6c28e27daa697415b568a0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.400x001', '创伤性耻骨联合破裂', 'csxcglhpl', 'chuangshangxingchigulianhepolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('71d4327e2849f7ed377b6f9e2d53d22b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.100x001', '癫痫失神发作持续状态', 'dxssfzcxzt', 'dianxianshishenfazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('71d8534d9fc4d4fd4227e380456ec4ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.001', '慢性偏头痛', 'mxptt', 'manxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('71dbb8bb43435b0e932bc1e95b8e26b2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.700', '肾上腺继发性恶性肿瘤', 'ssxjfxexzl', 'shenshangxianjifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71de61c43ab45d125e865a755bb8b0c8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x114', '腹膜术后', 'fmsh', 'fumoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('71decf93b897d3b15e014b3791172b39', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.200x001', '铬中毒', 'gzd', 'gezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71dff36fc06e092a7bddb457706de829', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.300x001', '大动脉转位', 'ddmzw', 'dadongmaizhuanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('71e254edb16ed00c1b0fa4f6b3844d0a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.100', '在前臂水平的其他手指屈肌和肌腱损伤', 'zqbspdqtszqjhjjss', 'zaiqianbeishuipingdeqitashouzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('71e2b9b86b70ec9b539b914c6776daf0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.402', '宫颈痉挛', 'gjjl', 'gongjingjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('71e3603da6342f27ca7e37b61d367142', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.000x002', '阴茎热挤压伤', 'yjrjys', 'yinjingrejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('71e549c90b3e3b1c1dcd37e85f466a0d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.804', '肝结节', 'gjj', 'ganjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('71e7dbc91ea9bcec539a20c1b6555268', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.800', '囊性纤维化病伴有其他表现', 'nxxwhbbyqtbx', 'nangxingxianweihuabingbanyouqitabiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('71e970e05ae2a91c5ce76d5bf194be52', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x216', '子宫阔韧带继发恶性肿瘤', 'zgkrdjfexzl', 'zigongkuorendaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('71eaf25deb3f6a412ffd1752a2ce6ed3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x018', '非酒精性脂肪性肝炎相关性肝硬化', 'fjjxzfxgyxgxgyh', 'feijiujingxingzhifangxingganyanxiangguanxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('71f353d85a10312fb7a116f7119eb16d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.300x002', '原发性血小板增多症', 'yfxxxbzdz', 'yuanfaxingxuexiaobanzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('71f4806e6abaeac8b30445e6a50322e6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.100', '非社会化的品行障碍', 'fshhdpxza', 'feishehuihuadepinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('71f5d154795816941e9d60ef3f17e0e4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.609', '胸膜结核瘤，病理(+)', 'xmjhl，bl(+)', 'xiongmojieheliu，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('71f99d2fbce0a67c3416c9e8e98b49fb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.002', '急性重型甲型病毒性肝炎伴肝昏迷', 'jxzxjxbdxgybghm', 'jixingzhongxingjiaxingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('71ffca1081243268fbd08cc11100de42', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.802†', '结核性脑肉芽肿', 'jhxnryz', 'jiehexingnaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7200b03f480e9e207350ef9b9c3e9428', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.101', '先天性耳郭瘘', 'xtxegl', 'xiantianxingerguolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7201b8cddc5a8acd0502de232e8d0b3d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x009', '蝶骨骨折', 'dggz', 'dieguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('72028bdec76f98c8c48df6088f91a17b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x350', '1型糖尿病性食管功能障碍', '1xtnbxsggnza', '1xingtangniaobingxingshiguangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7202b9299f6468c231a69c2d9b618c05', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.900', '白细胞疾患', 'bxbjh', 'baixibaojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7205a09d0c3e020b71d4dc0414a1540a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.805', '阴道放线菌病', 'ydfxjb', 'yindaofangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72079c91443814272e55d575df3ca61f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.000', '猪肉绦虫的绦虫病', 'zrtcdtcb', 'zhuroutaochongdetaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7207b3b75ad2b401cfe74e7f78844494', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x010', '齿龈交界性肿瘤', 'cyjjxzl', 'chiyinjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7207d6a355a359f6d7594aa1f019b421', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100', 'B-细胞淋巴瘤', 'b-xblbl', 'b-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7208112a005f61a97a5095e3c1f63bd5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.400', '急进型肾炎综合征伴有弥漫性毛细血管内增生性肾小球肾炎', 'jjxsyzhzbymmxmxxgnzsxsxqsy', 'jijinxingshenyanzonghezhengbanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72081a9e821cfcea9a038031c1209856', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000x001', '活动性佝偻病', 'hdxglb', 'huodongxinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72091f34ad0ba7ebcbe74d16b897490c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.200x002', '视网膜血管痉挛', 'swmxgjl', 'shiwangmoxueguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('720d5fc2db7516452d60571a0ca43f02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.100x001', '风湿性二尖瓣三尖瓣联合瓣膜病', 'fsxejbsjblhbmb', 'fengshixingerjianbansanjianbanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('720da426d724edd947213b9e887b1b9d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.500', '为药物所致胎儿的(可疑)损害给予的孕产妇医疗', 'wywszted(ky)shjydycfyl', 'weiyaowusuozhitaierde(keyi)sunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('72117b4836c774d3b06a73eb3fae95dc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.800', '芽生菌病，其他形式的', 'ysjb，qtxsd', 'yashengjunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('721b47985611ac831aefeab6cb4516ee', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.000x001', '阿米巴肠炎', 'ambcy', 'amibachangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('721bdba88355c23bb0abc906d42dbdba', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.000', '食管闭锁不伴有瘘', 'sgbsbbyl', 'shiguanbisuobubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('721bf64e9bfe670bf6aece8f4c5ee98c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.801', '生长发育迟缓', 'szfych', 'shengzhangfayuchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('721c7b897221700e911daca905e8475d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100', '流行性感冒伴有其他呼吸道表现，其他流感病毒被标明', 'lxxgmbyqthxdbx，qtlgbdbbm', 'liuxingxingganmaobanyouqitahuxidaobiaoxian，qitaliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('72205915f11f46b2c930b2360cb33cbe', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.700x001', '唾液分泌紊乱', 'tyfmwl', 'tuoyefenmiwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7222379b9917dfa79971e53e14eed683', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.401', '棉酚中毒', 'mfzd', 'mianfenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7224827fbca35db61821b569b2213000', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.200', '兔眼', 'ty', 'tuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72292fa825c145453befad126fdbcfc1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.813', '急性操作后胰腺炎，重症', 'jxczhyxy，zz', 'jixingcaozuohouyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('722ca4139e86f6342523acbf16a3e1fc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.916', '小腿纤维瘤病', 'xtxwlb', 'xiaotuixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('722cd07d69537f00fe2956c22ed24b40', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.900', '银屑病', 'yxb', 'yinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('722ec139a06629ac836f8c948677ac16', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.200', '骨硬化症', 'gyhz', 'guyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('722f7ab84fa30a327c25f1200f7e7a52', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x233', '附睾继发恶性肿瘤', 'fgjfexzl', 'fugaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('722fadcacd14f0bee8ac76f0f229becb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.100x001', '会阴侧切伤口愈合不良', 'hycqskyhbl', 'huiyinceqieshangkouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7230e215a9dc9ee0bed5d1ee5f42fa99', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.501', '三胎活产', 'sthc', 'santaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7231b5e924645c38586d5549867b9dcf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.802', '骨盆骨折', 'gpgz', 'gupenguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7232132eab73d49bd5d51622e1412523', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.006', '筛骨恶性肿瘤', 'sgexzl', 'shaiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72348d7c91c78c9904130cc425556575', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.905', '鼻错构瘤', 'bcgl', 'bicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7238641d4ab473d06f7fa5cd9a63c6d5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.400', '头皮和颈部皮肤恶性肿瘤', 'tphjbpfexzl', 'toupihejingbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7240411fc5346fe8bedf42d157dd8369', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800', '蛛网膜下出血，其他的', 'zwmxcx，qtd', 'zhuwangmoxiachuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7244d643d52986ad82e8a4ecc7659bc2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.701', '先天性眶距增宽症', 'xtxkjzkz', 'xiantianxingkuangjuzengkuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('72484fe01b989922de15a60a01fe4e25', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x009', '韧带良性肿瘤', 'rdlxzl', 'rendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72486415aac532b51557e007ac219b3b', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.000x002', '躯干浅表损伤后遗症', 'qgqbsshyz', 'quganqianbiaosunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('724d3276a327b77cc5c64ffffe090d09', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.300x001', '脐动脉血流比值升高', 'qdmxlbzsg', 'qidongmaixueliubizhishenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('725165f9fab6f505a20b115aeb6133bb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.600x002', '输尿管造口维护', 'sngzkwh', 'shuniaoguanzaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('726121e7a559d6659867e055197db63c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.101', '舌扁桃体良性肿瘤', 'sbttlxzl', 'shebiantaotiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('726127301f8729d4f3d15723f199fc93', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.014', '手术后胆囊出血', 'sshdncx', 'shoushuhoudannangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('726134a65a9f4dd8a072a6d5f33d9b83', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900x008', '组织细胞坏死性淋巴结炎[Kikuchi病]', 'zzxbhsxlbjy[kikuchib]', 'zuzhixibaohuaisixinglinbajieyan[kikuchibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('726259dda7964b2669368b2121c72b30', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.800x003', '钡中毒', 'bzd', 'beizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('726366d224e9b7f9cae1b31a6ebcda17', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x014', '继发性肺结核(初治,广泛耐药)涂阳培阳', 'jfxfjh(cz,gfny)typy', 'jifaxingfeijiehe(chuzhi,guangfannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7265d10653cc377fd69a659bf571486e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.500', '器官和组织的可能供者接受的检查', 'qghzzdkngzjsdjc', 'qiguanhezuzhidekenenggongzhejieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7265d24a32d2a19cc51278a02a05c79f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.201', '贝内特骨折', 'bntgz', 'beineiteguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7266a039c98973be21304713d476cd7d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.203', '颊部脓肿', 'jbnz', 'jiabunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('72674a9f55a15e1a7c8cbb4d43073b57', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x056', '睾丸一度腐蚀伤', 'gwydfss', 'gaowanyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('726af77341defc74f02b0ab8e3428542', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.900', '继发性帕金森综合征', 'jfxpjszhz', 'jifaxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('726b90e87fb87a3ad59f0192333ce59e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.506', '血管痣', 'xgz', 'xueguanzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('726da48006550aa78eca89850c4961d9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.800', '毛细血管疾病，其他的', 'mxxgjb，qtd', 'maoxixueguanjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('726e047e6ff51481d409de7f0c785490', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.000', '膀胱原位癌', 'bgywa', 'bangguangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('726ff5b67e3649e523f81e29bf87ba8b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.800', '心脏其他损伤', 'xzqtss', 'xinzangqitasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7273c866a3dca8bca083705e2e971731', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.800x001', '胆石症', 'dsz', 'danshizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('72763c46276a3cfa44b8d772fae864db', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.201', '胎儿肌肉活检', 'tejrhj', 'taierjirouhuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('72778aa3413c4a988b8dc8c2eb6b4b4e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.208', '浸润型肺结核', 'jrxfjh', 'jinrunxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7277f573c92c288ec0e71afb3d74f4b4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.801', '鼻中隔-鼻甲粘连', 'bzg-bjzl', 'bizhongge-bijiazhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('72780a0ebaaa78c4830c42bdc4f6c96d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.800x002', '颅底沟通恶性肿瘤', 'ldgtexzl', 'ludigoutongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7278a38aef98ce3eda93a6915ea53d14', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.202', '血红蛋白-SD病', 'xhdb-sdb', 'xuehongdanbai-sdbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('727a8488f4b5e033000b7fa247555cd9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.500', '躯干肌肉和肌腱的损伤', 'qgjrhjjdss', 'quganjirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('727c52ad66d19ba7c2defbe251dda698', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.202', '深在性红斑狼疮', 'szxhblc', 'shenzaixinghongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('727c5c32e0cc75faf3046a7014049f3d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.801', '单侧髁状突肥大', 'dckztfd', 'dancekezhuangtufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('727ca1495a8c03fb36fdee71eacdb150', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.402', '腮腺导管瘘', 'sxdgl', 'saixiandaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7280d6ff6b130f0e0158ae8343c10c09', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.900', '恐怖性焦虑障碍', 'kbxjlza', 'kongbuxingjiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('728194770fa10b2963480ce84cfea0fd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.900x001', '硬膜外交界性肿瘤', 'ymwjjxzl', 'yingmowaijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7282654fd92462f1cca435737b2d8891', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.705', '结肠间皮瘤', 'jcjpl', 'jiechangjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7282a971ba596769445fc102df29d53b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H46.x00x003', '视神经乳头炎', 'ssjrty', 'shishenjingrutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7282d2e582310778eaee6cd47ad01c5f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.201', '输尿管肿瘤', 'sngzl', 'shuniaoguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('728593597592370d563574ef398c9f11', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.000', '先天性无卵巢', 'xtxwlc', 'xiantianxingwuluanchao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7287a867b1a23bf3f1c20640709c6f0e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.500x007', '腰部和骶部及骨盆交感神经损伤', 'ybhdbjgpjgsjss', 'yaobuhedibujigupenjiaoganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7288270d8431304d061efd86f43bb618', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.400', '阴道的其他先天性畸形', 'yddqtxtxjx', 'yindaodeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('728883ecc1c145f2dc3b35e2aeb805c6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x009', '低血氧性红细胞增多症', 'dxyxhxbzdz', 'dixueyangxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('72895aaace59d33b9b47b1c9412dacba', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x102', '躯干一度化学性灼伤', 'qgydhxxzs', 'quganyiduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7289c91a6f6d64932d51e7c22adf224d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.200', '下肢静脉曲张伴有溃疡和炎症', 'xzjmqzbykyhyz', 'xiazhijingmaiquzhangbanyoukuiyangheyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('728ea42b9a554f52c8c6e216f517ac81', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.801', '复发性脑血管病', 'ffxnxgb', 'fufaxingnaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('728fd63cbc9345c0c634e4bd15fa56fc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.000x005', '蛛网膜结核病', 'zwmjhb', 'zhuwangmojiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7290a0078cfadb6eb74125b0a19ea6c2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.102', '海分枝杆菌感染', 'hfzgjgr', 'haifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7290ab701caba56fb47a1e74dcd7a20f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x003', '腕和手拇指长屈肌腱损伤', 'whsmzzqjjss', 'wanheshoumuzhizhangqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('72927762ea35415a6d617600b7c9a802', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.807', '性幼稚-肥胖-多趾畸形综合征', 'xyz-fp-dzjxzhz', 'xingyouzhi-feipang-duozhijixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('729357c89ddf5ac5c6a4d548c6a0ead4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.800x001', '胰腺肿大', 'yxzd', 'yixianzhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('729366cd81e6f5ad7de28e726fa5b8d9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.201', '额骨内面骨肥厚', 'egnmgfh', 'eguneimiangufeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7293c2acad8afd04e642fc5ef354a556', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.800', '腕和手其他和未特指部位的骨折', 'whsqthwtzbwdgz', 'wanheshouqitaheweitezhibuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('729452fc1fd5f42cb9d67152cf72f6c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.800', '颈部其他特指的损伤', 'jbqttzdss', 'jingbuqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('729492370febe7086966a464354efea7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.200', '肾外性尿毒症', 'swxndz', 'shenwaixingniaoduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('729607458b45d3af624708032401996d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x771', '颈部脊髓功能损伤C7', 'jbjsgnssc7', 'jingbujisuigongnengsunshangc7');
INSERT INTO `erm_diagnosis_manage` VALUES ('72984b6cec59b288220d93d3ab84553a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.200', '消化器官和腹腔标本的其他药物、药剂和生物制剂水平异常', 'xhqghfqbbdqtyw、yjhswzjspyc', 'xiaohuaqiguanhefuqiangbiaobendeqitayaowu、yaojiheshengwuzhijishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('729941bf483d9fbc58beb1e4fc684d43', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.113', '肩结缔组织动态未定肿瘤', 'jjdzzdtwdzl', 'jianjiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72a31175b173c0d7fb379ecc4f37c2f7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.113', '滑膜囊肿破裂', 'hmnzpl', 'huamonangzhongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('72a49147672e393efacc4896e4e21a90', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.301', '附体综合征', 'ftzhz', 'futizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('72a6177fd6b9466aa75ccabeec93dc95', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.402', '慢性泪小管炎', 'mxlxgy', 'manxingleixiaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72a65aec5800dc9776db125112726020', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.805†', '淋球菌性心包炎', 'lqjxxby', 'linqiujunxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72a6ec95fb85c7a40af24f4ea7fa6aae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x073', '掌跖纤维瘤病', 'zzxwlb', 'zhangzhixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72aa25ad4d786640451eb426f0ed9c96', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x731', '颈部脊髓功能损伤C3', 'jbjsgnssc3', 'jingbujisuigongnengsunshangc3');
INSERT INTO `erm_diagnosis_manage` VALUES ('72aab7faca605b8f07f1295527ea2054', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.801', '胰腺坏死', 'yxhs', 'yixianhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('72aae4fd210e6e43275d84231eef94b7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x011', '局灶性大脑挫伤伴出血', 'jzxdncsbcx', 'juzaoxingdanaocuoshangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('72ac991bd6034018963585f8c06c36a3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.400x001', '肾病综合征伴毛细血管增殖性肾炎', 'sbzhzbmxxgzzxsy', 'shenbingzonghezhengbanmaoxixueguanzengzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72ae9eec932b5d5d27a69f264ab407ae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x062', '胫骨骨折不连接', 'jggzblj', 'jingguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('72afb56711b71bbb6510801482314f69', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.100†', '类风湿性肺病', 'lfsxfb', 'leifengshixingfeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72afef5ecd794a57f184f239df5e9156', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.800', '抗体缺陷为主的其他免疫缺陷', 'ktqxwzdqtmyqx', 'kangtiquexianweizhudeqitamianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('72b04137410ce3eb65facecfb6211f41', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.802', '舌继发恶性肿瘤', 'sjfexzl', 'shejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72b07aede80fa725c639cdd156b79864', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.100', '下肢静脉曲张伴有炎症', 'xzjmqzbyyz', 'xiazhijingmaiquzhangbanyouyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('72ba2adc150fb2dc2129e4422a01534c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.000x002', '胎盘植入伴出血', 'tpzrbcx', 'taipanzhirubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('72bb73f4e2135eb3d0d6a26c05660ca2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.201', '腹膜腔恶性肿瘤', 'fmqexzl', 'fumoqiangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72bc8945e5413b8c919069e45a6754c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.101', '胆囊黏液囊肿', 'dnnynz', 'dannangnianyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('72be2f94def82d00a8c1fdf5fa35e434', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.502', '腹下丛损伤', 'fxcss', 'fuxiacongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c0c278c1102e9173ed1a834404d6ae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.201', '酒精中毒性小脑共济失调', 'jjzdxxngjsd', 'jiujingzhongduxingxiaonaogongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c14223e4701ac84dc434f42cc804dc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.500x005', '中耳交界性肿瘤', 'zejjxzl', 'zhongerjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c341a69a288b20e9854e471ec2ae59', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.000', '跟腱损伤', 'gjss', 'genjiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c594cb796f293adb640213ffb2c662', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.000x094', '脓性肌炎', 'nxjy', 'nongxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c60cbf2264d538cd881c97258b2c5a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.800', '斑疹热,其他的', 'bzr,qtd', 'banzhenre,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c679381971944b4903f8ca78693ce6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x031', '主动脉夹层[任何部分]', 'zdmjc[rhbf]', 'zhudongmaijiaceng[renhebufen]');
INSERT INTO `erm_diagnosis_manage` VALUES ('72c8fc6b449a71cad5bb90436a826f62', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.804', '复发性角膜糜烂', 'ffxjmml', 'fufaxingjiaomomilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72ca680d362074e3ad0b9a88a3499d8f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.000', '硬化萎缩性苔藓', 'yhwsxtx', 'yinghuaweisuoxingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('72cd47cb9baf4d0cbf2fe29156daa234', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.000x003', '急性前间壁再发心肌梗死', 'jxqjbzfxjgs', 'jixingqianjianbizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('72cea88a5a6831d310174dc2a0413d6a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.104', '腰段脊膜瘤', 'ydjml', 'yaoduanjimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72cfe656e67d87c3d255eab75569554b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.004', '额叶良性肿瘤', 'eylxzl', 'eyeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72d05900e8087ddd6246ff7bd67592e7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.100', '大腿和小腿先天性缺如伴有足的存在', 'dthxtxtxqrbyzdcz', 'datuihexiaotuixiantianxingquerubanyouzudecunzai');
INSERT INTO `erm_diagnosis_manage` VALUES ('72d1f4e7d0847a9f285ac8d85af2d4cd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.105', '肠系膜上动脉压迫综合征', 'cxmsdmypzhz', 'changximoshangdongmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('72d3b3e81cce390de5f3b678a0a3364e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.902†', '甲状腺功能减退性肌病', 'jzxgnjtxjb', 'jiazhuangxiangongnengjiantuixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72d62fea0c7f731e5bd8806677895652', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.201', '广州血管圆线虫病', 'gzxgyxcb', 'guangzhouxueguanyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72d8834189fa087f0134241c1c9ee94e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.000x001', '拇指挤压伤', 'mzjys', 'muzhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('72d9fe114d7881910848d14df0bcb7e0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x006', '先天性垂直距骨', 'xtxczjg', 'xiantianxingchuizhijugu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72dab870cada77e4dd6629b685001a88', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.000x052', '髂嵴幼年型骨软骨病', 'qjynxgrgb', 'qiajiyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72db63d36f3dca413740ee02b664459c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.804', '粘连性肌腱炎', 'zlxjjy', 'zhanlianxingjijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72de040f248926095c96fe79d06a95b9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.800', '再生障碍性贫血，其他特指的', 'zszaxpx，qttzd', 'zaishengzhangaixingpinxue，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('72de15aae8a0ed8a40208fd7735f40f1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.400', '与精神发育迟缓和刻板动作有关的多动障碍', 'yjsfychhkbdzygdddza', 'yujingshenfayuchihuanhekebandongzuoyouguandeduodongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('72def29c8f1c267c281821ee2b0aca6f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.700x002', '中枢神经系统原发性血管炎', 'zssjxtyfxxgy', 'zhongshushenjingxitongyuanfaxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72df6b0dc9ad0c678a02fde062c5bea2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.604', '牙上沉积物', 'yscjw', 'yashangchenjiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e0a1bb44d8eae65d871ee0747f4159', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.101', '铜绿假单胞菌性肺炎', 'tljdbjxfy', 'tonglvjiadanbaojunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e0ee196ff095c5fcbf60346b997b7e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000', '冠状动脉血栓形成，未造成心肌梗死', 'gzdmxsxc，wzcxjgs', 'guanzhuangdongmaixueshuanxingcheng，weizaochengxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e1ddcef193dca3f96c77d7b795a229', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.301', '单纯性牙周炎', 'dcxyzy', 'danchunxingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e22e5279d258ff6f68051e58acfe9e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.900x002', '家族性传导系统障碍', 'jzxcdxtza', 'jiazuxingchuandaoxitongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e429d18ae66120fe22bb8f1c62b594', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.200', '股神经损害', 'gsjsh', 'gushenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e49c7ae040b100b5a4ac8b9af74cbc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.702', '沃尔夫管恶性肿瘤', 'wefgexzl', 'woerfuguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72e89ee0cf9dc72098c611eea3dee26e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.200x001', '双侧股疝', 'scgs', 'shuangcegushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72ea941e3e5286b370aa6c85151cda45', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.703', '左房扩大', 'zfkd', 'zuofangkuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('72ebf2285f7fa55a731b3a2f89e28095', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.000', '在髋和大腿水平的坐骨神经损伤', 'zkhdtspdzgsjss', 'zaikuanhedatuishuipingdezuogushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('72f09ba676fe67535902981f70bafcf0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.500x005', '分娩伴阔韧带血肿', 'fmbkrdxz', 'fenmianbankuorendaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('72f10f93f757d7a60e821d5fd8100f0f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800', '慢性缺血性心脏病，其他类型的', 'mxqxxxzb，qtlxd', 'manxingquexuexingxinzangbing，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('72f3050a6a68a355c7d31066352cbd63', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.812', '髌韧带粘连', 'brdzl', 'binrendaizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('72f4d7cdc7248ed26950de2d943fa198', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.300', '美散痛中毒', 'mstzd', 'meisantongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('72f57aa2f12cf1db374bb10395050085', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.300', '复杂性偏头痛', 'fzxptt', 'fuzaxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('72f65f077e4f83be924ce12af89c2408', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.200†', '巨细胞病毒性胰腺炎', 'jxbbdxyxy', 'juxibaobingduxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72fcf14c7f5ccf85a86db6817f7aa3e9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x005', '梅毒性帕金森病', 'mdxpjsb', 'meiduxingpajinsenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('72fd385df335dcb70fe7ea394149f7eb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.800x002', '膝关节骨软骨炎', 'xgjgrgy', 'xiguanjieguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('72fd4945c9e0ea2c59428d38e2e5546a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.803', '癌胚抗原CEA升高', 'apkyceasg', 'aipeikangyuanceashenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('73026a95d9a2e58c1fdfb5656dbcbe26', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.309', '良性新生儿惊厥', 'lxxsejj', 'liangxingxinshengerjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7302f96eb9e3eb260e411342194b4302', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.304', '慢性胎心型胎儿宫内窘迫', 'mxtxxtegnjp', 'manxingtaixinxingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('73047aee465f2ac030928461fb60bf49', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H92.200', '耳出血', 'ecx', 'erchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('73065c32c1cfc12364d9f2ac28bf80dd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R12.x00x002', '反酸', 'fs', 'fansuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('730690da637bb77f055c329c8c614de5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.001', '鼻咽息肉', 'byxr', 'biyanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('730d203af697e0638d31e6ba9cc17f85', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.900', '胎儿生长缓慢 ', 'teszhm ', 'taiershengzhanghuanman ');
INSERT INTO `erm_diagnosis_manage` VALUES ('730fb52d5ef82808e428a4c2e0be4715', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x052', '椎管内错构瘤', 'zgncgl', 'zhuiguanneicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7317ad52a1a43761ee220dc6589e7d43', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.600x001', '直肠赘', 'zcz', 'zhichangzhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('73194508b20895d226a077dfd2bb9a59', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.302', '创伤性脑血肿', 'csxnxz', 'chuangshangxingnaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('731a48d1f9a6b0742401d20192b353b6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x180', '糖尿病性眼肌麻痹', 'tnbxyjmb', 'tangniaobingxingyanjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('731f55234354908f815c0fe30855a48f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J41.100', '黏液脓性慢性支气管炎', 'nynxmxzqgy', 'nianyenongxingmanxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7324aee54b7b6e0d77e61bbaecea37da', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.801', '乳腺过早发育', 'rxgzfy', 'ruxianguozaofayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7325086ba32f1b6951731d90458729b3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.110', '开放性第二颈椎骨折', 'kfxdejzgz', 'kaifangxingdierjingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('732643969045b52ef6791f81e8a95bf3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C62.001', '异位睾丸恶性肿瘤', 'ywgwexzl', 'yiweigaowanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73268b0b5e44f11def3cb4211dd5051f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.100x003', '经导管主动脉瓣植入术后关闭不全', 'jdgzdmbzrshgbbq', 'jingdaoguanzhudongmaibanzhirushuhouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('732afc0283615cfff6fafc0cf5ca4827', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300', '眼假体装置、植入物和移植物的机械性并发症，其他的', 'yjtzz、zrwhyzwdjxxbfz，qtd', 'yanjiatizhuangzhi、zhiruwuheyizhiwudejixiexingbingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('732bd4673421ad8a5bcfcea0cc8daa1e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.104', '枢椎脱位', 'sztw', 'shuzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('732df7ee3d014614807bf5bde4683396', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.006', '颏下恶性肿瘤', 'kxexzl', 'kexiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('732e9228719890d3b1d62f4135a59266', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.900', '男性生殖器官的动态未定或动态未知的肿瘤', 'nxszqgddtwdhdtwzdzl', 'nanxingshengzhiqiguandedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7335dafe1af4b10c512878895cea7ad2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.900', '三叉神经疾患', 'scsjjh', 'sanchashenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7336957beec37d69a53230f6a0f11380', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.200x003', '耳皮肤良性肿瘤', 'epflxzl', 'erpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('733812e8328178c63be0cbee91706844', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.106', '婴儿低血糖症', 'yedxtz', 'yingerdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('73382294dfedea7840684dbf2823f6f5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.900', '未进行操作', 'wjxcz', 'weijinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('733f70cd939d9d2375755e964b9663c1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.804', '肿瘤内分泌治疗', 'zlnfmzl', 'zhongliuneifenmizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('73401a65027155f82e3f43979a9ea03e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.700', '与就业有关的其他的问题，具有潜在健康问题', 'yjyygdqtdwt，jyqzjkwt', 'yujiuyeyouguandeqitadewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('73424cb44d130f70d9c2e00d055c044e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.100', '下腔静脉损伤', 'xqjmss', 'xiaqiangjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('73441a4c9590b03774749ce2a39e9488', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.301', '先天性肺叶缺如', 'xtxfyqr', 'xiantianxingfeiyequeru');
INSERT INTO `erm_diagnosis_manage` VALUES ('7344886898a2b178f98d4854c6c59cde', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.801', '食管中上段恶性肿瘤', 'sgzsdexzl', 'shiguanzhongshangduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7344b578d61fd74b4c4dbcf1281fbccf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.801', '卡-梅综合征', 'k-mzhz', 'ka-meizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7346b2d4845cf4f21e691ade258957cd', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x212', '胫前动脉血栓形成', 'jqdmxsxc', 'jingqiandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7349118ca8f5e64cfb21ba5d0ff3c381', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.801†', '脑结核瘤', 'njhl', 'naojieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('734b5926935b32a5de37b799510e6b04', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.100x002', '多饮', 'dy', 'duoyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('734c853512ac61b79bfd6ba7fec5fb50', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.500x001', '胫后神经卡压综合征', 'jhsjkyzhz', 'jinghoushenjingkayazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('735121098807262dac5324818285c932', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x012', '翼腭窝良性肿瘤', 'yewlxzl', 'yiewoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73575259ca12e0a95f12e7904e4e5443', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.903', '腕关节滑膜炎', 'wgjhmy', 'wanguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73599d861fd2130ead3a67b05fb83539', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.400x093', '回肠损伤', 'hcss', 'huichangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('735b2265b0443ade461a27d19132a054', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.400x009', '恶性畸胎瘤史', 'exjtls', 'exingjitailiushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('73603aeae28c4300816bada84d79b4fe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.800x004', '新生儿沙门菌感染', 'xsesmjgr', 'xinshengershamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7360ad91866ae857a257f830cc952689', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.500', '硝化甘油和其他硝酸及酯类的毒性效应', 'xhgyhqtxsjzlddxxy', 'xiaohuaganyouheqitaxiaosuanjizhileideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('736136c0f98ac83d04cc3bd888ed865a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.000', '前置血管所致的胎儿失血', 'qzxgszdtesx', 'qianzhixueguansuozhidetaiershixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7361c94863bf714947d3b2ce90528962', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.800x009', '小纤维神经病', 'xxwsjb', 'xiaoxianweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7362c54cd3850c44c9926fdc18a6f69a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.400x003', '晚期先天性梅毒性脑炎', 'wqxtxmdxny', 'wanqixiantianxingmeiduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7362f9004b94bd95bf49f35147daec21', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x009', '低额整形', 'dezx', 'diezhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('73640a4a255290ea49b3a7eb17c5fc9a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.701', '产伤性会阴血肿', 'csxhyxz', 'chanshangxinghuiyinxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7365a6d1880d53ec37b91218f9a05ebb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x014', '糖尿病性背景性小动脉瘤视网膜病', 'tnbxbjxxdmlswmb', 'tangniaobingxingbeijingxingxiaodongmailiushiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7367f168944a03a7910334541cdfdc90', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.800x006', '肩胛上卡压综合征', 'jjskyzhz', 'jianjiashangkayazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('736c1ebffcc90a3449abdc9a58550839', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x001', '棘头虫病', 'jtcb', 'jitouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('736d3faaca62241deaf2e87a7beb800f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x813', '锁骨上继发恶性肿瘤', 'sgsjfexzl', 'suogushangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('736f0c3d0e200e41ca4d571434a536cb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.100x007', '腭乳头囊肿', 'ertnz', 'erutounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('73731d04ac10315a6369421a133f6669', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200x004', '垂体无功能良性肿瘤', 'ctwgnlxzl', 'chuitiwugongnengliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7377926fa1ea608fa057f2626c71bc7f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.900x002', '成簇性眼眶周围痤疮', 'ccxykzwcc', 'chengcuxingyankuangzhouweicuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('737876a2371d37b6cf39b1e623c6f086', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.100x002', '解离状态', 'jlzt', 'jielizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('73848d835b0e3797c78ac284db914528', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.200x001', '正确用药所致药物性皮质醇增多症', 'zqyyszywxpzczdz', 'zhengqueyongyaosuozhiyaowuxingpizhichunzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('738554a08062db920302f66379d19423', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x206', '经皮房缺-室缺矫治术后冠状动脉撕裂', 'jpfq-sqjzshgzdmsl', 'jingpifangque-shiquejiaozhishuhouguanzhuangdongmaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7385d74480b941f9d8c03449dc16e022', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x019', '腹膜后乳糜囊肿', 'fmhrmnz', 'fumohouruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('73882701e51d1c819dc6c2b574bbe5da', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.300', '阴茎异常勃起', 'yjycbq', 'yinjingyichangboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('738a267c84938d175bf683d0f3a19322', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.100', '男性生殖器官标本的激素水平异常', 'nxszqgbbdjsspyc', 'nanxingshengzhiqiguanbiaobendejisushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('738ac2783f67ef3730d3dfd22b98f7c6', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.400x001', '麻疹-流行性腮腺炎-风疹联合预防接种', 'mz-lxxsxy-fzlhyfjz', 'mazhen-liuxingxingsaixianyan-fengzhenlianheyufangjiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('738b1ecb985409361a66c1d695b814cf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.102', '先天性外耳道闭锁', 'xtxwedbs', 'xiantianxingwaierdaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('738b828dbeca7403deb950b23262f237', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x102', '食道异位胰腺', 'sdywyx', 'shidaoyiweiyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('738e8d611ea8c78cd009685f8be47bc5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.200', '肺\\[部分\\]后天性缺失', 'f\\[bf\\]htxqs', 'fei\\[bufen\\]houtianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7390f1ff3a95dc99e079219d895f4a4c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.002', '葡萄糖-6-磷酸酶缺乏', 'ptt-6-lsmqf', 'putaotang-6-linsuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('7395a589b50aa42417d399635cab963f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800x005', '结节病性心肌炎', 'jjbxxjy', 'jiejiebingxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('739cc95d98741cd9f42524aee97ae2cf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.104', '腹股沟挫伤', 'fggcs', 'fugugoucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('739cfc28671271c34bc549d49eafc3a3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.700x001', '二氧化碳中毒', 'eyhtzd', 'eryanghuatanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('739d6cf478976f8744cf035b4f38772a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.807', '阴道残端出血', 'ydcdcx', 'yindaocanduanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('739e39e4c2d0900550591a620ce72ac3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.900', '细菌性肺炎', 'xjxfy', 'xijunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('739f66414964be64c8b5c1a011407207', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.808', '睾丸结节', 'gwjj', 'gaowanjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('73a684c2d9d582361c2828627af6cbe2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.401', '肠绞痛', 'cjt', 'changjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('73a6e43dad8475e053a5fe6e9b2e5de1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.300x001', '门静脉损伤', 'mjmss', 'menjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('73a8f40a262ef91cdee43f0db684ff9d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.603', '颞颌关节骨关节病', 'nhgjggjb', 'nieheguanjieguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('73a96fc5b5737b23ad225c55653a6e72', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.400x002', '手足口病重症', 'szkbzz', 'shouzukoubingzhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('73ad0358ca261c8042e32a3198a07765', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.800', '单神经病，其他特指的', 'dsjb，qttzd', 'danshenjingbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('73b16b3bff23f97c6474df06b6fb6e2c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.101', '虹膜新生血管', 'hmxsxg', 'hongmoxinshengxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73b6d24f0fb41ca92061b84566ab12c6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.502', '肛门边缘皮肤原位癌', 'gmbypfywa', 'gangmenbianyuanpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('73b80f419c2d6e96d563445c6f57ff0e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.801', '更换外固定装置', 'ghwgdzz', 'genghuanwaigudingzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('73b887d7a53cf7fe06640f895dd001da', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.500', '继发性膝关节病，其他的', 'jfxxgjb，qtd', 'jifaxingxiguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('73b95f95bf1f36a838df222e0e330af0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x007', '先天性高胰岛素血症', 'xtxgydsxz', 'xiantianxinggaoyidaosuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('73ba3a4e353fdd382ba8d8f05f6e17fe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.202', '膀胱输尿管瘘', 'bgsngl', 'bangguangshuniaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('73bc538c2d516dd614e92606ebb19864', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.504', '妊娠合并疱疹', 'rshbpz', 'renshenhebingpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('73bd62c5a79d1bc5045b0952f0ea852d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.828', '神经节继发恶性肿瘤', 'sjjjfexzl', 'shenjingjiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73bfb8b6054d74c3152ff0d748484975', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.003', '急性弥漫性腹膜炎', 'jxmmxfmy', 'jixingmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73c1829f9520e6db09afe4518e81875e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.300', '女性急性盆腔腹膜炎', 'nxjxpqfmy', 'nvxingjixingpenqiangfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73c33dd73f6dd12cca5438bf98cb78cd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.028†', '肘关节结核', 'zgjjh', 'zhouguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('73c4a58b13cfbb46ee9bb1e69c6d107b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x008', '痣切除术后恢复期', 'zqcshhfq', 'zhiqiechushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('73c72f9e50d086cd00e6b66506a09478', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.000', '气管造口维护', 'qgzkwh', 'qiguanzaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73c99398b6060d06bc6fb59a7b5e5107', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.200x002', '妊娠期下肢血栓性静脉炎', 'rsqxzxsxjmy', 'renshenqixiazhixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73cb91b5df052050015e3835614e5bcb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200', '凝血因子的遗传性缺乏，其他的', 'nxyzdycxqf，qtd', 'ningxueyinzideyichuanxingquefa，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('73cc1dc4311539e2b3acd34e62562197', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.800x083', '创伤性心脏破裂', 'csxxzpl', 'chuangshangxingxinzangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('73ccee8f049529030b48011c527ee6a4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.601', '面肌抽搐', 'mjcc', 'mianjichouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73ce0ca7f5a098972813c71beb250c2f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C37.x00', '胸腺恶性肿瘤', 'xxexzl', 'xiongxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73d2e0ca907f62a5ff7abb43700f1daa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.007†', '糖原贮积症肌病', 'tyzjzjb', 'tangyuanzhujizhengjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('73d6017a81e86fb604ab1f59c9a4398f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.300x001', '颈椎骨质增生', 'jzgzzs', 'jingzhuiguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('73d6f1f4ad5ed1edf179b60331e5b007', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.203', '胆囊结石嵌顿', 'dnjsqd', 'dannangjieshiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('73d8f7907bc4e3a49f085a97a0c02e35', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x004', '腹腔脂肪瘤', 'fqzfl', 'fuqiangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73d99fb5f19a33046210ab593a0a9790', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.000x001', '唇部皮肤恶性肿瘤', 'cbpfexzl', 'chunbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73da56203b6765fe28b850baaff1a223', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.807', '髋关节囊肿', 'kgjnz', 'kuanguanjienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('73dc73fb835060abfe3e2b8fa62b8974', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.100x003', '头部震颤', 'tbzz', 'toubuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73dd7e23326677715039984431d3710b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.700x002', '维生素K中毒', 'wsskzd', 'weishengsukzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73dedbb52455289ee4f022e7fb7ce466', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.200x002', '剖宫产史的妊娠', 'pgcsdrs', 'pougongchanshiderenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e39ba489ffacdc2ae070ffe5f66f24', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.801', '青春期甲状腺肿', 'qcqjzxz', 'qingchunqijiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e51a4b4d6b99cb11ee3de9f29322e8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.814', '先天性卵巢血管畸形', 'xtxlcxgjx', 'xiantianxingluanchaoxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e53f7d20c35300ceb8f0a04f28cf17', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.806', '高碳酸血症', 'gtsxz', 'gaotansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e6eb854d9b81236c56fed5fda29d4e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.000x005', '头部结缔组织恶性肿瘤', 'tbjdzzexzl', 'toubujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e80466fbe8adfbc783e29b63e1ac28', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.302', '脑血管纤维性肌发育不良', 'nxgxwxjfybl', 'naoxueguanxianweixingjifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e8961c82356f02ab4cbda1f90debae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.900', '下肢单神经病', 'xzdsjb', 'xiazhidanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('73e956cf80a94e4ad1a31c83739d757b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.800x001', '重度精神发育迟缓伴精神病性障碍', 'zdjsfychbjsbxza', 'zhongdujingshenfayuchihuanbanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('73eb9d88d87897635150d77695722446', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.602', '肥厚性胃炎', 'fhxwy', 'feihouxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73ed5d2fed8068e3713a8709ec55d6c6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.100x001', '妊娠期麻醉相关的心脏停搏', 'rsqmzxgdxztb', 'renshenqimazuixiangguandexinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('73edaaf781ac4fb1e7a35efda214fbc7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.200x001', '风湿性二尖瓣狭窄伴关闭不全', 'fsxejbxzbgbbq', 'fengshixingerjianbanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73f12e21917dfa2832881d5ec31b6373', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.600', '外阴溃疡', 'wyky', 'waiyinkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('73f2945cfdcb4f04d64de8efd1fdb58b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x007', '颞部二度烧伤', 'nbedss', 'niebuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('73f3468dc4c4b51bdb30ae8a2dd94f85', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x009', '妊娠合并子宫不全纵隔', 'rshbzgbqzg', 'renshenhebingzigongbuquanzongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('73f54ef728a8febaac46f4306f67a21c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.807', '后天性筋膜疝', 'htxjms', 'houtianxingjinmoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('73f5b64f9f6ea1425aafcc7582ca15f1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.209', '增殖型肺结核', 'zzxfjh', 'zengzhixingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('73fa32c09da0ff408f85cf021de6702f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.124', '骶结缔组织肿瘤', 'djdzzzl', 'dijiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('73fab1434792b85f68253b50b88ebe38', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.900', '上肢单神经病', 'szdsjb', 'shangzhidanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('73fb1def43ceaca2654f2de99c58e747', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.806', '子宫韧带子宫内膜异位症', 'zgrdzgnmywz', 'zigongrendaizigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('73fbf9e871194531b436302130788476', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.020', '手术后尿道出血', 'sshndcx', 'shoushuhouniaodaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('73fc30cbf6f7d73dac3dfaf3a45a2931', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x910', '2型糖尿病伴神经系统并发症', '2xtnbbsjxtbfz', '2xingtangniaobingbanshenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('740dcdc0b83edfa181ca3f52b1a282d7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.700', '角膜移植状态', 'jmyzzt', 'jiaomoyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('740ea48a4557d0dd1f5d4561d216bc38', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.801', '基础代谢率异常', 'jcdxlyc', 'jichudaixielvyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74111c9670c2686dd72558f392fac16b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.804', '肾上腺炎', 'ssxy', 'shenshangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74123a8c7d6a06a53a08266f545961ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.800', '非瘢痕性毛发缺失，其他特指的', 'fbhxmfqs，qttzd', 'feibanhenxingmaofaqueshi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7412672eb6e3446f87538a7ce27104ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.101', '慢性输卵管炎', 'mxslgy', 'manxingshuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('741271a2b7c155ed6ef861482a1c77cb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.800', '隐球菌病，其他形式的', 'yqjb，qtxsd', 'yinqiujunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('74147b47cfb36798d1c8538e8048f6af', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x002', '慢性粒细胞性白血病(急性变)', 'mxlxbxbxb(jxb)', 'manxinglixibaoxingbaixuebing(jixingbian)');
INSERT INTO `erm_diagnosis_manage` VALUES ('741622a3073c0ce10ad021ac3d4ee0da', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.300', '化妆品引起的刺激性接触性皮炎', 'hzpyqdcjxjcxpy', 'huazhuangpinyinqidecijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74166a46dc548ff23c2774c58648af02', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J46.x00x002', '支气管哮喘急性发作(轻度)', 'zqgxcjxfz(qd)', 'zhiqiguanxiaochuanjixingfazuo(qingdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7416dc7685de2ff8eaf9792d054ea968', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.002†', '慢性肾脏病5期贫血', 'mxszb5qpx', 'manxingshenzangbing5qipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7419bafd7ef35f00cf8a00995882b302', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x006', '鼻部三度烧伤', 'bbsdss', 'bibusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('741a7c13bf1d131ffaa344b57c5f1f9c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.900', '胆道的疾病', 'dddjb', 'dandaodejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('741cfae944c8fe4c2882ac728f33d4c6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x021', '结节性黄瘤', 'jjxhl', 'jiejiexinghuangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('741d61b3ca579ea7c01e2ab3882145fe', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.804', '输尿管子宫内膜异位症', 'sngzgnmywz', 'shuniaoguanzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('742122471109a43f92462e6c66e8814c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800x006', '丙烯酰胺中毒', 'bxxazd', 'bingxixiananzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('742366e5f403f34dc57280114b183ec2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.100x002', '上颊沟恶性肿瘤', 'sjgexzl', 'shangjiagouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74268bc737aa0457aeef5fb6eec47502', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.000x004', '出血性输卵管炎', 'cxxslgy', 'chuxuexingshuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('742d023468e50f6fd67e41c9b9771890', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.801', '慢性支气管炎伴肺气肿', 'mxzqgybfqz', 'manxingzhiqiguanyanbanfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('742d1661643ede6b51150a533562f533', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x854', '附件血管瘤', 'fjxgl', 'fujianxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('742f1f6670c68b69214dfedd42c01e84', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x051', '胸椎脱位T9/T10', 'xztwt9/t10', 'xiongzhuituoweit9/t10');
INSERT INTO `erm_diagnosis_manage` VALUES ('74342f483e9d13e44561a6c65e5c5f16', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x022', '周围神经继发恶性肿瘤', 'zwsjjfexzl', 'zhouweishenjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7438b7e2f3d5afff52be56f25fa31684', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.100', '慢性肠阿米巴病', 'mxcambb', 'manxingchangamibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74393d6a1afc36d57b5e9028e818b57c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x002', '腕关节粘液囊病', 'wgjzynb', 'wanguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7439d9a118b2e3fabdb4ca3cb65dce3d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.800x202', '先天性视神经萎缩', 'xtxssjws', 'xiantianxingshishenjingweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('743b125d84bcea10085ff4ac37779756', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.700x005', '结外NK/T细胞淋巴瘤(鼻型)', 'jwnk/txblbl(bx)', 'jiewaink/txibaolinbaliu(bixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('743ceb8b823654a1974bdf97ca7afb6f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.800x001', '风疹传染病病原携带者', 'fzcrbbyxdz', 'fengzhenchuanranbingbingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('743ecef055f2f26168f5b81559a4cede', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.800x002', '腹上部浅表损伤', 'fsbqbss', 'fushangbuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('744036da6505f6b557a4c30f872f99d6', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.208', '陈旧性面骨骨折', 'cjxmggz', 'chenjiuxingmianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7441141693c3f86a5730f60b072c1e85', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.400x006', '先天性多发性骨软骨瘤', 'xtxdfxgrgl', 'xiantianxingduofaxingguruanguliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('744136b4506b587833c65730976c4f24', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J36.x00x001', '扁桃体脓肿', 'bttnz', 'biantaotinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7442636f6e42975dd23db6cbb6ab006b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.804', '视网膜部分性静脉阻塞', 'swmbfxjmzs', 'shiwangmobufenxingjingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7444d43174e2fe61ccbc9e3d203ab437', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.000x001', '脑膜交界性肿瘤', 'nmjjxzl', 'naomojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7444e3553e0f750729642bd08df10453', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.500', '躯干皮肤良性肿瘤', 'qgpflxzl', 'quganpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('744721f2804123a49dbf073cdbabea49', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.301', '声创伤', 'scs', 'shengchuangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('744735ffcf56c68f93f0de8b9318d36e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100x007', '同型半胱氨酸尿症', 'txbgasnz', 'tongxingbanguangansuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7447c89a68264efc2bf27e67b5b98f6f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x02', '后天性纤维蛋白溶解性出血', 'htxxwdbrjxcx', 'houtianxingxianweidanbairongjiexingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7449e44c18fbe39c9d9c368bec5b9646', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.020', '斜坡脑膜瘤', 'xpnml', 'xieponaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('744bbab8cb906f4c1dc3ae8c77743aa3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.100', '继发性醛固酮过多症', 'jfxqgtgdz', 'jifaxingquangutongguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('744cd4550160787cc70ca467ce01b666', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x024', '糖尿病性增殖性前期出血性视网膜病', 'tnbxzzxqqcxxswmb', 'tangniaobingxingzengzhixingqianqichuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('744da0ffc507c87f07ae1f6ed7dbfd7e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.105', '结核性支气管扩张，未做细菌学和组织学检查', 'jhxzqgkz，wzxjxhzzxjc', 'jiehexingzhiqiguankuozhang，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7450d584d981901a327ffb9c4a51a4af', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.200', '基萨那\\[凯萨努\\]森林病', 'jsn\\[ksn\\]slb', 'jisanei\\[kaisanu\\]senlinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('745123a19b7ed71034cf95e0ad731304', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.401', '中枢神经系统继发恶性肿瘤', 'zssjxtjfexzl', 'zhongshushenjingxitongjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7454684d7d76388ffc8c0a3b0f7ac304', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.800', '外眼其他和多处部位内异物', 'wyqthdcbwnyw', 'waiyanqitaheduochubuweineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74558ef2206c4f8abac5eb2075c403fc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.500', '中暑衰竭', 'zssj', 'zhongshushuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('74568813d74c25798947e347a8a15dc2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.807†', '结核性食管炎', 'jhxsgy', 'jiehexingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('745b86a639fbf892a71f205869a9d864', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.201', '多发性脊柱不稳定', 'dfxjzbwd', 'duofaxingjizhubuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('745ffa448be18233b22e27f45e8c06ef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x006', '手部痈', 'sby', 'shoubuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7460ded3e77322a49654a4fd51f4f6fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.002', '支气管肺炎，非重症', 'zqgfy，fzz', 'zhiqiguanfeiyan，feizhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74647135344298f8e6173b1f879f1f63', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O20.000x002', '早期先兆流产', 'zqxzlc', 'zaoqixianzhaoliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74659b7eb74b552ceeb2e73a9839b103', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.300x001', '肩和上臂浅表静脉损伤', 'jhsbqbjmss', 'jianheshangbeiqianbiaojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7466a539994851e002ac05b3dedf7f86', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.700', '念珠菌性败血症', 'nzjxbxz', 'nianzhujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74676f6002e96213e53a5e9b52fec4f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.802', '腰骶关节畸形', 'ydgjjx', 'yaodiguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7468755aec735eda142f7a10ea3b2605', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.800', '前列腺炎性疾病,其他的', 'qlxyxjb,qtd', 'qianliexianyanxingjibing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('74689f8d2783aee319d562c098e7db07', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x02', '心脏瓣膜穿孔', 'xzbmck', 'xinzangbanmochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7468f5d5796bee073a13009e91449e6c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.500', '卵巢、卵巢蒂和输卵管的扭转', 'lc、lcdhslgdnz', 'luanchao、luanchaodiheshuluanguandeniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('746a1825e00c0e8e0a8a476d8f26ea03', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x052', '2型糖尿病性虹膜红变症', '2xtnbxhmhbz', '2xingtangniaobingxinghongmohongbianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('746adf0b749d7b8b37a36c8df28eb828', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x001', '妊娠期宫腔感染', 'rsqgqgr', 'renshenqigongqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('746b8ceb438c4dcf972a075ef29fa597', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x041', '腹膜后结核', 'fmhjh', 'fumohoujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('746da12ef6d4110ca6ff5ec8c6594444', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x113', '股浅动脉血栓形成', 'gqdmxsxc', 'guqiandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('746eec39156c14b680bbe22f12b9d6d5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.000x002', '肩胛骨良性肿瘤', 'jjglxzl', 'jianjiaguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('746fe37114521c3d095d62ad70241f41', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.000x001', '中度精神发育迟滞', 'zdjsfycz', 'zhongdujingshenfayuchizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7470f4123ee676ed87285fcb8de17e78', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.600', '接触性荨麻疹', 'jcxqmz', 'jiechuxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('747155036613403e32f27c05af47c295', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x017', '附睾精索精子淤积症', 'fgjsjzyjz', 'fugaojingsuojingziyujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('747186b69d35c9fd3df7515a2960aa71', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x006', '胸腔闭式引流术后', 'xqbsylsh', 'xiongqiangbishiyinliushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7477b1bac3a2de9235a236b8e7435101', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.900', '髋关节病', 'kgjb', 'kuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7477dc235e7ebeb620f018abe97a2096', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.000x051', '耻骨联合幼年型骨软骨病', 'cglhynxgrgb', 'chigulianheyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('747d7204eef7fdfd7e96f9f723e4a25b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x026', '念珠状错构瘤', 'nzzcgl', 'nianzhuzhuangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('748237f31348559875f04c22d5106628', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.202', '疱疹病毒性咽扁桃体炎', 'pzbdxybtty', 'paozhenbingduxingyanbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7483a4737d5e05e7342ce4cb6f1bae04', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.803', '操作中动静脉瘘', 'czzdjml', 'caozuozhongdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('74852aa33abf5f4e48425e9fec88a5ef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.000x002', '贲门失弛缓', 'bmsch', 'bimenshichihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('748539c26f5724ee0beab182f5238ceb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.400', '单侧感音神经性听觉丧失，对侧听觉不受限制', 'dcgysjxtjss，dctjbsxz', 'danceganyinshenjingxingtingjuesangshi，duicetingjuebushouxianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7487b5a21adc39967a0a06d37c89e361', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.800x001', '先天性胸廓畸形', 'xtxxkjx', 'xiantianxingxiongkuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7489dd14b926b85f10a99e9fac92df97', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.700x003', '侵入性胎儿手术后的孕产妇医疗', 'qrxtesshdycfyl', 'qinruxingtaiershoushuhoudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('748bd6a9828f86977aa6f58d76b709af', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x011', '肝挫伤', 'gcs', 'gancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('748c001ad3d4f46d25956304efc15f8c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.106', '心外膜良性肿瘤', 'xwmlxzl', 'xinwaimoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('748f244f1f3dcff8758c8adfd67c386b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.400', '肝良性肿瘤', 'glxzl', 'ganliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('748f2da79883907d93960600fb740179', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.100', '腐蚀性有机化合物的毒性效应，其他的', 'fsxyjhhwddxxy，qtd', 'fushixingyoujihuahewudeduxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('748fc4fffca6cff4a62528a77338c527', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100x012', '髋和下肢一度化学性灼伤', 'khxzydhxxzs', 'kuanhexiazhiyiduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7494686ee351c672ad3c3b94188fcee0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.003', '痛风性滑囊炎', 'tfxhny', 'tongfengxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74963cdcc61798462a9abd5695dfc475', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.902', '儿童骨髓增生异常综合征', 'etgszsyczhz', 'ertonggusuizengshengyichangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7497003b4713dafcb0287d7d7f367a1d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.811', '泪管损伤', 'lgss', 'leiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('749956ade699fe902d00222ebfa4286b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.103', '完全性前置胎盘伴出血', 'wqxqztpbcx', 'wanquanxingqianzhitaipanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7499b0e8101399689cc329621bbda179', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.900x006', '双肺恶性肿瘤', 'sfexzl', 'shuangfeiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('749a1677fb30d6f27996d079a6f7fb4b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R12.x00', '胃灼热', 'wzr', 'weizhuore');
INSERT INTO `erm_diagnosis_manage` VALUES ('749dc503583ddb848bb8b398056408ad', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.921', '脑干炎', 'ngy', 'naoganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('749e78b949fbf3fb74f3196f522c97ea', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.200', '暴露于不良环境引起的衰竭', 'blyblhjyqdsj', 'baoluyubulianghuanjingyinqideshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('749e7bc1afaa5164a416c64af45f28ed', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.700', '职业性暴露于振动', 'zyxblyzd', 'zhiyexingbaoluyuzhendong');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a0a5a015278c043f91e5e78b2d80a8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.400x002', '与家庭成员失踪有关的问题', 'yjtcyszygdwt', 'yujiatingchengyuanshizongyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a0cee97590439787e06843a0c3c62d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.803', '早老症', 'zlz', 'zaolaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a27f8d050c3a33c04bb0a1f7abcb13', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.200', '肥厚型心肌病，其他的', 'fhxxjb，qtd', 'feihouxingxinjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a3c81c2add22d14cad522149d1e6e7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.002', '肘关节积血', 'zgjjx', 'zhouguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a3f2acc440f7b19a2f684e6a5bdedd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x002', '操作后瘘', 'czhl', 'caozuohoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a465e59e0230e9bebbb584cf55279e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.101', '乳突切除术后空腔肉芽形成', 'rtqcshkqryxc', 'rutuqiechushuhoukongqiangrouyaxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a4c2698c4f2d18a06220cfc6d3d1da', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800x505', '左侧忽略', 'zchl', 'zuocehulve');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a4f0f58559c55b0a6a96d4cac3b996', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.007', '单一性促性腺激素缺乏症', 'dyxcxxjsqfz', 'danyixingcuxingxianjisuquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74a9fb071d4d20a938f76b70d0c718e4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.900x001', '结肠多处恶性肿瘤', 'jcdcexzl', 'jiechangduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74aab3658cc5908d3c523aeb390b0daf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x022', '高磷酸盐尿症', 'glsynz', 'gaolinsuanyanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74aab3a14bd278aeceddb9129ce0333f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x020', '真菌性肺炎', 'zjxfy', 'zhenjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ac1ac69f400920d74a66dbc21d4ff3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200x001', '膝半月板撕裂', 'xbybsl', 'xibanyuebansilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ad17eb7b0d6143f5f6ac53444675d7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.004', '卧位型心绞痛', 'wwxxjt', 'woweixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('74aeb734fa70df8ccf2ca4307ffddef6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.400x002', '食管丛神经损伤', 'sgcsjss', 'shiguancongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74afa26f75e4613c18020c89631ec339', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.300', '新生儿手足搐搦不伴有钙或镁的缺乏', 'xseszcnbbyghmdqf', 'xinshengershouzuchunuobubanyougaihuomeidequefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b35d89cc2b37f599d9aba6a0dbc95a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.100', '鼻根部脑膨出', 'bgbnpc', 'bigenbunaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b40606891e1c6e7e183b9d64599878', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.200x002', '二尖瓣机械瓣置换状态', 'ejbjxbzhzt', 'erjianbanjixiebanzhihuanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b5833cf37790b00987d061cb5e947c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.300', '颈蹼', 'jp', 'jingpu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b6ef834416f64994de06841308fa52', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.805', '慢性缺血性脑血管病', 'mxqxxnxgb', 'manxingquexuexingnaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b7404d6fd0404e3e82fd365d31fb7f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.100x011', '遗传性果糖耐受不良', 'ycxgtnsbl', 'yichuanxingguotangnaishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b85e5082b1e776168b16cd1d3d07b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.800x031', '医疗性流产并发休克', 'ylxlcbfxk', 'yiliaoxingliuchanbingfaxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b904bc2425a0605bccefd99d79c70b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.810', '结肠囊肿', 'jcnz', 'jiechangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('74b9a9285f9833984c7d899aa0748d64', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.000x003', '类人猿骨盆', 'lrygp', 'leirenyuangupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('74bb143cc96f950cb8104408198acfae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N26.x01', '肾小球硬化', 'sxqyh', 'shenxiaoqiuyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('74c03988c3fb8b62aa6d9d3555d38e7d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.005', '更换心脏起搏器脉冲发生器', 'ghxzqbqmcfsq', 'genghuanxinzangqiboqimaichongfashengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('74c18399414fd1c32b9283b2e5f2661a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.700x002', '重链病', 'zlb', 'zhonglianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74c4c2970b9a5bb6be3c0fac896412d6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.200x007', '大阴唇挫伤', 'dyccs', 'dayinchuncuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74c4e058791cefe06e42ca9e2d9790c9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.510', '开放性胸部气管损伤', 'kfxxbqgss', 'kaifangxingxiongbuqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74c569b72468100400f80880cf2d7eb1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x10', '高血压急症', 'gxyjz', 'gaoxueyajizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('74cb0bcb99eec16e40e92387e6c3ba71', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x002', '髋部周围神经和自主神经恶性肿瘤', 'kbzwsjhzzsjexzl', 'kuanbuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74cba636769de77b429fba3364ccbc5b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.000', '具有泌尿生殖器植入物', 'jymnszqzrw', 'juyouminiaoshengzhiqizhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74cde839770c2b97d8724dd8097327da', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.202', '眼球移位', 'yqyw', 'yanqiuyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ced0cc5281a9e48abf9f09786e4d9f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.000', '子宫内膜原位癌', 'zgnmywa', 'zigongneimoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('74d1a701ebbb4d9efcdb98117b12488c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.202', '膝外侧半月板损伤', 'xwcbybss', 'xiwaicebanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74d1daededa0ca1deaffa7dfc9c455fc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.001', '心室颤动', 'xszd', 'xinshizhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('74d284e782ea58abcdc586b38a7ef7b0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.805', '妊娠合并输尿管积水', 'rshbsngjs', 'renshenhebingshuniaoguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('74d531b811df8d728f7997603e9b856e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.100x003', '病毒性肝炎丙型急性无黄疸型', 'bdxgybxjxwhdx', 'bingduxingganyanbingxingjixingwuhuangdanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74d829afee3507e3848a9d42f8fe0b4d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.900', '为胎儿问题给予的孕产妇医疗', 'wtewtjydycfyl', 'weitaierwentijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('74d9df805039f8ad5952c158f0eebbf0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800x001', '未知病毒的流感性脑病', 'wzbddlgxnb', 'weizhibingdudeliuganxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74dabfdd3c0b0d27dc5d0b5fe1ec3c17', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F62.900', '人格改变，持久性的', 'rggb，cjxd', 'rengegaibian，chijiuxingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('74dfcb289291dbe1b06a87b56b8002c3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x035', '操作后胆管出血', 'czhdgcx', 'caozuohoudanguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('74e48dac9cc4b165704f62bc355022f9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.706', '胰腺肿瘤', 'yxzl', 'yixianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74e67ff5833219dc6e8bc7056832f096', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.600x002', '角膜腐蚀伤', 'jmfss', 'jiaomofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74e71984e230e74387021eceb81d76b0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.801', '先天性面骨畸形', 'xtxmgjx', 'xiantianxingmiangujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74e75afd5d41d91e51e799abf9f83141', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.903', '婴儿腹泻', 'yefx', 'yingerfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('74e793e60f7b9a5bc43333b9003afffd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M45.x02', '萎缩性脊柱炎', 'wsxjzy', 'weisuoxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74e9f2d8182aef80bfe5e3911fa9ff43', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.200', '髋伴有大腿挤压伤', 'kbydtjys', 'kuanbanyoudatuijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74edcdc421e5212ef80fc6db523a044f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.900', '先天性心脏畸形', 'xtxxzjx', 'xiantianxingxinzangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ee77cf52b77fa5c309130d94703d9c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x030', '臀部乳糜囊肿', 'tbrmnz', 'tunburuminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ef4d92d2856f90c2d2dc93bf0b02e3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.411', '盲肠肿瘤', 'mczl', 'mangchangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ef6174388872c1efc9da9176b17d15', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.701', '手关节扭伤', 'sgjns', 'shouguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('74f00a932053771ca4a81e0f69b4bf65', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.500x006', '急性接触性外耳炎', 'jxjcxwey', 'jixingjiechuxingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74f2179281264e7c065af52a200002b8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.805', '扁桃体结核', 'bttjh', 'biantaotijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('74fcbf9b2bacfc4d0167ab439da121e4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.200', '幻觉，其他的', 'hj，qtd', 'huanjue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('74fccd861cce305e7bce845434062dcf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.101', '胆汁性胸膜炎', 'dzxxmy', 'danzhixingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('74fe301e0d89e8a477443898d2bde918', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x007', '黄斑血管样纹', 'hbxgyw', 'huangbanxueguanyangwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ff233a4ec212e5867baec9b3027830', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.100x004', '支气管淋巴结继发恶性肿瘤', 'zqglbjjfexzl', 'zhiqiguanlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('74ff2d6611d8219804015350a1c8a4d3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.608', '肝炎后肝硬化', 'gyhgyh', 'ganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('750149dbc40ea7063f01522de606119e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.905', '大网膜炎', 'dwmy', 'dawangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7501830b7cb8bd04817d846a2a928d3b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.005', '慢性特发性组织细胞增生症', 'mxtfxzzxbzsz', 'manxingtefaxingzuzhixibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75023e52aed637565b6fe1e8870ecd62', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x01', '宫颈外膜炎', 'gjwmy', 'gongjingwaimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7506a6b691708af80f6adc23abac5ae1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100x005', '骶尾椎骨不全脱位', 'dwzgbqtw', 'diweizhuigubuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('750915b545ec56af7a3e880e022ae447', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.200x091', '后天性脊柱后凸', 'htxjzht', 'houtianxingjizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('750937f317320be0b443ef24e55808c7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.000x012', '气管支气管肥大症', 'qgzqgfdz', 'qiguanzhiqiguanfeidazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('750a687fd78a9f6bc54dcb640281a163', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.128', '髂动脉支架内再狭窄', 'qdmzjnzxz', 'qiadongmaizhijianeizaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('750aff89f00fdf6a50d22cf6ed451425', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.001', '玻璃体疝', 'blts', 'bolitishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('750b8f3a14e0f1db1832e9fc4c5d95c0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x210', '糖尿病性肾病', 'tnbxsb', 'tangniaobingxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('750c93be3731186ed29fe5dc8fb7eb34', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.101', '睾丸血肿', 'gwxz', 'gaowanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('750d75b3bf5e647f4dfb700ef7f85d52', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x002', '会厌前面良性肿瘤', 'hyqmlxzl', 'huiyanqianmianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('750dcee84426392cbe62de18066b4bea', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.000', '遗传性出血性毛细血管扩张', 'ycxcxxmxxgkz', 'yichuanxingchuxuexingmaoxixueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75106eeba230055510d39c727a8386bd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.003', '咽后壁恶性肿瘤', 'yhbexzl', 'yanhoubiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('751202d28780f4f5d753c98f8ebf539b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.900', '为胎盆不称给予的孕产妇医疗', 'wtpbcjydycfyl', 'weitaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7512c89d8dc9100dde07b68aa99ddbe1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.500x002', '陈旧性球后异物', 'cjxqhyw', 'chenjiuxingqiuhouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('751322049c02e3538b63b7de4e3da98f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.702', '耻骨联合扭伤', 'cglhns', 'chigulianheniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7515d9b97ef35799092f06e52db4fcc1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x028', '唾液腺血管畸形', 'tyxxgjx', 'tuoyexianxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7518a393c1ef5d57dc56e3f35c2da841', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900x011', '感染性肩关节炎', 'grxjgjy', 'ganranxingjianguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('751ab23eb156134de1fbbb68b328c679', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x031', '糖尿病性终末期肾脏病', 'tnbxzmqszb', 'tangniaobingxingzhongmoqishenzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75226b40ec69a2820b426204603c2954', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.300x005', '加速性室性自主心律', 'jsxsxzzxl', 'jiasuxingshixingzizhuxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('752518929a187cb85d539abf9440a508', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.901', '肾上腺肿物', 'ssxzw', 'shenshangxianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7526f78d935d0b19d014fb130434af38', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x031', '腕和手虫咬伤', 'whscys', 'wanheshouchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('752a5cb51adb88305d47913a644f4e0e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.101', '高球蛋白血症', 'gqdbxz', 'gaoqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('752baecd0d0274c3bf226643ac6d33d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.601', '卵巢粘连', 'lczl', 'luanchaozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('752db9b9b820f42e4869b337a6a8114b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F99.x00x001', '精神科疾病待定', 'jskjbdd', 'jingshenkejibingdaiding');
INSERT INTO `erm_diagnosis_manage` VALUES ('752e690ec4887214e4607eecb35c24b8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.001', '混合性情感发作', 'hhxqgfz', 'hunhexingqingganfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7530f791ed3c73b9424233c67a2085ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.803', '羊膜粘连', 'ymzl', 'yangmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7532c9659a5618b93eb5ae831c879013', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.000x002', '急性发热坏死溃疡性痘疮样糠疹', 'jxfrhskyxdcykz', 'jixingfarehuaisikuiyangxingdouchuangyangkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('753453f1cc9448d662a19bd1940a7127', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.900', '联合免疫缺陷', 'lhmyqx', 'lianhemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7534585a0344c1f93096ed6eee634a91', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.100x017', '肝静脉狭窄', 'gjmxz', 'ganjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('753c500439269716379b4a1393c55835', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N93.000', '性交后出血和接触性出血', 'xjhcxhjcxcx', 'xingjiaohouchuxuehejiechuxingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('75443e6a804185bf84b395490c5d273f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.008', '下颌角肥大', 'xhjfd', 'xiahejiaofeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('754587aa0f970de2a7f5041301bf4f29', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.200', '先天性直肠阴道瘘', 'xtxzcydl', 'xiantianxingzhichangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7546d8c4796427e31aaff7d1d99d07e8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.800', '维生素A缺乏病的其他表现', 'wssaqfbdqtbx', 'weishengsuaquefabingdeqitabiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7547dc1e3563bcdd97202c0f5ba9781a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.810', '膀胱软斑病', 'bgrbb', 'bangguangruanbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('754a8272a56e3d6b776931f7b070dc0c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.900', '间皮组织良性肿瘤', 'jpzzlxzl', 'jianpizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('754af37081c1708295ca82f50d802bae', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.000x011', '开颅术后骨瓣凹陷整形', 'klshgbaxzx', 'kailushuhougubanaoxianzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('754d2f6577bf073709bdf72d752eed49', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.801', '癫痫性意识障碍', 'dxxysza', 'dianxianxingyishizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('754e409b3475b53b6cd87e81e5400b68', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.802', '近端指间关节周围胶原沉积症', 'jdzjgjzwjycjz', 'jinduanzhijianguanjiezhouweijiaoyuanchenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('754fdac6f3127ae429270ac0217c09ee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400x007', '指甲腐蚀伤', 'zjfss', 'zhijiafushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7551b5fb216210074cfd2c0811345ec3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.102', '肾盂原位癌', 'syywa', 'shenyuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('75520df197c4b9e734bf360ca1b24c43', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.200x002', '胶样婴儿', 'jyye', 'jiaoyangyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('7553264d60629c66155217b747347f61', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.916', '腹泻', 'fx', 'fuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7553eb91be015437f677ffff5130c0c3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.300', '心壁破裂不伴有心包积血作为急性心肌梗死后的近期并发症', 'xbplbbyxbjxzwjxxjgshdjqbfz', 'xinbipoliebubanyouxinbaojixuezuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7554f4764bb673b99314f2f81cdb05b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.200x011', '盲袢综合征，不可归类在他处者', 'mpzhz，bkglztcz', 'mangpanzonghezheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('75560f71c700d4814fa049452c4cda9c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x001', '头面颈肉芽创面', 'tmjrycm', 'toumianjingrouyachuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('75565bade2e1b541e02f8111b8841192', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x018', '软腭脓肿', 'renz', 'ruanenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7557b5a6856188c5f59868527e8f8790', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R21.x00x004', '青少年春季疹', 'qsncjz', 'qingshaonianchunjizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('755836ff0201447ba8fc745593dd39ef', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x051', '大阴唇三度烧伤', 'dycsdss', 'dayinchunsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7558cf62eddb4f81d48b7c555494e22c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.100', '为子宫体肿瘤给予的孕产妇医疗', 'wzgtzljydycfyl', 'weizigongtizhongliujiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('755a195dcaae14becdcf6530b869fb71', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.400x002', '功能性腹痛', 'gnxft', 'gongnengxingfutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('755a213ca0596efed84c29ac57351c45', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.903', '凝血时间延长', 'nxsjyz', 'ningxueshijianyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('755ceb97b0a4516e24b8c9b6ce90464e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.901', '颈椎胸椎椎间盘疾患', 'jzxzzjpjh', 'jingzhuixiongzhuizhuijianpanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('755d340ccef16db43aa7831187d20b9d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.001', '颈动脉假性动脉瘤', 'jdmjxdml', 'jingdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7562718379e179d30f4ddfac48b1b8d6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.000x002', '走马疳', 'zmg', 'zoumagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75635c7f23762431517d63ac717195d6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.800', '球孢子菌病，其他形式的', 'qbzjb，qtxsd', 'qiubaozijunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('756444dff7ccd740ffc63a3ebeedfb63', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.813', '膀胱硬化', 'bgyh', 'bangguangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7564bbcb0b64296940dbbdde245a5792', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.400x001', '纵隔脂肪瘤', 'zgzfl', 'zonggezhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75669a4e09c69c425264293be9469762', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.600x003', '阻塞性尿路病伴有感染', 'zsxnlbbygr', 'zusaixingniaolubingbanyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('75676dba1a527019bd0e7fd5e2c1b64e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.400', '血管透析导管的机械性并发症', 'xgtxdgdjxxbfz', 'xueguantouxidaoguandejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75685c87cd07a00d6612ebc966560bf1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x009', '妊娠合并卵巢子宫内膜异位囊肿', 'rshblczgnmywnz', 'renshenhebingluanchaozigongneimoyiweinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7569678e25acfc6eb1cd3a21a751c32e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x015', '急性髓系白血病，伴有异常的骨髓嗜酸粒细胞', 'jxsxbxb，byycdgssslxb', 'jixingsuixibaixuebing，banyouyichangdegusuishisuanlixibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('756a2fc72a605bd34a7e4f731ba4f74c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x033', '多发性小脑血肿', 'dfxxnxz', 'duofaxingxiaonaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('756aa60115dc6297059e773bf9a94a4e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.500', '脑神经恶性肿瘤', 'nsjexzl', 'naoshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('756aac713ad1353fe1da49ba0000748c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.200', '失用性骨质疏松', 'syxgzss', 'shiyongxingguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('756b758529a85495bbebfc156043c183', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.715', '血管内皮瘤病', 'xgnplb', 'xueguanneipiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75786382eece795d82ec5bd9ed201ee2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x012', '颞下恶性肿瘤', 'nxexzl', 'niexiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('757fce862001289de65fa6084ff2dbe2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x210', '胫动脉瘤', 'jdml', 'jingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75807ff2fc875ac5e70130b245715cce', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.501', '颈椎楔形变', 'jzxxb', 'jingzhuixiexingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('75850acbc2ba8ef96ea308b20ffddd76', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.803', '小肠息肉', 'xcxr', 'xiaochangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('758856a0bb4e63fc3eb4ddb212271b1e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100x009', '雪盲', 'xm', 'xuemang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75891080c7b244ab8c5d153c235900aa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x035', '颏部水平截骨术后随诊医疗', 'kbspjgshszyl', 'kebushuipingjiegushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('75897dfa4236f0a702de5e49dedf4020', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.100x003', '46,XY性发育异常', '46,xyxfyyc', '46,xyxingfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('758ab92cc719472e99b9e21f7a1a1ab2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R17.x00', '黄疸', 'hd', 'huangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('758add91b6e51b73f8ce2300bc2bed5a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.603', '自然流产并发出血', 'zrlcbfcx', 'ziranliuchanbingfachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('758c148ca9cac5353fbf265a60d905f9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.110', '颌骨不对称', 'hgbdc', 'hegubuduicheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('758e5e48b880ccbf9e98b2b92cda01c1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.100x002', '甲分离', 'jfl', 'jiafenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('759034e697feafc9352f2f858d7f0e68', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.200x004', '深昏迷', 'shm', 'shenhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7591ecc049e2baf14409d664a25da1b7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.103†', '类风湿尘肺', 'lfscf', 'leifengshichenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('75959c1d855990cbb814450b4bde1d31', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.200x004', '慢性风湿性纵隔心包炎', 'mxfsxzgxby', 'manxingfengshixingzonggexinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7596f94fd33adc9f221c35c07c63b79b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.300x001', '胸神经根损害', 'xsjgsh', 'xiongshenjinggensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7597ecc764f428381b37d29b63c233ca', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.402', '更换胆管引流管', 'ghdgylg', 'genghuandanguanyinliuguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7598a22e363b7f5609c65e9add65daf3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x001', '局灶性大脑损伤', 'jzxdnss', 'juzaoxingdanaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75999a5ecc8d037cf5d9b2478a7072a1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x024', '分娩合并交界性肿瘤', 'fmhbjjxzl', 'fenmianhebingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('759cfef3136e17cda027da25b416fd6a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x006', '股神经恶性肿瘤', 'gsjexzl', 'gushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('759d5f4743c858e2ea42add53f807a7f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.201', '恶性肥大细胞增多症', 'exfdxbzdz', 'exingfeidaxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('759f16f7686caa3afedf26f90968a41a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.200x012', '慢性迁延性丙型病毒性肝炎', 'mxqyxbxbdxgy', 'manxingqianyanxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('759f8b3a2014ee55542590c4f47ad470', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x014', '手部瘢痕增生', 'sbbhzs', 'shoububanhenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75a31449e71bb36acb5f6c4f841d7d17', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.000x002', '含有咖啡因的兴奋剂急性中毒', 'hykfydxfjjxzd', 'hanyoukafeiyindexingfenjijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75a3b6ea50591737c940a115721f636e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.303', '混合性睡眠呼吸暂停综合征', 'hhxsmhxztzhz', 'hunhexingshuimianhuxizantingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75a57e062790864020f6fb3f2e1096b4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.903', '鞍区肿物', 'aqzw', 'anquzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75a78200075b6df5c2a83689eca68fbb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x005', '颅骨嗜酸细胞肉芽肿', 'lgssxbryz', 'lugushisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('75a94fbc4e588baccd4f55694288ee5b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.202', '腹部瘢痕修复', 'fbbhxf', 'fububanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75aaa99b7edd77a1bcb2950289010e60', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x006', '腕部指内在肌腱损伤', 'wbznzjjss', 'wanbuzhineizaijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75ace13d717a6d3dece8d49e85fb87c2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.001', '牙齿白斑点损害', 'ycbbdsh', 'yachibaibandiansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('75af8a670a126aaa374778f08160e259', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00', '乳房炎性疾患', 'rfyxjh', 'rufangyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b23539a80efe77111f733ff091c5ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.800', '子宫和宫颈的其他先天性畸形', 'zghgjdqtxtxjx', 'zigonghegongjingdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b2aa3e0cf55a108ca1f1c45e02d7a8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.006', '腭动态未定肿瘤', 'edtwdzl', 'edongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b2ac85b4fb77a6eb1374a07b279f6e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.201', '创伤性上腔静脉破裂', 'csxsqjmpl', 'chuangshangxingshangqiangjingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b3078652447c9d1163adadf6165cfa', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x017', '伤寒轻型', 'shqx', 'shanghanqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b36d0ac53e6f0abc972c17c65bc179', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.700x001', '阴唇囊肿', 'ycnz', 'yinchunnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b3bfb6696af4347140e435cdfa6f4e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.405', '膀胱占位性病变', 'bgzwxbb', 'bangguangzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b4d29e1339c80242b5648b23f95fcb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x006', '子宫静脉损伤', 'zgjmss', 'zigongjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b66b9af461e6f48018ee850524cf07', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x071', '颈胸椎半脱位C7/T1', 'jxzbtwc7/t1', 'jingxiongzhuibantuoweic7/t1');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b69a8b4209bf2126066ba9723d03ef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.500', '尺骨纵向短小缺陷', 'cgzxdxqx', 'chiguzongxiangduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('75b9f2dfc5032662b325d84a9b4fbabc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A68.100', '蜱媒介的回归热', 'pmjdhgr', 'pimeijiedehuiguire');
INSERT INTO `erm_diagnosis_manage` VALUES ('75bdddbe878874d02b71d9048aea4a98', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x041', '哮喘性肺炎', 'xcxfy', 'xiaochuanxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75bf995b0f38b1bf140d171869aa0f1b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x011', '乳房烧伤', 'rfss', 'rufangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75bfbcee3a283d6e00463b1b785bd78a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.900x003', '恶性雀斑样痣', 'exqbyz', 'exingquebanyangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('75c0614fd9042720575595eca73ab6fd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.202', '凝血因子Ⅰ缺乏症', 'nxyzⅰqfz', 'ningxueyinziⅰquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75c5e9acd57b59de099ba892ffb4821f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.100', '不完全性流产，并发延迟或过度出血', 'bwqxlc，bfychgdcx', 'buwanquanxingliuchan，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('75c9b34421bcf3fd9b30ad782c6bf3be', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.200', '顶浆分泌腺粟疹', 'djfmxsz', 'dingjiangfenmixiansuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('75c9efcbc79816b0719a8ae854cc94c2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.000x001', '偏执性精神障碍', 'pzxjsza', 'pianzhixingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('75cae531b7cb64d9e0b79b8e25706d66', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.800x001', '阴道壁炎性肉芽肿', 'ydbyxryz', 'yindaobiyanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('75cc2781aa2b75872b1c8fa78022f7ff', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.802', '先天性胸壁变形', 'xtxxbbx', 'xiantianxingxiongbibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75cda20f2b3ea3cd4494026581186b53', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.800x001', '胆小管炎性肝炎', 'dxgyxgy', 'danxiaoguanyanxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75cf962874052db6a263f2bb64536508', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.800x009', '高脂肪酶血症', 'gzfmxz', 'gaozhifangmeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75d09930db17f0bb9015c0afe8b6e7ba', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.404', '直肠重复畸形', 'zczfjx', 'zhichangzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75d2e89f2ac68ca1f25dc087cb2e2e9b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.100', '先天性睑外翻', 'xtxjwf', 'xiantianxingjianwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75d612bba0bd46f6b7728589eafd9823', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.800x002', '南方钩端螺旋体感染', 'nfgdlxtgr', 'nanfanggouduanluoxuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('75d86b638e8a2ec7d8135be79ad7b006', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.900x001', '踝和足血管损伤', 'hhzxgss', 'huaihezuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75dbf97302d659f41b5a1856ece3e5e1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.205', '原发性侧索硬化症', 'yfxcsyhz', 'yuanfaxingcesuoyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75ddacb80c23a10448376e0e06dfa3f9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B52.000x001', '三日疟伴肾病', 'srnbsb', 'sanrinvebanshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75dfb15aa7cccc993255207b9690f349', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.908', '盆腔损伤', 'pqss', 'penqiangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e070d608fd22b0ab70e6b0dab0f4c0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x004', '全身衰退', 'qsst', 'quanshenshuaitui');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e0bcca8a614adce7a6bc573348bda0', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.300', '征兵中新兵接受的检查', 'zbzxbjsdjc', 'zhengbingzhongxinbingjieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e20deb7ed3ecf8920c5c2f1880dba5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R27.800', '协调缺乏，其他和未特指的', 'xdqf，qthwtzd', 'xiediaoquefa，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e346a3606a431c5766d06d6b7a3112', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x010', '上肢骨交界性肿瘤', 'szgjjxzl', 'shangzhigujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e3a1145c5141dfe64eaccb9e4f8fce', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.900x002', '氨基酸尿', 'ajsn', 'anjisuanniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e538cd97d58fb6ad7d7e9db241f774', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x004', '胎儿脊髓脊膜膨出引起的梗阻性分娩', 'tejsjmpcyqdgzxfm', 'taierjisuijimopengchuyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e5aeb61747ec120407a3197fc2a2cf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.200', '脊髓受压', 'jssy', 'jisuishouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('75e61a29dc39ae30f30226f6debeddfa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.100', '眼睑(包括眦)黑素细胞痣', 'yj(bkz)hsxbz', 'yanjian(baokuozi)heisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('75eb910c47066c795cc2887fbf85b59b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.700x012', '重链病伴缓解', 'zlbbhj', 'zhonglianbingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('75f25da99f3ffe4e51356f619aa41dd1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.100', '眼腺型土拉菌病', 'yxxtljb', 'yanxianxingtulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75f3163909479d6fe79f59bd17d8da66', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.100', '慢性前列腺炎', 'mxqlxy', 'manxingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75f410526162c856ab3d74786c3914f1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.300†', '麻疹并发中耳炎', 'mzbfzey', 'mazhenbingfazhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75f6364b32634cbd07a9502f2d9eb800', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J36.x01', '扁桃体周围蜂窝组炎', 'bttzwfwzy', 'biantaotizhouweifengwozuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('75f71ee782d9963c578733e3e0660593', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.039†', '关节结核性风湿病', 'gjjhxfsb', 'guanjiejiehexingfengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75f8e4acc69b8995c73542e955a7ce7b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x003', '眼假体眶引起的机械性并发症', 'yjtkyqdjxxbfz', 'yanjiatikuangyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('75fa713ced4f06dfd25d67b57b48a0ea', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800', '皮肤的其他特指先天性畸形', 'pfdqttzxtxjx', 'pifudeqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('75fb32199a9898e0a24555a741251a5d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x035', '肘部瘢痕', 'zbbh', 'zhoububanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('75fc9c4f899817970b46a5c625cd0062', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.900x001', '肠道原虫感染', 'cdycgr', 'changdaoyuanchongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('75fde43068ec9eef328c13c0ddbec7bd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x838', '胸导管继发恶性肿瘤', 'xdgjfexzl', 'xiongdaoguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75ffb33517952e1dd8b25432889b5926', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x021', '髂内动脉瘤', 'qndml', 'qianeidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('75ffbaaa369d0fdbe940a1a9b9ea6b33', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100x021', '胫骨近端后脱位', 'jgjdhtw', 'jinggujinduanhoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7600b1026ac88a96c0094bf7e946ea6c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.101', '股四头肌腱断裂', 'gstjjdl', 'gusitoujijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('760106420cbc2e339333354fffa5a03b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.800x004', '女阴干枯病', 'nygkb', 'nvyingankubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('760408ae78396d7853579ecad3f53b6d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.100x004', '假性视网膜囊肿', 'jxswmnz', 'jiaxingshiwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('76042bab6754b0daecfcd0f24d667251', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.300', '第一腕掌关节其他的创伤后关节病', 'dywzgjqtdcshgjb', 'diyiwanzhangguanjieqitadechuangshanghouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7606daf3b94de210a0d9183b9356e582', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x002', '失钾性肾病', 'sjxsb', 'shijiaxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7607ed3d8d72a3bd9030ac3315de779f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O20.800', '妊娠早期的其他出血', 'rszqdqtcx', 'renshenzaoqideqitachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7608024e4e530d7ce3e0d8ea10c13619', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.400', '与顾问不和有关，具有潜在健康问题', 'ygwbhyg，jyqzjkwt', 'yuguwenbuheyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('760b13c383bcad0f41ede3f6baa16a12', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.900', '在肩和上臂水平神经的损伤', 'zjhsbspsjdss', 'zaijianheshangbeishuipingshenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('760b1a06cc2ef8233f815ae59e3231a7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.101', '肾盂肿瘤', 'syzl', 'shenyuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('760bc0bcdd8b6a58650fac785ed81cb3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.801', '肠道滴虫病', 'cddcb', 'changdaodichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('760c085ca20a1ff579ec11c31a7e2e62', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.800x005', '心内膜炎并二尖瓣穿孔', 'xnmybejbck', 'xinneimoyanbingerjianbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('760f30f2c933068170550fa1d040d8d2', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x210', '胫动脉血栓形成', 'jdmxsxc', 'jingdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('760f802b61c662faf40424942d296107', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.106', '阵发性房室结内折返性心动过速', 'zfxfsjnzfxxdgs', 'zhenfaxingfangshijieneizhefanxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('760fc85280f01bbe9232279f656858e8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.000', '异常的头部运动', 'ycdtbyd', 'yichangdetoubuyundong');
INSERT INTO `erm_diagnosis_manage` VALUES ('760fd77aa91393bb8d1e4a714bfc7fda', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.200x003', '脂肪过多症', 'zfgdz', 'zhifangguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7611bbb96dd789ca1b3e05edfd73b123', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.600', '关节强硬', 'gjqy', 'guanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('761213a8f7d46846ff91f8584e8670f3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.806', '人工动静脉瘘闭塞', 'rgdjmlbs', 'rengongdongjingmailoubisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('76123057548db9bb91893182e476fa10', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.100', '妊娠期间麻醉的心脏并发症', 'rsqjmzdxzbfz', 'renshenqijianmazuidexinzangbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('76124f386b47dd724d1f89965772e7a3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x008', '原发皮肤CD30+T细胞淋巴增殖性疾病', 'yfpfcd30+txblbzzxjb', 'yuanfapifucd30+txibaolinbazengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76134132a2fee54a003410b66d880b82', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x004', '小脑上动脉动脉瘤破裂伴蛛网膜下腔出血', 'xnsdmdmlplbzwmxqcx', 'xiaonaoshangdongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7613fd703d02c547cd2e0703423a7d73', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.100', '腱(鞘)的其他挛缩', 'j(q)dqtls', 'jian(qiao)deqitaluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('76142aa338dc1ee61114fc6f397c88ea', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.500', '特发性骨质疏松伴有病理性骨折', 'tfxgzssbyblxgz', 'tefaxingguzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('761504529c4668569f9e3da7e91d974b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.100x003', '腔静脉综合征', 'qjmzhz', 'qiangjingmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('761645bad6250715c8f40d997a8bce45', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.800x081', '肘关节浅表损伤', 'zgjqbss', 'zhouguanjieqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('76178cb68d896202a1aa18f16709eb76', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.400x011', '口腔粘膜肉芽肿和类肉芽肿损害', 'kqzmryzhlryzsh', 'kouqiangzhanmorouyazhongheleirouyazhongsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('761978ebca7426193ed8c5214b80b900', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.910', '开放性小腿骨折', 'kfxxtgz', 'kaifangxingxiaotuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('761a2a70e0a440ae7f96e7757ef729e1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.900x001', '多发性脂肪瘤', 'dfxzfl', 'duofaxingzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('761a3b07dcf516f4ab14fbba61bfabca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300', '松弛性四肢瘫痪', 'scxszth', 'songchixingsizhitanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('761a610ca2842d06e6d3d118448fb076', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.300', '肺不发生', 'fbfs', 'feibufasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('761b872b87f24eb9a2bf6d02d94fa85a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.400', '丙酮尿', 'btn', 'bingtongniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('761c26b4779ac3da1b56d79eaf95089d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.203', '原发性急性闭角型青光眼', 'yfxjxbjxqgy', 'yuanfaxingjixingbijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('761e768432d08de92f6889fa349940a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.903', '老年性脊柱炎', 'lnxjzy', 'laonianxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('761f0bc8cbdd6e55c41f0365ed11bb97', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.600', '大脑静脉血栓形成引起的脑梗死，非生脓性', 'dnjmxsxcyqdngs，fsnx', 'danaojingmaixueshuanxingchengyinqidenaogengsi，feishengnongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76217cda0d910f8e3a9321f3c58e1c35', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x010', '冠状动脉支架后并发冠状动脉分支闭塞', 'gzdmzjhbfgzdmfzbs', 'guanzhuangdongmaizhijiahoubingfaguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7621a281393fa32dd2d65e7e6fcb7089', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.008', '肝周脓肿', 'gznz', 'ganzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('762241902827bd0d87af0e3a61b81ce6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.906', '甲亢性皮肤病', 'jkxpfb', 'jiakangxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7623889132233ba16eda8ad93fc54edc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.800x011', '恶性脓皮病', 'exnpb', 'exingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76259b0c8c92fc2576e7399d26e3c20b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.900', '在髋和大腿水平血管的损伤', 'zkhdtspxgdss', 'zaikuanhedatuishuipingxueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('762797056c98227eca4ef42dd55d2c6a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.700x001', '抗凝拮抗剂中毒', 'knjkjzd', 'kangningjiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('762d0233cf916e7a2b644ce8d2ecc037', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.000x091', '青年型姿势性脊柱后凸', 'qnxzsxjzht', 'qingnianxingzishixingjizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('763826a8e7a464b2477f5b67d727bf38', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x010', '操作后心力衰竭', 'czhxlsj', 'caozuohouxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7639a1ee89d0959ff86f90b6e1b97d5b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.100', '食管闭锁伴有气管食管瘘', 'sgbsbyqgsgl', 'shiguanbisuobanyouqiguanshiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('76420f671750fa28960a6c95dd70e262', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.200x013', '肠血管增生', 'cxgzs', 'changxueguanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7643aa8d2884bb721d5124940c059098', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.700', '小腿多处浅表损伤', 'xtdcqbss', 'xiaotuiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7643d54a6973e334c18027137d8cce5b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.403', '马尾肿瘤', 'mwzl', 'maweizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('764470d5802e42b9412ac181af83d03a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.102', '双侧腹股沟直疝伴坏死', 'scfggzsbhs', 'shuangcefugugouzhishanbanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7646b70a0a1f3f21b071649cc20a8317', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.100x002', '气管交界性肿瘤', 'qgjjxzl', 'qiguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('764d821e370580a9d54854f31c559e14', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D71.x00', '多形核中性粒细胞的功能紊乱', 'dxhzxlxbdgnwl', 'duoxinghezhongxinglixibaodegongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('764f1237d10116cf9d9d707b84729b35', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.801', '扁桃体残体', 'bttct', 'biantaoticanti');
INSERT INTO `erm_diagnosis_manage` VALUES ('765181c38db0503c63fee71daa838da4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.702', '恶性淋巴瘤,淋巴细胞性,中分化,结节性', 'exlbl,lbxbx,zfh,jjx', 'exinglinbaliu,linbaxibaoxing,zhongfenhua,jiejiexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('765390dd8a05c1d1b22dfdad15ec18b6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x005', '面部三度烧伤', 'mbsdss', 'mianbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('765643af0efe7b1d482f483138dd003d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.810', '胃囊肿', 'wnz', 'weinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7658c5d23be42a2566c7bc1e38781b89', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x002', '视网膜周边变性', 'swmzbbx', 'shiwangmozhoubianbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('765c3cc6e0932bbf60cdc93cb28389e8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.100x011', '糖尿病性酮症酸中毒', 'tnbxtzszd', 'tangniaobingxingtongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('765c89de70c96730758ee7dab241c03e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.800', '泌尿系统其他特指的疾患', 'mnxtqttzdjh', 'miniaoxitongqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76622b34c784430f5208130380610312', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.804', '先天性宫颈闭锁', 'xtxgjbs', 'xiantianxinggongjingbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('766255d63a9177be65412fc4a93d5c58', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.811', '妊娠合并系统性红斑狼疮', 'rshbxtxhblc', 'renshenhebingxitongxinghongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('766580541d7ecf487a1367ca2559c7fb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x004', '头皮一度烧伤', 'tpydss', 'toupiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7666f28b05ce16541d812426c7f90df3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.200x002', '肾病型慢性膜性肾小球肾炎', 'sbxmxmxsxqsy', 'shenbingxingmanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76678b8a6c156c7f4440d77c5ffec8db', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.803', '二尖瓣退行性变', 'ejbtxxb', 'erjianbantuixingxingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('766a68e91bc6eba0547772215a7429ce', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.800', '卵巢功能障碍，其他的', 'lcgnza，qtd', 'luanchaogongnengzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('766e6d5ba924b9b109fae9ff76e681c0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x043', '糖尿病性低血糖症', 'tnbxdxtz', 'tangniaobingxingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('767209f306f8a5aec3ea37fe54f76a99', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300x004', '多形细胞性网状细胞肉瘤', 'dxxbxwzxbrl', 'duoxingxibaoxingwangzhuangxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7672d262678b9965156889de9a5aff83', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x005', '肺厚壁空洞', 'fhbkd', 'feihoubikongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7678cc0fb31d91299142138e31f6a276', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.208', '躯干周围神经肿瘤', 'qgzwsjzl', 'quganzhouweishenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('767acd1561b38274a31734dbb44d9580', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P53.x00x002', '新生儿维生素K缺乏性出血症', 'xsewsskqfxcxz', 'xinshengerweishengsukquefaxingchuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('767b858ff1a951532c4d6ca40a50b176', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.800x005', '脊髓囊虫病', 'jsncb', 'jisuinangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('767c5708c322bc0fe91467b7ee1996c8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x002', '混合型癫痫', 'hhxdx', 'hunhexingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('767e3c6073f5fc38e5a13cb3dc69d5a8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.000x010', '猪霍乱沙门菌肠炎', 'zhlsmjcy', 'zhuhuoluanshamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('768129947a72367235d3fa2a5d5d4f59', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x041', '小腿瘢痕', 'xtbh', 'xiaotuibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7684b1d125605846c753709d990a5980', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.202', '跖筋膜炎', 'zjmy', 'zhijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76853bd6ff2e0a7900d192e95fae8f31', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.700x001', '腕和手多处神经损伤', 'whsdcsjss', 'wanheshouduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('768571903a2911f244d5c73e93a02ed4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.400', '髌前囊炎', 'bqny', 'binqiannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7686b7b868a5516b7b6ea2326e392041', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.300†', '急性流行性出血性(肠病毒性)结膜炎', 'jxlxxcxx(cbdx)jmy', 'jixingliuxingxingchuxuexing(changbingduxing)jiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76879eaa7637baaf9f4950a85e5d06d1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.201', '腭黏膜角化不良', 'enmjhbl', 'enianmojiaohuabuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7687e50971173e6cb901691252806324', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.500', '先天性平足', 'xtxpz', 'xiantianxingpingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('768817c000d901d0fa3f752b2c913daa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.900', '流产、异位妊娠和葡萄胎妊娠后的并发症', 'lc、ywrshpttrshdbfz', 'liuchan、yiweirenshenheputaotairenshenhoudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('76881c1aeb459ea857e4460e73bedd37', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.200', '颈神经根疾患，不可归类在他处者', 'jsjgjh，bkglztcz', 'jingshenjinggenjihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7688895ac177082351becb39aa44a2e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900', '化脓性关节炎', 'hnxgjy', 'huanongxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('768cd39d34d8bc7a51255032379f4a67', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.800x001', '新生儿铜绿假单胞菌败血症', 'xsetljdbjbxz', 'xinshengertonglvjiadanbaojunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('768d47bccd5337ea55bbe7b1dfd9122e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.504', '骶尾椎脓肿', 'dwznz', 'diweizhuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('76931440824afd4d453a08dc6aaf1413', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000x004', '可传播性海绵状脑病', 'kcbxhmznb', 'kechuanboxinghaimianzhuangnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7693266fd9f81ca918a12e37d712751d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.000', '喉动态未定或动态未知的肿瘤', 'hdtwdhdtwzdzl', 'houdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7694b98a111c85e3000b45f4f5b1bdca', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.800x001', '恶丝虫病', 'escb', 'esichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7694b9985d8a0419585804be09068901', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.100x001', '炭疽肺炎', 'tjfy', 'tanjufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('769567717703afa57a8b46e7596bdaba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R27.801', '协调缺乏', 'xdqf', 'xiediaoquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('7695c8897f143e1261e199d973c094de', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.100x011', '胸锁关节炎', 'xsgjy', 'xiongsuoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('769719ed6c3fd9a8f4b4113ea63ecf0c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x041', '大脑动脉瘤', 'dndml', 'danaodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('769780fbfcf64f0bb71a09087c7cae4d', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.300x001', '下肢脱位后遗症', 'xztwhyz', 'xiazhituoweihouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('769a8f395681e06baa6e119100b4ea2b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.800x012', '多重人格障碍', 'dzrgza', 'duozhongrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('769ce3b88a3923368d831de0df8c2cba', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.600x011', '胃吻合口溃疡', 'wwhkky', 'weiwenhekoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('769dfc11362ffb9e05a0535a4a1eb6a1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x008', '脑干前非动脉瘤出血[中脑周围非动脉瘤性出血]', 'ngqfdmlcx[znzwfdmlxcx]', 'naoganqianfeidongmailiuchuxue[zhongnaozhouweifeidongmailiuxingchuxue]');
INSERT INTO `erm_diagnosis_manage` VALUES ('769e96b00ec312c990640a02eb9a45b9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200x004', '膝半月板桶柄状撕裂', 'xbybtbzsl', 'xibanyuebantongbingzhuangsilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a172d47c364cbe06661a5e8e52cfd4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.006', '肢体血管瘤', 'ztxgl', 'zhitixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a1f1699e943b77a05128de965e548c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x013', '陈旧性舟骨月骨周围脱位', 'cjxzgygzwtw', 'chenjiuxingzhouguyueguzhouweituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a2584d920d693142e828f2dfda3575', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.705', '运动员心脏综合征', 'ydyxzzhz', 'yundongyuanxinzangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a320cbf1966e33e0ff7fe0e78c7381', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.800x002', '手部皲裂', 'sbjl', 'shoubujunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a4fa4bef4b6f07b0c3774e5b0bea2c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.000x001', '烟草急性中毒', 'ycjxzd', 'yancaojixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a52c97c13c547d99aa471ccda3ef4d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.000x004', '产前出血伴低纤维蛋白原血症', 'cqcxbdxwdbyxz', 'chanqianchuxuebandixianweidanbaiyuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a56675bc39aaa1ac8fac2bec443be0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.800x011', '恶性黑色素瘤史', 'exhssls', 'exingheisesuliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a65a48ba44f3c4b157ca2f4392d7b0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.200', '双子宫,其他的', 'szg,qtd', 'shuangzigong,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a6f3f9c480fe999b32db8049e59a8a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x022', '头和颈化学性灼伤', 'thjhxxzs', 'touhejinghuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('76a993f03ae4d969dc5463cbe204b577', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x005', '脑和脑膜继发恶性肿瘤', 'nhnmjfexzl', 'naohenaomojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76ab7a5f03b5fad29c4dc370ac4993f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.300', '医源性新生儿低血糖症', 'yyxxsedxtz', 'yiyuanxingxinshengerdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('76aba9411ac939087e48134867e6b59b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.400', '擦烂红斑', 'clhb', 'calanhongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('76acba52c600ca8d9bd830d5c017c769', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.500', '白色糠疹', 'bskz', 'baisekangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('76b50e9724a8d2785b8de3695bec88c6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.000x002', '妄想状态', 'wxzt', 'wangxiangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('76b5bb19230bf52a3d47a86a3e215b63', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.701', '妊娠伴外阴畸形', 'rsbwyjx', 'renshenbanwaiyinjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76b61a93729d46222461710cd1b892a3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x016', '假性延髓麻痹', 'jxysmb', 'jiaxingyansuimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('76b82bc4db06a01be034d2eb4dca6409', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.201', '小腿水平前部肌群肌腱损伤', 'xtspqbjqjjss', 'xiaotuishuipingqianbujiqunjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('76ba0d4b73a043a836a7f89401a43b62', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.100', '免疫接种后的其他并发症，不可归类在他处者', 'myjzhdqtbfz，bkglztcz', 'mianyijiezhonghoudeqitabingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('76baa0739e9230ed8d5dac2081e8f72a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.815', '颈静脉扩张', 'jjmkz', 'jingjingmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('76bd3453cc7f2185a32746eeaa63cc85', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x010', '主动脉弓钙化', 'zdmggh', 'zhudongmaigonggaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('76bddad17b4d2a68acdd0ac6113e4d71', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.400x002', '胸膜脂肪瘤', 'xmzfl', 'xiongmozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c0bda0dd1361c6852d282f9ed45389', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.302', '骶恶性肿瘤', 'dexzl', 'diexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c15eb7210d7786df4a174f1cd807db', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.804', '腰椎关节强硬', 'yzgjqy', 'yaozhuiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c2b3d2128997b8241984a3a919ee9b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.000x002', '泰-萨克斯病[Tay-Sachs病]', 't-sksb[tay-sachsb]', 'tai-sakesibing[tay-sachsbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c420329c20323e4ba11e7b3b50244e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.301', '杯状耳', 'bze', 'beizhuanger');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c5168854548041f350ac493913ebac', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.200', '与公共机构的养育有关，具有潜在健康问题', 'yggjgdyyyg，jyqzjkwt', 'yugonggongjigoudeyangyuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c6987d13781358657d0dcf4a10bf06', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.803', '咽继发恶性肿瘤', 'yjfexzl', 'yanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76c78b7498bc796996b2889c6c118a5d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.200x005', '病毒性肝炎戊型急性重型', 'bdxgywxjxzx', 'bingduxingganyanwuxingjixingzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76ca0d0812b48f08bcd4a28d2b40306f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.009', '二尖瓣狭窄关闭不全伴主动脉瓣狭窄', 'ejbxzgbbqbzdmbxz', 'erjianbanxiazhaiguanbibuquanbanzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('76cbb01255972816a9f643803458b518', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.200', '痒疹，其他的', 'yz，qtd', 'yangzhen，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('76ce4730c7ff6bef0f5cd370b307eb13', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x031', '男性盆腔结核', 'nxpqjh', 'nanxingpenqiangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('76d1712a316e9da02918409107e0168c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.902', '降主动脉瘤', 'jzdml', 'jiangzhudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('76d367f196a4635df38471ff674e0c56', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.004', '后循环缺血', 'hxhqx', 'houxunhuanquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('76d9e3515d5ee5e50512b224db5fbcbb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.000', '高尿酸血症不伴有感染性关节炎体征和砂砾性病', 'gnsxzbbygrxgjytzhslxb', 'gaoniaosuanxuezhengbubanyouganranxingguanjieyantizhengheshalixingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76d9fb45dc27814a2a60b5ebf7c44f06', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.812', '结肠黑变病', 'jchbb', 'jiechangheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76de50de3fce15f02bae7ba36d421663', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.303', '妊娠合并脊髓病', 'rshbjsb', 'renshenhebingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76dfe3fcbc2a77e5ab138401490d35d6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.801†', '巨细胞病毒性脑炎', 'jxbbdxny', 'juxibaobingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e03f3ab56cf455dcc7c61c4758e8d8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.200', '桡侧副韧带创伤性破裂', 'rcfrdcsxpl', 'raocefurendaichuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e156ed5832a4a6011fe43554d2b9fa', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.404', '胸内淋巴结结核，细菌学(+)', 'xnlbjjh，xjx(+)', 'xiongneilinbajiejiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e3aa49226e9196686230cb69b18ac7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100x003', '已知病毒的流感性咽炎', 'yzbddlgxyy', 'yizhibingdudeliuganxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e4e82d0a8aa061d9a232d88e86dcf4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x011', '妊娠合并循环系统疾病', 'rshbxhxtjb', 'renshenhebingxunhuanxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e796731fa86ee40edabb9facdf58f6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.901', '指关节粘连', 'zgjzl', 'zhiguanjiezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e9227bf4e4b85ee73f9bfe17e53866', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.900', '肌炎', 'jy', 'jiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76e96d97bc1ec694d25890e18307a987', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.200x002', '柯萨奇病毒性心内膜炎', 'ksqbdxxnmy', 'kesaqibingduxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('76eac744d835fb73d45dd6564543743d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.100x011', '产褥期麻醉引起的心脏停搏', 'crqmzyqdxztb', 'chanruqimazuiyinqidexinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('76eb3b6a6a8fcb21984ebcc3cb09666e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x016', '肘关节韧带损伤后遗症', 'zgjrdsshyz', 'zhouguanjierendaisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('76ebe606d87cd12750d110c30f3acb69', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.500', '结肠息肉', 'jcxr', 'jiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('76ee5ec03e02db44c6654cfc750300e8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.003', '胰腺缺如', 'yxqr', 'yixianqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('76f481e6e0f9c063a6eaa743d59144e0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.802', '米库利奇病', 'mklqb', 'mikuliqibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('76f9a16bd495d01836162d4b7b8505a7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.001x014', '眼周区化学性灼伤', 'yzqhxxzs', 'yanzhouquhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('76fb1e765fa3869ab39aa13305688127', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.700', '腰段脊柱裂不伴有脑积水', 'ydjzlbbynjs', 'yaoduanjizhuliebubanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('76fcab3d70f70e9f4ac1cfec75ce0760', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x014', '产碱杆菌感染', 'cjgjgr', 'chanjianganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('76fe23d414e5f2482f0053f0531faf2b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.200', '化学制剂、气体、烟雾和蒸气引起的上呼吸道炎症，不可归类在他处者', 'hxzj、qt、ywhzqyqdshxdyz，bkglztcz', 'huaxuezhiji、qiti、yanwuhezhengqiyinqideshanghuxidaoyanzheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('76fe9c9001cf07e69c6095aa652b30b5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.100x004', '脊髓前动脉血栓形成', 'jsqdmxsxc', 'jisuiqiandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77049c3a71a5452753fc18e2c54c6d2f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.201', '足底筋膜纤维瘤病', 'zdjmxwlb', 'zudijinmoxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7706b6a5fa5791bfaa23af5f7f3a3368', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x021', '链球菌性肘关节炎', 'lqjxzgjy', 'lianqiujunxingzhouguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7707713bae378f04a361308697d10aef', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J14.x00x002', '流感嗜血杆菌性支气管肺炎', 'lgsxgjxzqgfy', 'liuganshixueganjunxingzhiqiguanfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77099902ab0310a795852f5140de2dcf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.000', '盲肠良性肿瘤', 'mclxzl', 'mangchangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('770ca902f510119a629ab091dc389384', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.300x003', '骨盆浅表冻伤', 'gpqbds', 'gupenqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('770dd62b4b27fa03250b97adc3fd82e1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.305', '手术后胆囊瘘', 'sshdnl', 'shoushuhoudannanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('770defb26290bbe3a86410a49dad84ed', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.000', '右位心', 'ywx', 'youweixin');
INSERT INTO `erm_diagnosis_manage` VALUES ('770f63b9ad15ebd6172dc5d3a1152ff8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.300x002', '屈光参差', 'qgcc', 'quguangcancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('77100e4ae0e7f75f20925ff42ad65cf1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x845', '上颌窦血管瘤', 'shdxgl', 'shanghedouxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7710d617e4705c6e8e653a7656ef5d39', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.802', '贲门胃体恶性肿瘤', 'bmwtexzl', 'bimenweitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77135f160c78ff137cfc47e60733f392', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200x014', '结核性大咯血', 'jhxdgx', 'jiehexingdagexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('771429dbaac8f6aa66c4ffc34690e1e6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x102', '牙龈术后', 'yysh', 'yayinshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('77174bedf9b81190ace74dc8c8c11c60', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.100x903', '罗比诺-西尔弗曼-史密斯综合征[Robinow-Silverman-Smith综合征]', 'lbn-xefm-smszhz[robinow-silverman-smithzhz]', 'luobinuo-xierfuman-shimisizonghezheng[robinow-silverman-smithzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7718124a8d0a82d8a16130ab8d1d6a89', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500x004', '跖趾关节损伤', 'zzgjss', 'zhizhiguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('771900b66af94524e4d96577d868ced3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.904', '增生低下性贫血', 'zsdxxpx', 'zengshengdixiaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('771dcb94427d6777550ac8ec82f03d03', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.200x002', '胆囊破裂', 'dnpl', 'dannangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('771ea5af81687002f6b9c2e37ab62d89', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x004', '鼻窦梅毒', 'bdmd', 'bidoumeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('771f0ef37b0cc8413cda790b94e44a41', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.101', '风湿性环形红斑', 'fsxhxhb', 'fengshixinghuanxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('771f522d5b695c49c9a60410e85d10c0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.400x002', '复合性溃疡伴出血', 'fhxkybcx', 'fuhexingkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('772026802f6c8d8e470bee9c5132cc09', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.002', '降主动脉夹层', 'jzdmjc', 'jiangzhudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77214bcf1f8fd2536a8f0499f7fd98cd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x02', '乳腺导管瘘', 'rxdgl', 'ruxiandaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7721decb7a1ab6e2f2b5f885a300a543', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.100x006', '蛋白酶抑制剂相关性脂肪营养不良', 'dbmyzjxgxzfyybl', 'danbaimeiyizhijixiangguanxingzhifangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77231b79a992985a47dbea6b92958416', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.600', '耳鼻喉科药物和制剂中毒', 'ebhkywhzjzd', 'erbihoukeyaowuhezhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77236e6f760a470ada1d4de8b7eb1dd4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.500x002', '后天性小腿缺失', 'htxxtqs', 'houtianxingxiaotuiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7723bba8c7f4a54b110e7a7daaeb2def', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.800x001', '产瘤', 'cl', 'chanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77249c5e753384903c5e5f4f8f5361e5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.901', '空肠溃疡', 'kcky', 'kongchangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7724e0d1033f33da79afcd9f4a3357b6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.600x002', '抗磷脂综合征', 'klzzhz', 'kanglinzhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('772519a58075aece5d1ecb20b3664a2f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.701', '慢性十二指肠溃疡', 'mxsezcky', 'manxingshierzhichangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('772c0c2c49f5b9738832388030118e74', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.300', '眼撕裂伤不伴有眼内组织脱出或缺失', 'yslsbbyynzztchqs', 'yansilieshangbubanyouyanneizuzhituochuhuoqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('772c91dac6b25e504a2d09b293e8482c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.600', '非器质性性交疼痛', 'fqzxxjtt', 'feiqizhixingxingjiaotengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('772d1c9328ae690a9eb13d5dcdb1de60', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x015', '颊部瘢痕', 'jbbh', 'jiabubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('772d32eaadccd043e57dd51c398a9c2f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.700', '髋和大腿多处浅表损伤', 'khdtdcqbss', 'kuanhedatuiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('772db0727c26c98d952b7505feed9a29', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.003', '急性化脓性阑尾炎伴穿孔', 'jxhnxlwybck', 'jixinghuanongxinglanweiyanbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7730607d65b11e6f4604dcf428a9bd4a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.200x002', 'IgA的选择性缺陷', 'igadxzxqx', 'igadexuanzexingquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('773074f9fcf901c9a10980bf529e033f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x014', '后天性眶壁缺失', 'htxkbqs', 'houtianxingkuangbiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7731dfe512f0cc07242b7845acc2f152', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.812', '肾下垂', 'sxc', 'shenxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('773216bbd61cc3176a575a1d8da47b47', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.400x003', '足肿物', 'zzw', 'zuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77338ceea50790dd935c32c75bc69d6c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.500', '感音神经性听觉丧失', 'gysjxtjss', 'ganyinshenjingxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('77345e21d6448bcbe07210a4cbb3fe10', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.400x001', '颧弓骨折', 'qggz', 'quangongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7737d1d8ea7110b734046ea1305775d1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.108', '结膜色素沉着病', 'jmssczb', 'jiemosesuchenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7738899e212554b965de6cd84114de92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.800x003', '麻疹并发肝炎', 'mzbfgy', 'mazhenbingfaganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('773a754ac4b44bdf53e2ce1f39c92604', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.511', '胸壁异物', 'xbyw', 'xiongbiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('773d69dc73a5176922c5a488a95ff8a6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x027', '主动脉夹层B3C型', 'zdmjcb3cx', 'zhudongmaijiacengb3cxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('773ea61a2b7b87e147f9074aeb72fdde', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.802', '直肠肛门恶性肿瘤', 'zcgmexzl', 'zhichanggangmenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7742aee764ca9c4fb1a10bd530e56e23', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.900', '龋(牙)', 'q(y)', 'qu(ya)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7744a4af451798cb4ce6dd9923b429b9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x019', '真菌性败血症', 'zjxbxz', 'zhenjunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('774547203a8278504cc18c9b3ad4b4d8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.800x001', '边缘智力伴其他精神障碍', 'byzlbqtjsza', 'bianyuanzhilibanqitajingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('77457c1446e877a7a465c95925e016bc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.700', '使用烟草引起的残留性和迟发性精神病性障碍', 'syycyqdclxhcfxjsbxza', 'shiyongyancaoyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7748f4a7544052246dba7d6a295f8e8a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.200x001', '外耳道耵聍栓塞', 'weddnss', 'waierdaodingningshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('774dfd1384682a4a30e97c3aa15daeb0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.902', '肾上腺皮质功能亢进症', 'ssxpzgnkjz', 'shenshangxianpizhigongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('774edbd45b35aabe829876b486dcb18b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.000', '主动脉瓣狭窄', 'zdmbxz', 'zhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7751a4bef431ece8d9bb8d1cbdb3ed19', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.505', '卡罗莱综合征', 'kllzhz', 'kaluolaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('775303269a37898cc475658a6df9aab5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.400x009', '先天性主动脉憩室', 'xtxzdmqs', 'xiantianxingzhudongmaiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7753834c0a7b2e99485caaa819e3231f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C39.801', '鼻腔,鼻窦恶性肿瘤', 'bq,bdexzl', 'biqiang,bidouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7753ed13dec88ba8255abf422fee3858', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.014', '支气管肝脓肿瘘', 'zqggnzl', 'zhiqiguangannongzhonglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7754ba92eb6752a997bc818b1890c948', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.801', '凝血因子缺乏', 'nxyzqf', 'ningxueyinziquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('775770b4be26acae205b641015e31900', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.500', '特发性骨质疏松', 'tfxgzss', 'tefaxingguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('775a99aff8c474021b87a485a17719aa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x051', '上腭开放性损伤', 'sekfxss', 'shangekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('775c66716831969b845281d30109a203', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.000x003', '不完全医疗性流产并发生殖道感染', 'bwqylxlcbfszdgr', 'buwanquanyiliaoxingliuchanbingfashengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('775ca380081e96dea865b3f05b423d57', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.300x001', '主动脉移植物修补术后内漏', 'zdmyzwxbshnl', 'zhudongmaiyizhiwuxiubushuhouneilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('775d13dd34a8f6ca65e71eecc80ab998', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x008', '指骨继发恶性肿瘤', 'zgjfexzl', 'zhigujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7761cc4c11510a1b6181efbeecc8772e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.810', '人工血管吻合口狭窄', 'rgxgwhkxz', 'rengongxueguanwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('77641592df46e4bc3925c22020d15362', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.300x009', '子宫动静脉畸形', 'zgdjmjx', 'zigongdongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7764ee2dfb591cd7e6115bc18d2a484e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.700x001', '颅内动脉瘤破裂伴蛛网膜下腔出血', 'lndmlplbzwmxqcx', 'luneidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('77662db1d1a7de9cfe28a94622a5c39e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.400x095', '小肠多处损伤', 'xcdcss', 'xiaochangduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('776ac2cd7e685d303bc7e6a667c594bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.301', '软腭穿孔', 'reck', 'ruanechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('776d1848259d369ac024fe6cf4dd7ba8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.000x004', '颈肋综合征', 'jlzhz', 'jingleizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('776de930d81e1cfb47a12f593d961e2e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.101', '结膜沉着物', 'jmczw', 'jiemochenzhewu');
INSERT INTO `erm_diagnosis_manage` VALUES ('776e925e6ed6949314350c1390edd8ac', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.801', '鼓室粘连', 'gszl', 'gushizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('776e9a87984b13da5f84f50921116c96', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.800x013', '回盲部粘液性囊肿', 'hmbzyxnz', 'huimangbuzhanyexingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7771a36fd20a9830f1d55cb66f581cf8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.801', '先天性髋关节发育不良', 'xtxkgjfybl', 'xiantianxingkuanguanjiefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7773febb621c27c771516a946ed16867', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800x002', '单核细胞增多', 'dhxbzd', 'danhexibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7775e685201f35261b24aabd72de351e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.200x002', '肱静脉损伤', 'gjmss', 'gongjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77787de783f79bce6940a685ba9dec52', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x009', '胆囊癌伴出血', 'dnabcx', 'dannangaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('77792848cff11caa74d60b8be59b7968', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.801', '恶病质痤疮', 'ebzcc', 'ebingzhicuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('777a857f711c2f007b1c8bc15eeb8a93', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.800', '女性生殖器的其他特指先天性畸形', 'nxszqdqttzxtxjx', 'nvxingshengzhiqideqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('777ba4a19035846135bc52fa4899e2a5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.501', '膜增殖性肾小球肾炎Ⅰ型', 'mzzxsxqsyⅰx', 'mozengzhixingshenxiaoqiushenyanⅰxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('778064599220b8eb094cc74ff7b4e7b0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.901', '急性喘息性支气管炎', 'jxcxxzqgy', 'jixingchuanxixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77827ed835a47134079ce06283b14761', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.401', '脐尿管瘘', 'qngl', 'qiniaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('77872d2bb88659d224353124b278f7d3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.810', '陈旧性踝关节脱位', 'cjxhgjtw', 'chenjiuxinghuaiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('778c6dbc8aa579a529cd89ac7e28a5b2', 1724740550, '2024-08-27 14:30:00', '刘一', '2024-08-27 14:35:51', '刘一', '000000', '123', '213123', '213123', '213123');
INSERT INTO `erm_diagnosis_manage` VALUES ('778c98fb887afda30cb4a7436784e934', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.800x011', '多部位淋巴结继发恶性肿瘤', 'dbwlbjjfexzl', 'duobuweilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('778e2e499755d14a9309b8d7e429ecf2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.000', '融合或关节固定术后假关节', 'rhhgjgdshjgj', 'ronghehuoguanjiegudingshuhoujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('778ecf8ec08571afbbfecee6282826ab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.803', '角结膜增生', 'jjmzs', 'jiaojiemozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7792dfbfae1ea7c2c250ff7c14eaff40', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.200x601', '胸腺发育不全', 'xxfybq', 'xiongxianfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7793e754e385ad73e05d46b03096e8b2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.100x001', '乳房术后整形', 'rfshzx', 'rufangshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7794fddc2b5fb33a73365911561923e3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.400', '消化器官和腹腔标本的异常的免疫学所见', 'xhqghfqbbdycdmyxsj', 'xiaohuaqiguanhefuqiangbiaobendeyichangdemianyixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('779641ca70620c46dedda98c60e41268', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x022', '妊娠合并输卵管卵巢囊肿', 'rshbslglcnz', 'renshenhebingshuluanguanluanchaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7796563e8c91ec5d9bfdae4b4347f4e3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.000x001', '风疹性脑炎', 'fzxny', 'fengzhenxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7798382a37b2043f8c9cecfbfe434ee9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.000', '双侧唇裂', 'sccl', 'shuangcechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7798457405e9afad2c956e35f139ab3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.902', '肌无力', 'jwl', 'jiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('7799705348032acfc78e708c67accdd4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800x013', '未确认的季节性病毒性流感', 'wqrdjjxbdxlg', 'weiquerendejijiexingbingduxingliugan');
INSERT INTO `erm_diagnosis_manage` VALUES ('779eb8dd4ccbcd7c3b169409742761e8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.302', '先天性睫毛倾斜度异常综合征', 'xtxjmqxdyczhz', 'xiantianxingjiemaoqingxieduyichangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77a0cae547f446ad2727a7e535359d3b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.406', '额骨良性肿瘤', 'eglxzl', 'eguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77a21c9b8a30c5ac4874f8539e1cb376', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.200x001', '肢体脂肪瘤', 'ztzfl', 'zhitizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77a4240f6a77416cd7198c06264fb399', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.801', '毒血症', 'dxz', 'duxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77a7342b30d9b89b34abc44131de171b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x042', '臀部周围神经和自主神经良性肿瘤', 'tbzwsjhzzsjlxzl', 'tunbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77a78386116f1c7c909209fbedfaa092', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x026', '急性前间壁下壁心肌梗死', 'jxqjbxbxjgs', 'jixingqianjianbixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('77a8c9b253afbd0f7e8ae071a9b0cfd3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.300x001', '肋间神经损伤', 'ljsjss', 'leijianshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77aac406c296adadf63ad6f8001ad336', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.700x004', '卵巢间皮瘤', 'lcjpl', 'luanchaojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77adf2fc7bf86716e5ef857449d58107', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x030', '多发性骨髓瘤(DS分期I期)', 'dfxgsl(dsfqiq)', 'duofaxinggusuiliu(dsfenqiiqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('77af155b7042957634c3bbeb9ae83b6d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.103', '结肠穿孔', 'jcck', 'jiechangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('77b032b5e0f503bd1e4f0c704d92aa11', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.800x007', '腘动脉陷迫综合征', 'gdmxpzhz', 'guodongmaixianpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77b10adc28b205fab924cc27fe837de8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.200', '片层状鱼鳞癣', 'pczylx', 'piancengzhuangyulinxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77b190a4a8a741e06b992b6c52530a15', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.100', '非家族性低丙球蛋白血症', 'fjzxdbqdbxz', 'feijiazuxingdibingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77b583635b7a57b7a2eee80c1a4c3099', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x071', '中耳开放性损伤', 'zekfxss', 'zhongerkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77b7f6c45b9f4dd5ac46ab02e949fcd8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.001', '隐性骶裂', 'yxdl', 'yinxingdilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('77b875eda95daba7106898bdcd541c2d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x121', '1型糖尿病性肌无力综合征', '1xtnbxjwlzhz', '1xingtangniaobingxingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77baabe918af7208a9c24100665e063f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x024', '下肢淋巴管瘤', 'xzlbgl', 'xiazhilinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77bec3608b3dd8dbc54b7b25ecf1d8dd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.901', '妊娠期静脉炎', 'rsqjmy', 'renshenqijingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77bf4053bcdb13e181201c04170007d6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.100', '肌红蛋白尿', 'jhdbn', 'jihongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('77bff57eb3677bb35eb2628447e80b83', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.200', '前庭神经元炎', 'qtsjyy', 'qiantingshenjingyuanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c195a1712e08e1b498cd1fa25992bc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.803', '开放性面部损伤', 'kfxmbss', 'kaifangxingmianbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c4cbb7389920a8dfaa007721220248', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.100', '大腿开放性伤口', 'dtkfxsk', 'datuikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c5d4d72fc8716dc007108538c3505e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.402', '下肢假性动脉瘤破裂', 'xzjxdmlpl', 'xiazhijiaxingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c5fc8fcf6f22e6ff0b0f30c4e82661', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.803†', '结核性脑膜脑炎', 'jhxnmny', 'jiehexingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c6214ea22ea1849fcb4d516f91f10f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.205', '阴囊挫伤', 'yncs', 'yinnangcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c68fc48b287404ab6a3c56859da436', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.900x002', '颌骨缺损', 'hgqs', 'heguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('77c90d4b8c2b4a48f7ba43dd515387f3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.800', '胸膜情况，其他特指的', 'xmqk，qttzd', 'xiongmoqingkuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('77cca8d5cd0028e587d6d5b1dd5653ca', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.000x001', '月经过多', 'yjgd', 'yuejingguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d03ed3ea437f7b5a5602f7a46d9be7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.800x003', '耻骨骨软骨炎', 'cggrgy', 'chiguguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d05572cf52b0fb18f3f313b05dd408', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.107', '膈淋巴结继发恶性肿瘤', 'glbjjfexzl', 'gelinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d0a715ce79a09d6b2d7024c144dbf0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.402', '单侧腹股沟直疝伴坏疽', 'dcfggzsbhj', 'dancefugugouzhishanbanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d131723d4e0715cceb40cb4961095e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.500x001', '酒精所致的精神病性障碍', 'jjszdjsbxza', 'jiujingsuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d1faaeef11c8a0eaac0cb3680a6acc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.900x001', '分泌性中耳炎', 'fmxzey', 'fenmixingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d2f4d9403449563ca423e707e2f3b5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.600x003', '截断术残端血肿', 'jdscdxz', 'jieduanshucanduanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d62be48f5fd805edfe4e0c47a17d23', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.503', '肠系膜丛损伤', 'cxmcss', 'changximocongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77d732018564b004c95963fb0753b0d8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.900', '外部物质引起的呼吸性情况', 'wbwzyqdhxxqk', 'waibuwuzhiyinqidehuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77db42a4c6efa11cd14b4c4b09323fdf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.906', '应激性高血糖状态', 'yjxgxtzt', 'yingjixinggaoxuetangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('77dc89855751a2bd5fe41cdc9eac9176', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.800', '梗阻性分娩，其他特指的', 'gzxfm，qttzd', 'gengzuxingfenmian，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('77dcd3a28fd4fdf603a92669b1ccf5ed', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x018', '马尾继发恶性肿瘤', 'mwjfexzl', 'maweijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77dd58300fc74474959235c49ae8c3f7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.204', '妊娠合并低蛋白血症', 'rshbddbxz', 'renshenhebingdidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('77dd89257cd2725f85b8f5c68f798b87', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.000x003', '感染后牙龈退缩', 'grhyyts', 'ganranhouyayintuisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('77e1426dba818fae48dade7191a92112', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.302', '肘窝滑膜囊肿', 'zwhmnz', 'zhouwohuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('77e30c75aaa8b9d302582d23e0a0d5ff', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.400', '慢性结膜炎', 'mxjmy', 'manxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77e594d593e67ddd50ff4c5c1012b3e6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.220', '咽旁间隙感染', 'ypjxgr', 'yanpangjianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('77e5a0f7b5f3fe8d53248e3c6d95f52f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.200', '胎儿羊膜腔内感染，不可归类在他处者', 'teymqngr，bkglztcz', 'taieryangmoqiangneiganran，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('77e68208ab263fd8ccb9a29e3ec02d96', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.007', '手指天鹅颈状变形', 'sztejzbx', 'shouzhitianejingzhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('77ea05ffe9c5e02152e383cbbcc94740', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000x021', '腰椎骨折L2', 'yzgzl2', 'yaozhuiguzhel2');
INSERT INTO `erm_diagnosis_manage` VALUES ('77eafa511441692b6c1516510cf271b5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.800x001', '缄默状态', 'jmzt', 'jianmozhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('77ec6adfb387aadbc4ff891114142012', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.800x005', 'γ氨基酸代谢紊乱', 'γajsdxwl', 'γanjisuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('77ed017227564ef5a7bb60d157d5c50e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.312†', '腹部结核性脓肿', 'fbjhxnz', 'fubujiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('77ee17feb8c864b47d25ea31e635f0ec', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.300', '器官、系统和组织标本的主要为非药用性物质的水平异常,其他的', 'qg、xthzzbbdzywfyyxwzdspyc,qtd', 'qiguan、xitonghezuzhibiaobendezhuyaoweifeiyaoyongxingwuzhideshuipingyichang,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('77ef2b95e5a75822fdd6189db005e238', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.100', '颈部浅表冻伤', 'jbqbds', 'jingbuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f2231730f10c41f1ad1fd9047301fe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300x004', '酒精性肝硬化伴胃底静脉曲张', 'jjxgyhbwdjmqz', 'jiujingxingganyinghuabanweidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f2e57e86bb2a7d9947674ee4de3b32', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x010', '眼伴头二度烧伤', 'ybtedss', 'yanbantouerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f328f5683da172a7a3dc93fa9e8cf4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000', '糖尿病伴有昏迷', 'tnbbyhm', 'tangniaobingbanyouhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f5d3e672802a77c26d1e793e57a0a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.201', '脊柱后凸', 'jzht', 'jizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f65f587bbf1b7525cdcfd5f93632c5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.118†', '附睾结核', 'fgjh', 'fugaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f6649bae2a6576dbbadd03935bf418', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.102', '舌会厌褶恶性肿瘤', 'shyzexzl', 'shehuiyanzheexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('77f71a357ca941e416b73def0d2cefdf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.900x002', '囊虫感染', 'ncgr', 'nangchongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('77fd2fd9533a2ed06b25f75d9b25a812', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.900', '前臂的挤压伤', 'qbdjys', 'qianbeidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('77fd7e3e80e009c9ef70e828ac5735f7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.300', '内分泌、营养和代谢疾病个人史', 'nfm、yyhdxjbgrs', 'neifenmi、yingyanghedaixiejibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('77fdecd913de114fb0b83dc6ba4ef636', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.812', '开放性心脏破裂', 'kfxxzpl', 'kaifangxingxinzangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('78038b5ff7591d79f9601ef4cb48c40f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.501', '下肢肌肉损伤', 'xzjrss', 'xiazhijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7803becbe875c0ce44f76f47fc81729b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200', '黏多糖贮积症，其他的', 'ndtzjz，qtd', 'nianduotangzhujizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7808983008500bc9957fb13d37fe821a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.002', '先天性胆囊发育不全', 'xtxdnfybq', 'xiantianxingdannangfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('780b2c07c8cb8cb939691e153bf4c38a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.300', '孤立性蛋白尿伴有弥漫性肾小球系膜性增生性肾小球肾炎', 'glxdbnbymmxsxqxmxzsxsxqsy', 'gulixingdanbainiaobanyoumimanxingshenxiaoqiuximoxingzengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('780c19a9f3f68f1a89d9e4b07a6cd228', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x013', '弥漫性体部血管角化瘤', 'mmxtbxgjhl', 'mimanxingtibuxueguanjiaohualiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('780c2887079e65306edf642eb2bbbf50', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.901', '全身性挤压伤', 'qsxjys', 'quanshenxingjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('780ddddd7f57f604074c2384a8cf0a4e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.500x001', '泪管良性肿瘤', 'lglxzl', 'leiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('780f7946927942c704db5d339ca8d6dd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.810', '关节周围异位骨化', 'gjzwywgh', 'guanjiezhouweiyiweiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('780f9cea9452642ed53e79115fc6c006', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.001', '下肢血肿', 'xzxz', 'xiazhixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7812018a25ef9d7e4fcc37e65e26e3e9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.804', '膀胱钙化', 'bggh', 'bangguanggaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7812ee690459a23901d110ceeb789389', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.804', '鼻中隔结核，病理(+)', 'bzgjh，bl(+)', 'bizhonggejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('78141312495bdd0bba1f6ab575d6e11e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.101', '强直性脊柱炎后凸畸形', 'qzxjzyhtjx', 'qiangzhixingjizhuyanhoutujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('78166e1359d27b2998bf5a14640532c7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.903', '贫血性心脏病', 'pxxxzb', 'pinxuexingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7819bfebdff2d7de6e7b6c7fc929c619', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.800', '结缔组织其他特指的系统性受累', 'jdzzqttzdxtxsl', 'jiedizuzhiqitatezhidexitongxingshoulei');
INSERT INTO `erm_diagnosis_manage` VALUES ('781b53f2770a340a7b65b2e2665e0a7f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.500', '遗传性角膜营养不良', 'ycxjmyybl', 'yichuanxingjiaomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('781dd50854db330cf3653f999d9341fc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x021', '慢性活动性病毒性肝炎', 'mxhdxbdxgy', 'manxinghuodongxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('781ee999509cfefc943d7bb8eeeb675c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x008', '开放性颅脑损伤特重型', 'kfxlnsstzx', 'kaifangxinglunaosunshangtezhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('781f0fd5692ca2ce1fb7ba3374144741', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.801', '面颊部痣样增生', 'mjbzyzs', 'mianjiabuzhiyangzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('782108e1bf5d701735c263ba8aa712ba', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.100', '流行性感冒伴有其他呼吸道表现，病毒未标明', 'lxxgmbyqthxdbx，bdwbm', 'liuxingxingganmaobanyouqitahuxidaobiaoxian，bingduweibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('78288671b259237c4b4614206d0d1c93', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.000', '前列腺动态未定或动态未知的肿瘤', 'qlxdtwdhdtwzdzl', 'qianliexiandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('782e473061ade5d78895e1a3f057fcd1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.800', '肌肉骨骼系统的其他先天性畸形', 'jrggxtdqtxtxjx', 'jirougugexitongdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7834552f9a4eb0c9f634e87e29a3cd79', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.200x001', '慢性粒细胞白血病(加速期)', 'mxlxbbxb(jsq)', 'manxinglixibaobaixuebing(jiasuqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7837b22eef765c417a4ab372bbaa422d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.005', '肠系膜坏疽', 'cxmhj', 'changximohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('7837d741ea43d7a001958066bc0c7357', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.902', '原发性小脑变性', 'yfxxnbx', 'yuanfaxingxiaonaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('78380d4bd396152896ab869d7cf8595f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.200', '为抗狂犬病采取必要的免疫', 'wkkqbcqbydmy', 'weikangkuangquanbingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('783c585452caeafa0588d95d42c63c21', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.000', '巴贝虫病', 'bbcb', 'babeichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('783caaf84d6f6ee72b23958029fe21e9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.400', '在小腿水平的小隐静脉损伤', 'zxtspdxyjmss', 'zaixiaotuishuipingdexiaoyinjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('783cfa58b98bf0e3f0dc1068fa5d1333', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.000x006', '急性声门下喉炎', 'jxsmxhy', 'jixingshengmenxiahouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('78415a5c94f75e7dec3ad0b9f72ca112', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700', '肩和上肢三度腐蚀伤，除外腕和手', 'jhszsdfss，cwwhs', 'jianheshangzhisandufushishang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7844f64ea7520b663d09c0b7e2b48c5f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.000', '单侧手指\\[包括拇指\\]后天性缺失', 'dcsz\\[bkmz\\]htxqs', 'danceshouzhi\\[baokuomuzhi\\]houtianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('78463076719e0119012511c0d48db93d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.202', '脊柱内固定装置障碍', 'jzngdzzza', 'jizhuneigudingzhuangzhizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7846d71958e47c276f0f8f8ede36e218', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.001', '葡萄球菌感染性菌血症', 'ptqjgrxjxz', 'putaoqiujunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7846ec55c81ab0090629eadabb3b611c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.300x002', '睾丸破裂', 'gwpl', 'gaowanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('78497c3eb61ff59affd183f771b78ac0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x002', '后天性头皮缺失', 'htxtpqs', 'houtianxingtoupiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7849d9b87b91f7e63cef539eeebe5c90', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.900x001', '酒精所致的精神和行为障碍', 'jjszdjshxwza', 'jiujingsuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7849e5f9d19add075083c8c6aa4697fc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.812', '开放性甲状软骨断裂', 'kfxjzrgdl', 'kaifangxingjiazhuangruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('784e27a6a0dd6b10e2aac6f25edec00f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.400', '输卵管胚胎性囊肿', 'slgptxnz', 'shuluanguanpeitaixingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('784f3636444e604669cac76c2969ee0d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.102', '头部结缔组织肿瘤', 'tbjdzzzl', 'toubujiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78547cc37a5b4fa87626124f19e2679a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.709', '间变大细胞淋巴瘤', 'jbdxblbl', 'jianbiandaxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7856ba1de5efe7dda4b840e9b41bcb0a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.000', '非神经病性家族遗传性淀粉样变', 'fsjbxjzycxdfyb', 'feishenjingbingxingjiazuyichuanxingdianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('78571ced3b7dd3c673e7a49741879d18', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.800', '睡眠障碍,其他的', 'smza,qtd', 'shuimianzhangai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('785a93cd9407d1d17c7712f0b421dca9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.600', '慢性胃空肠溃疡伴有出血和穿孔', 'mxwkckybycxhck', 'manxingweikongchangkuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('785bd6412ff83395dc5b2d8373e168f4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.000x003', '颞下颌关节脱位', 'nxhgjtw', 'niexiaheguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('785c45e1afa60e39d3a7e217a00d81a8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.000', '椎管狭窄', 'zgxz', 'zhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('785ca50e651e005610db6136401879cb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.001', '喉肿瘤', 'hzl', 'houzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('785e6e13b2f5b29c692fe74b2cf36fa7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.000x001', '热射病', 'rsb', 'reshebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('785f48b5ac559909d43e77011f4d02e0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x014', '手周围神经和自主神经交界性肿瘤', 'szwsjhzzsjjjxzl', 'shouzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78615cc11a555fe3b15f177e0f37cae8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.100x002', '人工腿的调整', 'rgtddz', 'rengongtuidediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7861ae0287a599c7184fd8be29357e6a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.500', '多疑和明显逃避', 'dyhmxtb', 'duoyihemingxiantaobi');
INSERT INTO `erm_diagnosis_manage` VALUES ('78622e2a751fd1705751b776d07c0a88', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E59.x00x002', '硒缺乏', 'xqf', 'xiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('786270b1585d9d34231f87ec484ec21f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x002', '高血压', 'gxy', 'gaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('78637691aab1f6168b7ea2352ec13aad', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.815', '肌张力缺失', 'jzlqs', 'jizhangliqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7865928a019ffe953df972bcb8f527e7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.301', '腮腺脓肿', 'sxnz', 'saixiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('786b98ed4251c9299ef10acefe337523', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.200', '西伯利亚立克次体性斑疹热', 'xblylkctxbzr', 'xiboliyalikecitixingbanzhenre');
INSERT INTO `erm_diagnosis_manage` VALUES ('786de73cc3a748788b59d04771d37e38', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.000x003', '前臂拇指屈肌和肌腱损伤', 'qbmzqjhjjss', 'qianbeimuzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('786f2cd6dac3c07251ddf990ab5b0c2a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.000x007', '梅毒性主动脉瓣狭窄关闭不全', 'mdxzdmbxzgbbq', 'meiduxingzhudongmaibanxiazhaiguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('787435032f85bdec4c3cab13e58aa974', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.800x001', '耳廓血肿机化', 'ekxzjh', 'erkuoxuezhongjihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('78763ef5dff5c4e38b17ddf750b6bc68', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.801', '淋巴结分枝杆菌感染', 'lbjfzgjgr', 'linbajiefenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('787b245f8ad76bf3270120bdb5e5242f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.301', '胆囊肠瘘', 'dncl', 'dannangchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('787d87bd9316768fbc5ebe6240700fd5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.802', '膀胱瘢痕', 'bgbh', 'bangguangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('787f771d9fe4712f5c631454795bd09c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.303', '心耳血栓', 'xexs', 'xinerxueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7880792937edb4645c90c77d7f92a7c3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x011', '腕和手三度烫伤', 'whssdts', 'wanheshousandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7881e5aaaa4f31b94789d1de0ffad93c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.000x006', '出血性结肠炎', 'cxxjcy', 'chuxuexingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('78846eb55061414a6c4a81aa1cadf71e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.510', '开放性特指趾骨骨折', 'kfxtzzggz', 'kaifangxingtezhizhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7884c0042aa2277becd99f8a7d017a89', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T78.900', '有害效应', 'yhxy', 'youhaixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('78879bf8b5e8c0c42b001b02d1607537', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.800x005', '髂外静脉栓塞', 'qwjmss', 'qiawaijingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('788a54711ac109d5c315123c183efe3e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.002', '氨基酸缺乏性贫血', 'ajsqfxpx', 'anjisuanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('788a8b1f8b19ad96a5b61c5d16f3651c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.800x001', '趾神经损伤', 'zsjss', 'zhishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('788baa7e11630c3a7181e3cba4cbec31', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.202', '腭白斑', 'ebb', 'ebaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('788e8e5ff7ed43d5e1480bc849501635', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.006', '妊娠合并中度贫血', 'rshbzdpx', 'renshenhebingzhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('788f8be05ba8647bfd54ffebf07dc284', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x016', '1型糖尿病性前期微白蛋白尿', '1xtnbxqqwbdbn', '1xingtangniaobingxingqianqiweibaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7892736205e0f005a0e1d7ef72e1f9c9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x043', '甲庚混合型肝炎后肝硬化', 'jghhxgyhgyh', 'jiagenghunhexingganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7894ea25171a9c25479d00f242c772ac', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.000x003', '康恩综合征[Conn综合征]', 'kezhz[connzhz]', 'kangenzonghezheng[connzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('78983496426ec9a852699551e6a55951', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.002', '主支气管继发恶性肿瘤', 'zzqgjfexzl', 'zhuzhiqiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78986541dc4ea9b047952c889e6e8bd0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.300', '涉及早期过度生长的先天性畸形综合征', 'sjzqgdszdxtxjxzhz', 'shejizaoqiguodushengzhangdexiantianxingjixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('789ac1c3f997730ace5cf8986509b737', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x072', '颈胸椎脱位C7/T1', 'jxztwc7/t1', 'jingxiongzhuituoweic7/t1');
INSERT INTO `erm_diagnosis_manage` VALUES ('789b60c3ed5ff43e1a6d1095134ecd5b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.801', '膀胱白斑', 'bgbb', 'bangguangbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('789bb675fab4cb4a37618fc301472f89', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.900x004', '单侧膝关节骨性关节病', 'dcxgjgxgjb', 'dancexiguanjieguxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('789c1a4d27d3fd03330773beaeddac90', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.302', '输卵管原位癌', 'slgywa', 'shuluanguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('789ce7cd1d69cadc6989f7009fede673', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.108', '胆总管梗阻', 'dzggz', 'danzongguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78a026727bcf7ff71ba7e7425f3c34f7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S49.700', '肩和上臂多处损伤', 'jhsbdcss', 'jianheshangbeiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('78a0a5ddf495fd5a989ff9dd4855e030', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.105', '腭部炎性假瘤', 'ebyxjl', 'ebuyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78a464177df451c0c1af8060fffa5d75', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.101', '主动脉栓塞', 'zdmss', 'zhudongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('78a71cf73e9d5910783e79ec37faf603', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.200', '肝细胞损害所致的新生儿黄疸，其他和未特指的', 'gxbshszdxsehd，qthwtzd', 'ganxibaosunhaisuozhidexinshengerhuangdan，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ac9e92cac0f25366a9016f356cf300', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.808', '先天性肘关节发育不良', 'xtxzgjfybl', 'xiantianxingzhouguanjiefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ae3d19ea5c36e2f43f3169ed42f864', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.000', '月经过多和频繁伴有规则周期', 'yjgdhpfbygzzq', 'yuejingguoduohepinfanbanyouguizezhouqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('78b773b42097cc02693b913788b537fb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.400x013', '咬合不正', 'yhbz', 'yaohebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78b78666cf5f377f7f143f684bedeb70', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.800', '碘缺乏相关性甲状腺疾患和有关情况，其他的', 'dqfxgxjzxjhhygqk，qtd', 'dianquefaxiangguanxingjiazhuangxianjihuanheyouguanqingkuang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('78b9b6b2bee54fc42f4e99ba252c5e58', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.800', '胸腺病，其他的', 'xxb，qtd', 'xiongxianbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('78bc33d10e6f305b624002e93cd44c7d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.301', '支气管良性肿瘤', 'zqglxzl', 'zhiqiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78c0aaba142a496d6acde37a67a7f64a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.102', '视网膜劈裂症', 'swmplz', 'shiwangmopiliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78c6ecdb37ac7d7fd63268fc55cd4e6f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S84.100', '在小腿水平的腓神经损伤', 'zxtspdfsjss', 'zaixiaotuishuipingdefeishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('78c7f856eff0d3c29a6711e656ceada2', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z21.x00', '无症状的人类免疫缺陷病毒\\[HIV\\]感染状态', 'wzzdrlmyqxbd\\[hiv\\]grzt', 'wuzhengzhuangderenleimianyiquexianbingdu\\[hiv\\]ganranzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('78c95baf6670f233728532750e9d4c58', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.600x001', '膈膨升', 'gps', 'gepengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ca59d295252aa14734db2b2cf6f2c5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.008', '变应性血管炎', 'byxxgy', 'bianyingxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('78cb74bdb9528da0d01ec64cef939234', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.000x010', 'Emery-dreifuss型肌营养不良症', 'emery-dreifussxjyyblz', 'emery-dreifussxingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78cd979da08bb98843e77ab914a844b6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x007', '心室扩大', 'xskd', 'xinshikuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ce0f8ec690b9ed3d9b3745b201e486', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.807', '胸膜纤维样增生', 'xmxwyzs', 'xiongmoxianweiyangzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d2319f07b340ac4c38a81f8564cb95', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.202', '干眼症', 'gyz', 'ganyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d264306f426ed9335a197b62cedabf', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.900x002', '慢性细菌性痢疾急性发作', 'mxxjxljjxfz', 'manxingxijunxinglijijixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d26bb58cc173a21d187e61f2d22326', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x001', '创伤性脂肪液化', 'csxzfyh', 'chuangshangxingzhifangyehua');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d4d94f8c5a8c444d80e77980cfd1b9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.401', '阴囊皮肤良性肿瘤', 'ynpflxzl', 'yinnangpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d5385f9700e4db9f8ed6bd0cf7ebc8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x019', '伤寒暴发型', 'shbfx', 'shanghanbaofaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d759f59b0e31e6b99d413967cfa489', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.304', '低磷血症', 'dlxz', 'dilinxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d8007febbda6a39236cf7cf173ac81', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.000', '卵巢滤泡囊肿', 'lclpnz', 'luanchaolvpaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('78d8d7273e91db4ee3590cf6adb3905c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x002', '膝关节副韧带断裂', 'xgjfrddl', 'xiguanjiefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('78dabcbc2c74d5d5c3ba939c8d7baf31', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x029', '乳房人工材料注射术后随诊医疗', 'rfrgclzsshszyl', 'rufangrengongcailiaozhusheshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('78dbb0a499c3548d350c48fb384ecfe2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.300', '胸腔内淋巴结结核，未提及细菌学或组织学的证实', 'xqnlbjjh，wtjxjxhzzxdzs', 'xiongqiangneilinbajiejiehe，weitijixijunxuehuozuzhixuedezhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('78dda8282c7726b5b8cae40069e36da8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x009', '化脓性横窦血栓形成', 'hnxhdxsxc', 'huanongxinghengdouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('78de12e5be9b6e5e2ab6c0918e2d8dd2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x014', '长程持续性心房颤动', 'zccxxxfzd', 'zhangchengchixuxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('78df5cd6315f9cc5131e438216ba04c7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.100x012', '心内膜炎伴主动脉瓣闭锁不全', 'xnmybzdmbbsbq', 'xinneimoyanbanzhudongmaibanbisuobuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('78e05251cbaa43b4862188b36137174a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.900x051', '后天性上肢变形', 'htxszbx', 'houtianxingshangzhibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ec90b6d41ff48a4a9dc5aeea348bc0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x012', '真性球麻痹', 'zxqmb', 'zhenxingqiumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ed0ae8db4ac6d5efb2739521273c69', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.200', '传导性听觉丧失', 'cdxtjss', 'chuandaoxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('78ee0615cdfccc8cc226d59531898c0d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x051', '2型糖尿病伴血糖控制不佳', '2xtnbbxtkzbj', '2xingtangniaobingbanxuetangkongzhibujia');
INSERT INTO `erm_diagnosis_manage` VALUES ('78f05744cef77087e9434d499d53efe8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.900', '角膜瘢痕和混浊', 'jmbhhhz', 'jiaomobanhenhehunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('78f4c612283d2273a7ac41fa95f193e2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x003', '腕和手指伸肌腱损伤', 'whszsjjss', 'wanheshouzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('78f9d0314d7aa3abd162af7244a87c77', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.806', '鼻前庭炎', 'bqty', 'biqiantingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('78fdb62d0f237a9cf8b6abece0b7220d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.200x002', '膜性肾小球肾炎', 'mxsxqsy', 'moxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('78fdd7f454d33d06018c1facb18c50b5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x005', '上肢关节扭伤', 'szgjns', 'shangzhiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('78feb76f26feb873ece05bbb411d1a8d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.301', '垂体功能紊乱', 'ctgnwl', 'chuitigongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7900444fd41f8e1eb7f53cd41d0a227b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x042', '踝部瘢痕', 'hbbh', 'huaibubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('79058f1662658e9e14755188908e5bca', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x816', '眼移植物失败', 'yyzwsb', 'yanyizhiwushibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('790c31467efa07e7057d3ac36f52757f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.601', '损伤个人史', 'ssgrs', 'sunshanggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('790cb99e859b6bd404a81bf91997c2c8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.507', '肛门皮肤黑素细胞痣', 'gmpfhsxbz', 'gangmenpifuheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('790cd397878a9d290bc981812d1e16f2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.500', '纵隔疾病，不可归类在他处者', 'zgjb，bkglztcz', 'zonggejibing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('790db14108cbef7fd25a12efe0325f1d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.401', '应激性溃疡伴出血', 'yjxkybcx', 'yingjixingkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('790f79c2a34c3135b8ae6819d119be01', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.100x003', '热带性脂肪痢', 'rdxzfl', 'redaixingzhifangli');
INSERT INTO `erm_diagnosis_manage` VALUES ('7910d9366a8b63138e09e2329b5c133a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.401', '肾小球滤过率下降', 'sxqlglxj', 'shenxiaoqiulvguolvxiajiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79110aad5ab638990cb063c3ae70e279', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.202', '膀胱松弛', 'bgsc', 'bangguangsongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('79131ed8f1689e716029aaf39450aae1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.200x003', '眼动脉阻塞', 'ydmzs', 'yandongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7913d90b70a534dbc2d53603daa05482', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.200x031', '鼻中隔开放性损伤', 'bzgkfxss', 'bizhonggekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7916826f5a1e50bcce0c3bb882cf4ecb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x023', '左心人工瓣膜性心内膜炎', 'zxrgbmxxnmy', 'zuoxinrengongbanmoxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79175ef875a4fde7c046f988a13e7181', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N46.x00x006', '隐匿性无精子症', 'ynxwjzz', 'yinnixingwujingzizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7918c2977f808045fc6ab7ce69fa31fd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.207', '先天性心内膜垫缺损', 'xtxxnmdqs', 'xiantianxingxinneimodianquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('79195076eff45911848908d20cce2a8c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.900x001', '腕和手神经损伤', 'whssjss', 'wanheshoushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('791a5c6918a7bbb86f5db5b424fb3b1f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.900', '神经症性障碍', 'sjzxza', 'shenjingzhengxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('791bc882e4c0807af39fcbc09e42402e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.802', '胰胆管合流异常', 'ydghlyc', 'yidanguanheliuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('791d830c4bf9ac0ef76a5bdc92ac9b52', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.806', '乳腺继发恶性肿瘤', 'rxjfexzl', 'ruxianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('791fa321d7760d393cbe90704bcf9f5a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.000x001', '心脏瓣膜置换术后瓣膜故障', 'xzbmzhshbmgz', 'xinzangbanmozhihuanshuhoubanmoguzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79215da388767bd05f558b72fcc7d19f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.400', '小肠继发性恶性肿瘤', 'xcjfxexzl', 'xiaochangjifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7926c01d7e0996182bdc84e9d4cb800d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.400x002', '吻合口溃疡伴出血', 'whkkybcx', 'wenhekoukuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7926fcc90e166f15adc00ae9b39a6bc4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.100', '双侧腹股沟疝，伴有坏疽', 'scfggs，byhj', 'shuangcefugugoushan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('7927a58229ae617dc9a135d106ef8c5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.300x003', '单侧股疝伴梗阻', 'dcgsbgz', 'dancegushanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('792ac2adba53612a4ffeea96965c42bd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.802', '双相情感障碍,快速循环型', 'sxqgza,ksxhx', 'shuangxiangqingganzhangai,kuaisuxunhuanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('792dd69b9bffbdd5b71052409ea8a198', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.801', '先天性关节畸形', 'xtxgjjx', 'xiantianxingguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('792ff5395797386d68ad9444f0efe800', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.800x004', '流行性粟疹热', 'lxxszr', 'liuxingxingsuzhenre');
INSERT INTO `erm_diagnosis_manage` VALUES ('79301f48b6d1517732819afddcfeeebe', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x112', '1型糖尿病性躯干神经根病', '1xtnbxqgsjgb', '1xingtangniaobingxingquganshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7930d15001a6b438d9d689215a3bbdc5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.201', '药物性肾病', 'ywxsb', 'yaowuxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7932a58fede127c6bb45c9d4b0d26a83', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.300x002', '戊基醇中毒', 'wjczd', 'wujichunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79333841e4cbd469921850c19a57ffbd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.103', '连续性外斜视', 'lxxwxs', 'lianxuxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('79333ad51ace572b468d2387b2a2597b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.900', '双眼运动疾患', 'syydjh', 'shuangyanyundongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7933b60a50dd867f644dc577f8e5a146', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.800x003', '先天性脊髓低位', 'xtxjsdw', 'xiantianxingjisuidiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7934425dc8ad86fc788d5a435ed3ec0c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.406', '淀粉样变甲状腺损害', 'dfybjzxsh', 'dianfenyangbianjiazhuangxiansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7934fb78f7134468e9b5d9c5c4dcbc32', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.000x007', '可遗传性肺动脉高压', 'kycxfdmgy', 'keyichuanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('793914a63dd3b78a8fdcf6cefa37c353', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.803', '取除外固定装置', 'qcwgdzz', 'quchuwaigudingzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('793b88adfd239cb8cc8a2455471b8573', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.304', '股动脉栓塞', 'gdmss', 'gudongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('793bcf73ceff1d863a986446fdc75560', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.200', '鼻骨骨折', 'bggz', 'biguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('793d1740c0fc5339cfc9c7d54a9395ce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x013', '足部擦伤', 'zbcs', 'zubucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('793f64d47df53e0ffd0fef2d35b47254', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.301', '结节性腱鞘病', 'jjxjqb', 'jiejiexingjianqiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7940c33601d46058d554327fd33d4e8a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.201', '吗啡型药物瘾', 'mfxywy', 'mafeixingyaowuyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('79435c1fecb5fd38bd3a9d34d5bb6bad', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.300x002', '颈部脊髓损伤后遗症', 'jbjssshyz', 'jingbujisuisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79446395710143e5f2dabc74befc0ce5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.902', '大面积脑梗死', 'dmjngs', 'damianjinaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('79446d8494a0796c35f11c35b57fa0b9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.200x001', '颅内压增高', 'lnyzg', 'luneiyazenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7944e43bfe11020654f453c963f41b78', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x026', '延髓继发恶性肿瘤', 'ysjfexzl', 'yansuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7945c8dbce00b41a3c3aadbcb9204a04', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.000x005', '头部淋巴结继发恶性肿瘤', 'tblbjjfexzl', 'toubulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7945ce4e5e5119cc41dc1a6b7c34e8e1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.100', '累及胸部伴有腹部、下背和骨盆的浅表损伤', 'ljxbbyfb、xbhgpdqbss', 'leijixiongbubanyoufubu、xiabeihegupendeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7945d76f6748ff513a8bbfdfe1a58ebb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.200', '趾开放性伤口伴有趾甲损坏', 'zkfxskbyzjsh', 'zhikaifangxingshangkoubanyouzhijiasunhuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('794758f6377a1b70a5f44f5de579e494', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.000x002', '下颌关节脱位', 'xhgjtw', 'xiaheguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('794951e434dcb3b1885a3b14ce1d9e19', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200x006', '颌部皮肤继发恶性肿瘤', 'hbpfjfexzl', 'hebupifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('794a5b96e67c1225a54ba0076d2d3794', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.803', '女性盆腔静脉充血综合征', 'nxpqjmcxzhz', 'nvxingpenqiangjingmaichongxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('794ae76fb22125b34fb14b69d4589e92', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.200', '短肋综合征', 'dlzhz', 'duanleizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('794e3931ca10a7406f40e48fe1d17298', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.807', '脑胶质细胞增生', 'njzxbzs', 'naojiaozhixibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('794ea06bf062276f12699c5d41f80ade', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.800', '下肢其他特指损伤的后遗症', 'xzqttzssdhyz', 'xiazhiqitatezhisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('794f4f0d5c0cbf542f4274fcd60b8e6c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.805', '骨残留异物性肉芽肿', 'gclywxryz', 'gucanliuyiwuxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('795373a2feef4f81859447ca420f1d8e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.802', '胰颈胰体部恶性肿瘤', 'yjytbexzl', 'yijingyitibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79539b52bafb2ae8de9912a1076a4706', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.815', '去皮层状态', 'qpczt', 'qupicengzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('79541510f8aed99c4ea4332aa6a166e9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.501', '新生儿高酪氨酸血症', 'xseglasxz', 'xinshengergaolaoansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79541d7c63e4e30f5de40d73826fffd9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.505', '小腿肌肉萎缩', 'xtjrws', 'xiaotuijirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('795473e9025e364cf94ce493247492c1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.500', '遗传咨询', 'yczx', 'yichuanzixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7954a660fec67db5a2d56944a7b8845c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.200x003', '药物性库欣综合征', 'ywxkxzhz', 'yaowuxingkuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79552482993a987990cd81ef466e3023', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.300x081', '不完全医疗性流产并发心率缓慢', 'bwqylxlcbfxlhm', 'buwanquanyiliaoxingliuchanbingfaxinlvhuanman');
INSERT INTO `erm_diagnosis_manage` VALUES ('795766d36697f4c2eb6b735957b8eaa0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.801', '米里齐综合征', 'mlqzhz', 'miliqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7957aa2ebdfdbb3eaab57d7ba724b961', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x029', '坐骨神经良性肿瘤', 'zgsjlxzl', 'zuogushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79581539caf6cb260dfd0d9ab2b57bcc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.203', '鼻窦恶性肿瘤个人史', 'bdexzlgrs', 'bidouexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7959d15cb4bea81a2c21c8317f91da26', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.200', '甲胎蛋白异常', 'jtdbyc', 'jiataidanbaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('795a8f4e283277e7521a110de29f370e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.200', '妊娠期尿道感染', 'rsqndgr', 'renshenqiniaodaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('795dd380799ed80d7fd8916b1c51d7ce', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.100x003', '后扁桃体柱恶性肿瘤', 'hbttzexzl', 'houbiantaotizhuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7961497c222eafdea9b905e0527aaa1d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x380', '2型糖尿病性膀胱张力减弱', '2xtnbxbgzljr', '2xingtangniaobingxingbangguangzhanglijianruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7964278bab54ffd27b2549b3a420923f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.800', '眼球的其他疾患', 'yqdqtjh', 'yanqiudeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('796593857a46eda2ff1abffafbdbaace', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.900', '皮肤的原位癌', 'pfdywa', 'pifudeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('79699ce28bb88c4e473886108debed99', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x009', '右室外管道狭窄', 'yswgdxz', 'youshiwaiguandaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('796cf33a5f41cd1d17b65bcc6fec29d2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.200', '先天性气管食管瘘不伴有闭锁', 'xtxqgsglbbybs', 'xiantianxingqiguanshiguanloububanyoubisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('79709b79f424d3bd823c1debc169fa37', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x016', '中枢神经系统血管炎', 'zssjxtxgy', 'zhongshushenjingxitongxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79733d26366952d1d9bb369a58da0e35', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.300x002', '四氯乙烯中毒', 'slyxzd', 'silvyixizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7974c80b7081ea6a2883d3b245d42d64', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.500', '胆囊肿', 'dnz', 'dannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7974d950787ff85aeac94b8c022923d2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.301', '非典型精神分裂症', 'fdxjsflz', 'feidianxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('797568e0cebeb1231911aede599bc2fc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x021', '结核性会阴瘘', 'jhxhyl', 'jiehexinghuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7975fbbd7ce45860ca19e145c97ecb80', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.200', '脊髓纵裂', 'jszl', 'jisuizonglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('797d574cda5ee90751560ae79daad773', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.101', '分娩中不完性子宫破裂', 'fmzbwxzgpl', 'fenmianzhongbuwanxingzigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('797daaf97f9ecda4ec20561099823733', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.900', '为行政管理目的接受的检查', 'wxzglmdjsdjc', 'weixingzhengguanlimudejieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7983835702e5e4d2240e81c6937b377d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.200', '尿道肉阜', 'ndrf', 'niaodaoroufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7985c7599305b4a1613612bc1e8908ab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.100x004', '成人皮肌炎', 'crpjy', 'chengrenpijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('798a28ffb19fe203949ac5f676a0354c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.802', '中毒性弱视', 'zdxrs', 'zhongduxingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('798a8e5bead0073d8b03ab7d842266cd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.001', '吡啶斯明中毒', 'bdsmzd', 'bidingsimingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('798c86bcb1da21ddfabc36aa717a01a0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.000x003', '流行性肠炎', 'lxxcy', 'liuxingxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('798df9bec572929d5e76b48d380804b7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x042', '胰腺淋巴瘤', 'yxlbl', 'yixianlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79900104acec6f44a770f8d82cb2577f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x061', '肱动脉粥样硬化', 'gdmzyyh', 'gongdongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7991ae1baf432133e94403c447232cf4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.900x003', '蝶鞍旁良性肿瘤', 'daplxzl', 'dieanpangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79923fbd098e106b0dbcd30fd2965028', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x004', '中毒性肺炎', 'zdxfy', 'zhongduxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7992c4058a7c45057324045bddf1e73e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x008', '良性高血压', 'lxgxy', 'liangxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('7994ade95c5818501f42a4cbaa03e5d0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.807', '结膜脱垂', 'jmtc', 'jiemotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('799582b0034d266e68e5c9fd5d0fc3ce', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.000x002', '病毒性肝炎乙型丁型慢性重型', 'bdxgyyxdxmxzx', 'bingduxingganyanyixingdingxingmanxingzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('79964e810c6569efad24bd72d4018972', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.400x001', '后天性锤状趾', 'htxczz', 'houtianxingchuizhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('799afe09d8a1ddc0a229c77c98ff2a53', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.200x002', '特发性非家族性肌张力障碍', 'tfxfjzxjzlza', 'tefaxingfeijiazuxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('799d85ef50df7d4320b27b3e8597a1c6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.710', '肝脾T细胞淋巴瘤', 'gptxblbl', 'ganpitxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a0421495286f420ea9d5de3a56f762', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.309', '高磷酸盐血症', 'glsyxz', 'gaolinsuanyanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a28703c670670e2b93dde7a7f9e9bc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.900', '肛门和肛管良性肿瘤', 'gmhgglxzl', 'gangmenhegangguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a398d36f345eda54b5651406174b9e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.800x004', '症状性癫痫[继发性癫痫]', 'zzxdx[jfxdx]', 'zhengzhuangxingdianxian[jifaxingdianxian]');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a47edcd90487726fa1898ddf787aff', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.000x003', '粘脂贮积病III型[假胡勒多种营养不良]', 'zzzjbiiix[jhldzyybl]', 'zhanzhizhujibingiiixing[jiahuleduozhongyingyangbuliang]');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a6650051649fbb5003321afb509633', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.806', '卵巢增生', 'lczs', 'luanchaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a7ce0161bc0b776b0c7f1bda9d5683', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B54.x00x008', '疟疾复发', 'njff', 'nvejifufa');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a7eaa7be94feb26be1197a5750f7d6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.100x001', '股四头肌和肌腱损伤', 'gstjhjjss', 'gusitoujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79a979961b0995cf90e755b4e60cb101', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.002', '持续性枕后位难产', 'cxxzhwnc', 'chixuxingzhenhouweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79aac864b4135de7fa71ba97abeb4ec7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x027', '薄甲', 'bj', 'bojia');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ac4b5eeb9368eb296f187e4e0688dd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.801', '后不均倾', 'hbjq', 'houbujunqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ade10de3629ae7b0fe379e6e415251', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.202', '鼻音过轻', 'bygq', 'biyinguoqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ae2883d89fdb2d9b13de2d827be367', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.100x018', '输卵管伞部妊娠破裂', 'slgsbrspl', 'shuluanguansanburenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('79af6642b35bdccdaf0debdedf0c50e0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.100', '指节垫', 'zjd', 'zhijiedian');
INSERT INTO `erm_diagnosis_manage` VALUES ('79b053a652968a26928b47b4e7fceb00', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.836', '输入袢综合征', 'srpzhz', 'shurupanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79b0e598b25fec7340e0b9dab4c5fff7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.915', '胸骨病变', 'xgbb', 'xionggubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('79b1b7aad377a8727d6a6d02a661d7d2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800x001', '贲门口继发恶性肿瘤', 'bmkjfexzl', 'bimenkoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79b26679f63abcd6083db014dfcfbf8d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E43.x00x001', '严重营养不良', 'yzyybl', 'yanzhongyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79b36eb160e6444e2c72ee3a1168994b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.301', '创伤性肠系膜静脉破裂', 'csxcxmjmpl', 'chuangshangxingchangximojingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('79b421b49406ca512e51a57521933c96', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.614', '妊娠合并门脉高压', 'rshbmmgy', 'renshenhebingmenmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ba8f9c24e2a9fcbb4d1b3048e25a43', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.104', '脑桥良性肿瘤', 'nqlxzl', 'naoqiaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79bd00a842445f7e22649ebca76b7fde', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.304', '手部瘢痕修复', 'sbbhxf', 'shoububanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79bf8ca65cdf5842d1a1a6331406b5a3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.501', '大脑动脉狭窄脑梗死', 'dndmxzngs', 'danaodongmaixiazhainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('79c0f52bb4fd379441d4e3cc391fad70', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.806', '外耳道囊肿', 'wednz', 'waierdaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('79c11893436ac1287e60e63a24798ecf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.300x004', '二期复发梅毒疹', 'eqffmdz', 'erqifufameiduzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('79c6a5b451e718f368d237f855ea402a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.800x091', '老年性骨质疏松', 'lnxgzss', 'laonianxingguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('79c9350329081030531a9c0005dab51d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.200', '感受性语言障碍', 'gsxyyza', 'ganshouxingyuyanzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('79c9caa4a703b212f2c24073be623cb0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.300', '掌深动静脉弓损伤', 'zsdjmgss', 'zhangshendongjingmaigongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ca22706b9a82aba790e6415a1823b9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700x002', '膝外侧半月板伴十字韧带损伤', 'xwcbybbszrdss', 'xiwaicebanyuebanbanshizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79cb97c1ef60d0aacd780d0558d791d1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.805', '颈外静脉瘤', 'jwjml', 'jingwaijingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79cc2e603f74c41ac1091f6f37aace65', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000', '大脑囊肿', 'dnnz', 'danaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('79d030baa4b16d6dff9bd07cb6b84292', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x032', '鼻中膈血肿', 'bzgxz', 'bizhonggexuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('79d0ebdfa04cc5d8c7a364da706b996e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x004', '上颌骨继发恶性肿瘤', 'shgjfexzl', 'shanghegujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79d1494e8be0ea29c44c22519a7d228b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.800x011', '横结肠系膜血管破裂', 'hjcxmxgpl', 'hengjiechangximoxueguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('79d320feeb7143617798947e26bde58f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x029', '先天性中胚叶肾瘤', 'xtxzpysl', 'xiantianxingzhongpeiyeshenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79d3cc84e99e55ad5bd5fb418acaa151', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x007', '指甲一度烧伤', 'zjydss', 'zhijiayidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('79d65e7da7a12173687059cc9c48e4e4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.900', '医疗照顾', 'ylzg', 'yiliaozhaogu');
INSERT INTO `erm_diagnosis_manage` VALUES ('79dc0443b512d967e5935d4060a71cf6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.900', '麻疹不伴有并发症', 'mzbbybfz', 'mazhenbubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79dc43043550059e23ab36fda1a5765b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.600', '腓骨纵向短小缺陷', 'fgzxdxqx', 'feiguzongxiangduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('79dca69f053adff0ced500258627f851', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.901', '脑动脉痉挛', 'ndmjl', 'naodongmaijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79dd80e7633539fc7f1d9322fe1e4781', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.204', '手伸肌腱自发性破裂', 'ssjjzfxpl', 'shoushenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('79def460af951ebdb9e695d3ff33f62a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.100', '神经系统植入的电子刺激器的机械性并发症', 'sjxtzrddzcjqdjxxbfz', 'shenjingxitongzhirudedianzicijiqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('79dfb35059056a3336f1015d1070f09d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.100x001', '巨幼细胞性贫血', 'jyxbxpx', 'juyouxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('79e6e55ff4653bf60bd6441f1fc23f86', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.103', '噪声性耳鸣', 'zsxem', 'zaoshengxingerming');
INSERT INTO `erm_diagnosis_manage` VALUES ('79e8d8e84bb4df5159e208225ecaedb2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100x005', '星状角膜炎', 'xzjmy', 'xingzhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79e9a91b57c7e16db1e2bbe92e3c7970', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x003', '小脑前下动脉瘤伴蛛网膜下腔出血', 'xnqxdmlbzwmxqcx', 'xiaonaoqianxiadongmailiubanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ea0a7f64d7e40b8ecfc46f7df9bceb', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.600', '心血管疾患的特殊筛查', 'xxgjhdtssc', 'xinxueguanjihuandeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('79ea1bd1f5999150fe35f6f09696b0d5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.700', '盆腔的产科血肿', 'pqdckxz', 'penqiangdechankexuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('79f2385fc4be5cc8d3bcb33dfde81664', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.201', '绝经后尿道炎', 'jjhndy', 'juejinghouniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79f524aa1dac49431b22c76a708554c1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.300', '特发于胎儿和新生儿的其他和未特指的水肿', 'tfytehxsedqthwtzdsz', 'tefayutaierhexinshengerdeqitaheweitezhideshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('79f5f296b3684449eb45f0491e672e51', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.809', '腺性膀胱炎', 'xxbgy', 'xianxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('79f67fed410eb5d7efdb7901d272372a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x070', '小阴唇瘢痕', 'xycbh', 'xiaoyinchunbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('79fb3375ad668d80b533c7baaa7b11c6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.919', '躯干骨骨髓炎', 'qgggsy', 'qugangugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a00d95f0e68780abd5048c154e48bf5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.300', '舌乳头肥大', 'srtfd', 'sherutoufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a032c6f3d8c086f1143bfa31ee7415d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.700', '在髋和大腿水平的多血管损伤', 'zkhdtspddxgss', 'zaikuanhedatuishuipingdeduoxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a04586f3257e68e0433d8b7f58f75d4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.102', '硬脊膜下脓肿', 'yjmxnz', 'yingjimoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a0690a0680af89388785d668badea02', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x014', '局限性淀粉样变性', 'jxxdfybx', 'juxianxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a09f247fe506061d7c23e2121efeddf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.200x001', '盆腔痛', 'pqt', 'penqiangtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a0ca35b2dc965c3197078a30be58cce', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x013', '椎动脉夹层', 'zdmjc', 'zhuidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a0e36756664242b936430ee255fa771', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.000x003', '胎盘早期剥离伴纤维蛋白溶解亢进', 'tpzqblbxwdbrjkj', 'taipanzaoqibolibanxianweidanbairongjiekangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a11226f326ecea0fe5d39c968d4b57c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.900x001', '烟草所致的精神和行为障碍', 'ycszdjshxwza', 'yancaosuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a11d90a4275965cbb1979285c7de487', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.200x001', '氟西汀中毒', 'fxtzd', 'fuxitingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a161ac01b984de37ace37dbde7f010c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x605', '胸廓术后', 'xksh', 'xiongkuoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a188d2c5f737c7d17455a173ad41858', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.501', '十二指肠狭窄', 'sezcxz', 'shierzhichangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a18b73ef4f2602357af7e405d0264ca', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.100x002', '肛周皮肤疱疹', 'gzpfpz', 'gangzhoupifupaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a1984d7ed8a19028d18f70130454672', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.906', '后天性髋关节畸形', 'htxkgjjx', 'houtianxingkuanguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a1b21df0ecdd5009e5e9d790abf8d8a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.706', '后天性小口畸形', 'htxxkjx', 'houtianxingxiaokoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a1c76e2a3f80be2d877660111a4ecea', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100x004', '房室结折返性心动过速', 'fsjzfxxdgs', 'fangshijiezhefanxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a245c54098a1a01a74b1ac6dc73e1e3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.300', '原有的糖尿病', 'yydtnb', 'yuanyoudetangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a2495f21e0475ab6b30beef33b35db9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.203', '胫腓骨闭合性骨折', 'jfgbhxgz', 'jingfeigubihexingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a283cf0b593e88f8c157abf0c7baf8c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.100x051', '腰骶椎脱位L5/S1', 'ydztwl5/s1', 'yaodizhuituoweil5/s1');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a2d14f937f41d8230032a6de606e00f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.202', '喉返神经疾患', 'hfsjjh', 'houfanshenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a2ff397c319439c5ca95dc41d6a1818', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.602', '乙状结肠狭窄', 'yzjcxz', 'yizhuangjiechangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a3051386af73ecf33e67471764fb789', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x006', '流产后脓毒症', 'lchndz', 'liuchanhounongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a30a88683b1432639b936a675f204c0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.900', '四肢先天性畸形', 'szxtxjx', 'sizhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a32c6c0a2a5a4043eba850ab848b7eb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.301', '先天性角膜白斑', 'xtxjmbb', 'xiantianxingjiaomobaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a360181e2dfa4f7e3ba14530aaa50ad', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.900', '滴虫病', 'dcb', 'dichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a3883ff062394dc47baa86746c5e3b3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K37.x00x002', '阑尾周围炎', 'lwzwy', 'lanweizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a39091f59465dd2d4ad115bba0a3c95', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.600', '漏斗胸', 'ldx', 'loudouxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a39b9a4e292df25e4379174c33dba85', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.501', '腹股沟神经恶性肿瘤', 'fggsjexzl', 'fugugoushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a3e0a16f3bf6db39ebd7d4bcf0686bb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x081', '股骨头骨折', 'ggtgz', 'gugutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a3e243066ac23a0d847de716008739f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.101', '二头肌长头肌腱损伤', 'etjztjjss', 'ertoujizhangtoujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a3e5c4a69eeaa714e73f74d1cd453ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.100', '椎板切除术后综合征，不可归类在他处者', 'zbqcshzhz，bkglztcz', 'zhuibanqiechushuhouzonghezheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a43598153877784f8718c43cd6e4766', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.700', '消化器官和腹腔标本的异常的组织学所见', 'xhqghfqbbdycdzzxsj', 'xiaohuaqiguanhefuqiangbiaobendeyichangdezuzhixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a43ad7c50517943eaeff0d0e2867b1c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.205†', '亨特综合征', 'htzhz', 'hengtezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a4a3eb77d7db4df74e00547f514afb2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.800x021', '见于儿童和青少年的短暂分离[转换]性障碍', 'jyethqsnddzfl[zh]xza', 'jianyuertongheqingshaoniandeduanzanfenli[zhuanhuan]xingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a4b21beda40971c5a7f7a2a3eae96be', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.200', '连枷状关节', 'ljzgj', 'lianjiazhuangguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a4b2d489385f2433dfea9b068cbe644', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.302', '低钾性碱中毒', 'djxjzd', 'dijiaxingjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a4bcd0c203152a2945dce4b49367909', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.100x002', '脑缺氧症', 'nqyz', 'naoqueyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a4ce773a6bbf10c11b76ba0b65c604d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.400', '妊娠期泌尿道感染', 'rsqmndgr', 'renshenqiminiaodaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a4d06e05b980e9f2e7be21a1fe8ef78', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200x902', '先天性肛门闭锁伴直肠阴道瘘', 'xtxgmbsbzcydl', 'xiantianxinggangmenbisuobanzhichangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a50920d1b81d3b28d730945a6a2ee65', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.201', '肌肉麻痹性骨化', 'jrmbxgh', 'jiroumabixingguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a51ac235f4e719b1a42a3dd69f0253a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.400', '为办驾驶执照接受的检查', 'wbjszzjsdjc', 'weibanjiashizhizhaojieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a52e1961ad295dccd572a91b989b43e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300', '睡眠呼吸暂停', 'smhxzt', 'shuimianhuxizanting');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a54f7e6c992239d1ca3448d1006a745', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.705', '肌纤维鞘炎', 'jxwqy', 'jixianweiqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a5b066a84a448c5f479b79d20137a13', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x002', '上肢交界性肿瘤', 'szjjxzl', 'shangzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a5b568131d97b70f6b020ac31c3a5b9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.000x005', '唇红缘原位癌', 'chyywa', 'chunhongyuanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a5f1c250f6161ca2532017d721e24f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.600x001', '先天性肺发育不良', 'xtxffybl', 'xiantianxingfeifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6223edd55e31806ca22a08ce43df62', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.800x001', '食管颈部及腹部恶性肿瘤', 'sgjbjfbexzl', 'shiguanjingbujifubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a63c989585c065152dc41bfcdfb8ef0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.003', '手术后脑脊液漏', 'sshnjyl', 'shoushuhounaojiyelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a675b4b732ce4a32779c05d89c99a62', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.000x001', '轻型阿弗他溃疡', 'qxaftky', 'qingxingafutakuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a679552c4fa4c6cb5ca6d0f15dd5011', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.300', '咖啡牛乳色斑', 'kfnrsb', 'kafeiniuruseban');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a681aa892817e8dc1c6b97f5c5aa8c4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.102', '失用性外斜视', 'syxwxs', 'shiyongxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a681b7da68e8e4a508df733ebd8a233', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.600x003', '胸椎良性肿瘤', 'xzlxzl', 'xiongzhuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6908ce86519a32047d43a084928d73', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.600x003', '特发性滴状色素减少症', 'tfxdzssjsz', 'tefaxingdizhuangsesujianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6ba8b4c2014495ae95f11b79abf8f9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.800x011', '肩部开放性损伤伴骨折', 'jbkfxssbgz', 'jianbukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6d0309ab4a195299bd13fc3b30dffb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.802', '脾假性囊肿', 'pjxnz', 'pijiaxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6d28a2dbacbf108a6712c0df730f4a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.000', '青斑血管炎', 'qbxgy', 'qingbanxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6e1dd7f49d7b7bcf7fc750d8cd379e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x615', '胸椎术后', 'xzsh', 'xiongzhuishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6e737a8fc8f83681cf56b999dc7143', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.900x004', '手指损伤', 'szss', 'shouzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6f42de2da66f5bb8164edbf13c445a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.400x003', '后天性胆囊缺失', 'htxdnqs', 'houtianxingdannangqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a6fb1fef2dc058d1d8f361f8f7c9587', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.801', '腹壁浅表异物', 'fbqbyw', 'fubiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a76774a9b5c1906bf19d6d9e863d799', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.000', '头发移植', 'tfyz', 'toufayizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a789291f1ad027d77f4a6f083c2b002', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.804', '颅裂畸形', 'lljx', 'luliejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a78cdbb775276e61bc3635a89633add', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.901', '多发性穿刺伤', 'dfxccs', 'duofaxingchuancishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a7a926b6aa92a70c3a1fcbafdff9d51', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.100', '肠穿孔(非创伤性)', 'cck(fcsx)', 'changchuankong(feichuangshangxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a7e563e117dbd54580e77da5b354170', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.800', '胸部其他部位的开放性伤口', 'xbqtbwdkfxsk', 'xiongbuqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a809d9975ea31de3b73245f383b33ac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.800', '良性乳腺发育不良，其他的', 'lxrxfybl，qtd', 'liangxingruxianfayubuliang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a82b78217ddef0a66bc31fe5622e04d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.300', '颅咽管良性肿瘤', 'lyglxzl', 'luyanguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a877bb1dcd24a94ef3354e597f936d5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x02', '阵发性心房颤动', 'zfxxfzd', 'zhenfaxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a8849917957c592c7af31ba602a61d9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.000', '异源嵌合体46XX/46XY', 'yyqht46xx/46xy', 'yiyuanqianheti46xx/46xy');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a8e2f5f7f83ca1a3cd8fce1d8d62fb0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.000', '无牙症', 'wyz', 'wuyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a8f1c19e0bf6cd34d031b20a980aeea', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.002', '弥漫性小细胞无核裂淋巴瘤', 'mmxxxbwhllbl', 'mimanxingxiaoxibaowuhelielinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a9067c99ed3f7d5e8d89bb7deea6681', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x031', '躯体化的自主神经功能障碍,下消化道', 'qthdzzsjgnza,xxhd', 'qutihuadezizhushenjinggongnengzhangai,xiaxiaohuadao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a9150747e2d6e1510c49d03e2272ada', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x004', '后天性颊沟畸形', 'htxjgjx', 'houtianxingjiagoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a922d46740818e78d80bc8e6b4c454c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x001', '大脑穿支动脉闭塞', 'dnczdmbs', 'danaochuanzhidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a9441f393dc2d55bf48717fcaa2f80a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.100', '良性阵发性眩晕', 'lxzfxxy', 'liangxingzhenfaxingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a96b8fc24a296a091badc7a02be90cf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x006', '缺血性脑水肿', 'qxxnsz', 'quexuexingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7a98f630ce946600363ff56dff2f2a08', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x312', '妊娠合并外阴白斑', 'rshbwybb', 'renshenhebingwaiyinbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aa0945dcdc2e3ac93f6df4a9916fd39', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.102', '氟哌酸过敏个人史', 'fpsgmgrs', 'fupaisuanguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aa2b5c761b1d5703f3750e349011cb1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.102', '眶内炎', 'kny', 'kuangneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aa2f98b3617913167cf0021855928ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.300x002', '脱水性中暑虚脱', 'tsxzsxt', 'tuoshuixingzhongshuxutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aa4d4a043f04630adf2da670fcc7c4e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.200', '咽内异物', 'ynyw', 'yanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aa6526014f0d65c48d418f203a4bea2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.600x004', '胸腹主动脉假性动脉瘤', 'xfzdmjxdml', 'xiongfuzhudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aabfe55d1687b0206993d123f756c6a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.602', '虹膜穿通伤', 'hmcts', 'hongmochuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aad880b29b96bec3598a45f69fcbc3f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x018', '结核性心内膜炎', 'jhxxnmy', 'jiehexingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aad8da66e23a29a989b5db146435cfa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x002', '额叶脓肿', 'eynz', 'eyenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aae68f25bfb839d0ab6bbb69631633a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.200x011', 'γ重链病伴缓解', 'γzlbbhj', 'γzhonglianbingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aaf483b6a8fbaf5e2d26fe2fda0e597', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.300', '下肢神经的损伤', 'xzsjdss', 'xiazhishenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aafd6e2c06de3c21db3b8bc04ad4dfa', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300', '下肢动脉栓塞和血栓形成', 'xzdmsshxsxc', 'xiazhidongmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab0687cf2cf980864517bccf04b8b0e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J92.000', '胸膜斑伴有石棉沉着', 'xmbbysmcz', 'xiongmobanbanyoushimianchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab0d6dc3036188b18d7918723d5f057', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x030', '腹股沟淋巴瘤', 'fgglbl', 'fugugoulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab26f8b070fb867e1f2f4484e056b65', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.801', '胸腺囊肿', 'xxnz', 'xiongxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab3c89e4e9383b1dd6c322aa387d4de', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x017', '内眦瘢痕', 'nzbh', 'neizibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab67cce77cae2ab1559eed8d3a222f5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.900x001', '心脏术后心功能不全', 'xzshxgnbq', 'xinzangshuhouxingongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab73da92ba988c05169f7e9153034b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x047', '1型糖尿病性溶血性坏疽', '1xtnbxrxxhj', '1xingtangniaobingxingrongxuexinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab75273d9967bf6e26695c7f4052519', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.001', '脑幕上肿瘤', 'nmszl', 'naomushangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab867e82b05f737e2e1a3fa5e6a81cb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.100x001', '产褥期乳头皲裂', 'crqrtjl', 'chanruqirutoujunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab8a4c4782f940e3634495178839d8c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.419', '先天性尾骨畸形', 'xtxwgjx', 'xiantianxingweigujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ab94ded5dffd3ec266d84c51e5a8ce1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.400', '体质性高身材', 'tzxgsc', 'tizhixinggaoshencai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7abc56243f92622a8f97caad112fdeb4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.102', '膀胱结肠瘘', 'bgjcl', 'bangguangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7abd47124312576f9ea86f882b08d017', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800', '特发于多胎妊娠的其他并发症', 'tfydtrsdqtbfz', 'tefayuduotairenshendeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7abe0e749c60c7029aba1f1558946568', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x012', '妊娠合并寄生虫病', 'rshbjscb', 'renshenhebingjishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac0de39210d78e68e2a81b6d30b2fed', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x010', '髂外动脉血栓形成', 'qwdmxsxc', 'qiawaidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac1a10e884bd3f6d90b97c6c5235250', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.100x004', '先天性甲状腺功能不全', 'xtxjzxgnbq', 'xiantianxingjiazhuangxiangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac2e1f04498230bd75dbeaa315a862f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.700x003', '骶前静脉丛损伤', 'dqjmcss', 'diqianjingmaicongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac4c758302668ff454a0d4d69c95b18', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P76.100', '新生儿暂时性肠梗阻', 'xsezsxcgz', 'xinshengerzanshixingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac648a723cc374620bdfdcfed1b5989', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.203', '后天性脊柱关节强硬', 'htxjzgjqy', 'houtianxingjizhuguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac6575ce4ea524fcafcbb1e761b35bd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x013', '发际过高整形', 'fjggzx', 'fajiguogaozhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ac71a062536bd30d55e4d6a6380da51', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.813', '先天性子宫血管畸形', 'xtxzgxgjx', 'xiantianxingzigongxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aca16fbd8083850e206f8d3bc3480f9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x803', '角膜移植排斥', 'jmyzpc', 'jiaomoyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ad1ed6d37ab19294186af5daf57593c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.500', '跗管综合征', 'fgzhz', 'fuguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ad2529494d578248e80fe6b6650b312', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.401', '颈椎椎间盘炎', 'jzzjpy', 'jingzhuizhuijianpanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ad2e4e4ca248d6ee60c77d791f2d6c9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.504', '耻骨黑素细胞痣', 'cghsxbz', 'chiguheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ad3d48cd1b721580b6583b158204862', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.900', '口区囊肿', 'kqnz', 'kouqunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ad61fa0496d678d4bdfce48d9ed7c1b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.100x003', '李斯特菌性脑炎', 'lstjxny', 'lisitejunxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ad7e31e757cbe8eb1f3ffa005e89c21', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.101', '上肢静脉阻塞', 'szjmzs', 'shangzhijingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ada54c7a2af48585b17b0821c3b521a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x008', '左侧输卵管不全梗阻', 'zcslgbqgz', 'zuoceshuluanguanbuquangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7adf0d7e7972b310a1828e2eb4b0cfb6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.100', '双相情感障碍，目前为不伴有精神病性症状的躁狂发作', 'sxqgza，mqwbbyjsbxzzdzkfz', 'shuangxiangqingganzhangai，muqianweibubanyoujingshenbingxingzhengzhuangdezaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae082aab6dbc021374ac184763242a4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.900x001', '防冻液中毒', 'fdyzd', 'fangdongyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae1aa353505636c8020874b17bb273f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.000x011', '头部伴颈部热挤压伤', 'tbbjbrjys', 'toububanjingburejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae3f0acf93ee8127477b65df716cc72', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.814', '胆管瘢痕', 'dgbh', 'danguanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae43859215733de9499f90ca6f80ebc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x051', '2型糖尿病性下肢感染', '2xtnbxxzgr', '2xingtangniaobingxingxiazhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae4b5e74f79f03dc7efd0c4f0a3cd9b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P21.900', '出生窒息', 'cszx', 'chushengzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae4d3b6244b4f7a3ecef59e8999d866', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.400', '鸟氨酸代谢紊乱', 'nasdxwl', 'niaoansuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ae9a1312581da56e085e95281bfa58b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.100', '人工腿的(完全)(部分)安装和调整', 'rgtd(wq)(bf)azhdz', 'rengongtuide(wanquan)(bufen)anzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aea115b8f0f2ee71f8d6b474d01b344', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.400', '黏液囊钙沉着', 'nyngcz', 'nianyenanggaichenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aeb7c779dae3c8b913dade2beffb2f2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.100x012', '1型糖尿病性酮症', '1xtnbxtz', '1xingtangniaobingxingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aece27c4fe219119a8abe070e018a9c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.300x003', '产后纤维蛋白溶解', 'chxwdbrj', 'chanhouxianweidanbairongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aed4d0f4332d317d1bf43aceddd323b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.800x010', '脾钙化', 'pgh', 'pigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aed555cdf14f95abfc1ee58d2cdebc9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.812', '胃扭转', 'wnz', 'weiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aed5f4c11c9539eaf51a05b47e5edfb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.202', '足结缔组织恶性肿瘤', 'zjdzzexzl', 'zujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aed7dc4f4f3e090ac68070e39243e2e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.000x002', '有关避孕的初次指导', 'ygbydcczd', 'youguanbiyundechucizhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aee23c8763191d6a4cfe00ca3a8bade', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.804', '汗管角化症', 'hgjhz', 'hanguanjiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aeeec3363c789a76bb5e3fca1767890', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.800x005', '心因性皮肤感觉异常', 'xyxpfgjyc', 'xinyinxingpifuganjueyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aef92dec7f7604411a472a176e76e60', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.900x004', '腹股沟损伤', 'fggss', 'fugugousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7aefff0cf9da4d993345e5c65e3298a8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x007', '陈旧性双踝骨折', 'cjxshgz', 'chenjiuxingshuanghuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7af42279a2a9d73c386af49ba3bab320', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x013', '糖尿病性前期基膜肥厚性肾小球肾病', 'tnbxqqjmfhxsxqsb', 'tangniaobingxingqianqijimofeihouxingshenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7af461f1181c5530378fd564b9e62b04', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.700', '先天性膀胱-输尿管-肾反流', 'xtxbg-sng-sfl', 'xiantianxingbangguang-shuniaoguan-shenfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7af4c08ec6bf1d4e0be7d07404c8ef67', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.001', '后囊下型老年性白内障', 'hnxxlnxbnz', 'hounangxiaxinglaonianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7af7d6bea7af896180dbfeb5066dd8bb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.900', '皮肤脓肿、疖和痈', 'pfnz、jhy', 'pifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7af887d831e13d9e69775f92eeff9661', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x030', '下肢动脉闭塞', 'xzdmbs', 'xiazhidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7af9773290552da5541954976f8ecef2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.700', '肝部继发性恶性肿瘤', 'gbjfxexzl', 'ganbujifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7afb15e857146b6c2b8471c8ec496644', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.700', '复发性和持续性血尿伴有弥漫性新月形肾小球肾炎', 'ffxhcxxxnbymmxxyxsxqsy', 'fufaxinghechixuxingxueniaobanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7afd36cf6e5a16aedc24f46876f94d18', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x015', '颈动脉闭塞', 'jdmbs', 'jingdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7affb0867bdc38c14beb2f6aebf73f17', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.808', '骨脓肿', 'gnz', 'gunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b01f69ea080a559346592bd51432e54', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x012', '周期性内斜视', 'zqxnxs', 'zhouqixingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b03a3faf67adbf0b4428229947e60dd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.800x004', '心包积液', 'xbjy', 'xinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b08c6b9d9497c4508868338bbcbe017', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.900x006', '治疗相关性AML和MDS', 'zlxgxamlhmds', 'zhiliaoxiangguanxingamlhemds');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b0a0ed095f20002a6183173f628edfa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600', '2型糖尿病伴有其他特指的并发症', '2xtnbbyqttzdbfz', '2xingtangniaobingbanyouqitatezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b0c740ac03c76bfcc29294af7c7c663', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.000x021', '食管气管瘘', 'sgqgl', 'shiguanqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b0d1f334bf9a94a9d06fd3908c08066', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x09', '原发性高血压', 'yfxgxy', 'yuanfaxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b1123c51feb1964bf70ea222871d740', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.200', '药物和化学物质诱发的全身性硬皮病', 'ywhhxwzyfdqsxypb', 'yaowuhehuaxuewuzhiyoufadequanshenxingyingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b12984044d28836a896cc91d28127d6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.203', '前臂伸肌腱自发性破裂', 'qbsjjzfxpl', 'qianbeishenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b12a07c369d7b2880b39f08d5d13988', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x005', '急性轻症胰腺炎', 'jxqzyxy', 'jixingqingzhengyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b158b997073c91c0103ab520d476532', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.000x012', '原发性甲状旁腺功能减退', 'yfxjzpxgnjt', 'yuanfaxingjiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b16754ea687407980c7e14e5d80a4e4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.400x002', '直肠子宫凹子宫内膜异位症', 'zczgazgnmywz', 'zhichangzigongaozigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b18e9affb907ffb60e83a79aec65e19', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.300x001', '前臂皮感觉神经损伤', 'qbpgjsjss', 'qianbeipiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b1991e9df956006659b432e5e8d241f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800', '动脉的栓塞和血栓形成，其他的', 'dmdsshxsxc，qtd', 'dongmaideshuansaihexueshuanxingcheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b19c68d112d2caaccfeae785c07462a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.200', '疱疹病毒性龈口炎和咽扁桃体炎', 'pzbdxykyhybtty', 'paozhenbingduxingyinkouyanheyanbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b19eefc1d5c620b6afaa078126de371', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.903', '巨噬细胞肌筋膜炎', 'jsxbjjmy', 'jushixibaojijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b1feaf68230f0c5293e0a7eb3916c50', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.100', '与父母溺爱有关，具有潜在健康问题', 'yfmnayg，jyqzjkwt', 'yufumuniaiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b2103ba3e0d5f325036a947992fe69f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.400x002', '髌骨初级骨化中心幼年型骨软骨病', 'bgcjghzxynxgrgb', 'binguchujiguhuazhongxinyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b2337bdc14fdcee951a519b5a8f7e1e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.800x007', '卵巢占位性病变', 'lczwxbb', 'luanchaozhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b27b979fbdfd32d1d4c3712efdeef66', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.204', '试管婴儿，双胎活产', 'sgye，sthc', 'shiguanyinger，shuangtaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b29490844782b76092879cf3caf8e84', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.300', '手和手指的先天性缺如', 'shszdxtxqr', 'shouheshouzhidexiantianxingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b2cc13d6f86471efe72b4498ac4138b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.500', '阴道狭窄和闭锁', 'ydxzhbs', 'yindaoxiazhaihebisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b30d2edc1b7d1708a6e8395785d91b4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.901', '皮肤疖', 'pfj', 'pifujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b351369607e5c2d4e641674bc6aeb02', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.606', '手皮肤恶性肿瘤', 'spfexzl', 'shoupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b36e10490c425ed4c897616393e2046', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.400x001', '男方无精性不孕', 'nfwjxby', 'nanfangwujingxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b38b682bacc914ca54c1db3ad3c6534', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.203', '先天性瞳孔异位', 'xtxtkyw', 'xiantianxingtongkongyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b391580da17b676416fb0718e5f5691', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.503', '三叉神经恶性肿瘤', 'scsjexzl', 'sanchashenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b3b5e21123aeb5058c5c7212ec90160', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.101', '臂丛神经炎', 'bcsjy', 'beicongshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b3d136e09e1f51b39468e549a0a0316', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x014', '1型糖尿病性前期肾小球系膜增殖性肾病', '1xtnbxqqsxqxmzzxsb', '1xingtangniaobingxingqianqishenxiaoqiuximozengzhixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b3e88697e56f3e8d8a0a6b807840efa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.300x005', '软腭的鼻咽上面恶性肿瘤', 'redbysmexzl', 'ruanedebiyanshangmianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b4062b4a57942693f9dbc5d95ca90a6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x010', '外侧裂蛛网膜囊肿', 'wclzwmnz', 'waiceliezhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b406cac6b14e70a4698d6890936191d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.813', '心脏异物', 'xzyw', 'xinzangyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b4091b67907e9b43d7bd7dee63a9dbf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.400x001', '与犯罪行为的受害者有关的问题', 'yfzxwdshzygdwt', 'yufanzuixingweideshouhaizheyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b4189e5a10840907d6d263fb3cc78e5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.501', '第三腰椎横突综合征', 'dsyzhtzhz', 'disanyaozhuihengtuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b418f6cd896ec059c43900645062a2e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.000', '抗体效价增高', 'ktxjzg', 'kangtixiaojiazenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b423e61a52d392743cd4e8e15f8c0ff', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x002', '腕和手拇指伸肌损伤', 'whsmzsjss', 'wanheshoumuzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b42986101757d692ea93db78c309536', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x021', '髁突下部骨折', 'ktxbgz', 'ketuxiabuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b4af1cd7e34c25fe824ebb22c47f7e6', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T97.x00', '主要为非药用物质毒性效应的后遗症', 'zywfyywzdxxydhyz', 'zhuyaoweifeiyaoyongwuzhiduxingxiaoyingdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b522e76b3adc05b7433ace82d5893db', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.100x001', '尿道原位癌', 'ndywa', 'niaodaoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b539cc4194fd2e6bd43cc3347606e4a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N46.x02', '少精症', 'sjz', 'shaojingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b54acbad64b9e24974562d1ebb9faf2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.809', '阴蒂肥大', 'ydfd', 'yindifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b551b766480a1c4b08c1b8bd6c0c05e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R34.x00', '无尿和少尿', 'wnhsn', 'wuniaoheshaoniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b5655bf3685417574bdb1439c9daeca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.400', '身体腐蚀伤', 'stfss', 'shentifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b5808d21f3e92057aa49bf76591dd06', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.300x007', '结核性乳糜胸', 'jhxrmx', 'jiehexingrumixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b58d8483596797d3d6d19fbc8e7f333', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.100x002', '非风湿性主动脉瓣关闭不全', 'ffsxzdmbgbbq', 'feifengshixingzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b5aac5d91fe91e698be2b05f03cc40a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.301', '小肠良性肿瘤', 'xclxzl', 'xiaochangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b5efeb3f5fcdbedd3edf578be591540', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.400x001', '高lgE综合征', 'glgezhz', 'gaolgezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b61b274f8f907a7f3c98bdaf8943b8e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.001', '支气管继发恶性肿瘤', 'zqgjfexzl', 'zhiqiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b64a420781bceea63dfc0071ea38b3a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.900', '非化脓性中耳炎', 'fhnxzey', 'feihuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b67b8c0dcd2f52b584c824eca1e17a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x003', '手溃疡', 'sky', 'shoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b67fed58fce00356902ffd0e5458e4f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.900x001', '短暂性脑缺血发作', 'dzxnqxfz', 'duanzanxingnaoquexuefazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b687b5353fd1ebaffca877eabd1dd00', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.300', '下叶，支气管或肺的恶性肿瘤', 'xy，zqghfdexzl', 'xiaye，zhiqiguanhuofeideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b69ce3c84fd1e5e9f49275885c8cd75', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.500', '女性生殖道-皮肤瘘', 'nxszd-pfl', 'nvxingshengzhidao-pifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b6a7954bb5f3020322e6dac827cc983', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.901', '颅底蛛网膜炎', 'ldzwmy', 'ludizhuwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b72b1b3de9662fde9107bb7368ed4eb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x053', '腹腔干动脉夹层', 'fqgdmjc', 'fuqianggandongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b74f89456842e47a97719ca639c4c11', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.302', '索托斯综合征', 'stszhz', 'suotuosizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b75b45f492666628dfc8df229b31f3a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.105', '陈旧性尺骨骨折', 'cjxcggz', 'chenjiuxingchiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b773d36abec9ba2991b3e8edf56e2aa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x751', '颈部脊髓功能损伤C5', 'jbjsgnssc5', 'jingbujisuigongnengsunshangc5');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b783cf6612622736c1b5a1dd43fc0cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.100', '梗阻性肥厚型心肌病', 'gzxfhxxjb', 'gengzuxingfeihouxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b785c9a382e85cc99c151522e30b244', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.402', '食管部分切除术后状态', 'sgbfqcshzt', 'shiguanbufenqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b7881e129e47f885d7906c5acc8812a', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.103', '主动脉栓塞(血栓形成)', 'zdmss(xsxc)', 'zhudongmaishuansai(xueshuanxingcheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b7f11896c8ddcee49bdd93723e86745', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.600', '月经不规则', 'yjbgz', 'yuejingbuguize');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b816fd0e19c39a3fdd235ff2d4c4980', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.200', '面部肉芽肿\\[皮肤嗜酸细胞肉芽肿\\]', 'mbryz\\[pfssxbryz\\]', 'mianburouyazhong\\[pifushisuanxibaorouyazhong\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b82e4caf60a3395822419c21dd59060', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.806', '促甲状腺激素不适当分泌综合征', 'cjzxjsbsdfmzhz', 'cujiazhuangxianjisubushidangfenmizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b83d0019a25ee2228970c75cc962575', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.300x004', '窦组织细胞增多伴巨大淋巴结病[Rosai-Dorfman病]', 'dzzxbzdbjdlbjb[rosai-dorfmanb]', 'douzuzhixibaozengduobanjudalinbajiebing[rosai-dorfmanbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8566b5f05a60fc146dda2b70ce01db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.800', '气胸，其他的', 'qx，qtd', 'qixiong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8598cb61b7b0f87eb84317dcbfcdfa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x002', '手术后脑膜膨出', 'sshnmpc', 'shoushuhounaomopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b85dac26420fe487fc5277415bdf289', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.500', '异位肛门', 'ywgm', 'yiweigangmen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b86355678ac4e77d5f081b9ead344ac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.100', '女性，伴有多于三个X染色体的', 'nx，bydysgxrstd', 'nvxing，banyouduoyusangexransetide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b886d47e1f399304c25f3998231238e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.405', '复发性腕关节脱位', 'ffxwgjtw', 'fufaxingwanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b88e7201e25dd9cba20bd08b4a240af', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.900x002', '尾部窦道', 'wbdd', 'weibudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b89da50f5d94d8a6fe0ef131852a2da', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.303', '足裂伤', 'zls', 'zulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8b6be1ab2acb159c482398064fd7c4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.300', '胸部周围神经恶性肿瘤', 'xbzwsjexzl', 'xiongbuzhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8b9a20186926fa4a702096d05b1430', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.800', '关节炎和多关节炎，其他特指的细菌性病原体引起的', 'gjyhdgjy，qttzdxjxbytyqd', 'guanjieyanheduoguanjieyan，qitatezhidexijunxingbingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8ba1551ddda99f00f0e635dd0ee598', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x011', '髁突骨折', 'ktgz', 'ketuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8c057be68011eb024cb55c808270a6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.003', '后天性足外翻', 'htxzwf', 'houtianxingzuwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8d38826d7e8c0b5d424460729b57bc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.001', '肺结核瘤，痰镜检(-)', 'fjhl，tjj(-)', 'feijieheliu，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8ec74e5ffb719e527a754426a69faa', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.400x001', '插管失败', 'cgsb', 'chaguanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b8efef27b2c46d31a6ce9fc2a6d9113', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200x009', '巨大侵袭性垂体瘤', 'jdqxxctl', 'judaqinxixingchuitiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b916475c54f43220f2ec10014173114', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.003', '髋关节假体障碍', 'kgjjtza', 'kuanguanjiejiatizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b95bf636bf3789d8f9e782a4966e347', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.104', '无名静脉阻塞', 'wmjmzs', 'wumingjingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b97dce154b54898a3162a467d5a8444', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.100', '为其他同种免疫给予的孕产妇医疗', 'wqttzmyjydycfyl', 'weiqitatongzhongmianyijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b9a8b78e975d8ef5ad5929306d677b6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.800', '含硅［矽］粉尘引起的肺尘埃沉着病，其他的', 'hg［x］fcyqdfcaczb，qtd', 'hangui［xi］fenchenyinqidefeichenaichenzhebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b9ab63aa1d8d2f38f8fdbe64745670b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.104', '慢性腮腺淋巴结炎', 'mxsxlbjy', 'manxingsaixianlinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b9fb684258d3c041db200c71ecc18b1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.100', '性交疼痛', 'xjtt', 'xingjiaotengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7b9ffc91ffc905da798bfacfa9bcfd4d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x002', '冷伤', 'ls', 'lengshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba14ff6e289ba11ec0683db6ed84a14', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.500x001', '前臂伸肌损伤', 'qbsjss', 'qianbeishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba2429a1aea49b3a134ea0cb0b2906e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B75.x00', '旋毛虫病', 'xmcb', 'xuanmaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba2eda29c6f25327a3ed5391376aef3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.102', '唇龈沟恶性肿瘤', 'cygexzl', 'chunyingouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba5a35ab4dc24db04ebfc8bf06d826a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.205', '颊瘘', 'jl', 'jialou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba5ce5e17de3a1d38a519e2de1aad74', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800x005', '急性视网膜坏死综合征', 'jxswmhszhz', 'jixingshiwangmohuaisizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba6531414d26efee391dfb20d52f8d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x813', '胃粘膜肠上皮化生', 'wzmcsphs', 'weizhanmochangshangpihuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba674e33bbee1bbd526d142dd8e7d76', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.604', '上肢动脉炎', 'szdmy', 'shangzhidongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba73f468f40d83b16cb534a6700a8ae', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.101', '先天性气管发育异常', 'xtxqgfyyc', 'xiantianxingqiguanfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ba7cbb154417289139eadfcaa0dea9b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.304', '髋关节病理性不全脱位', 'kgjblxbqtw', 'kuanguanjiebinglixingbuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7baa469dfb61699763a8cca9d6d3ebb4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.200x001', '已糖激酶缺乏性贫血', 'ytjmqfxpx', 'yitangjimeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bab8e2cb20c6155b289ccc74953f992', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x008', '奥夫伦病', 'aflb', 'aofulunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bac4b849cbb8e28b6e148b5fccc9469', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x017', '白血病致肾小管间质疾患伴缓解', 'bxbzsxgjzjhbhj', 'baixuebingzhishenxiaoguanjianzhijihuanbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bad07ed946d1ef566186674c0d0a12c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x021', '下肢周围神经和自主神经交界性肿瘤', 'xzzwsjhzzsjjjxzl', 'xiazhizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bad7999705dbc5adcf855f6304da270', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.401', '肱骨髁上骨折', 'ggksgz', 'gonggukeshangguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bad9c0151c345f5920cf8f1ef82abe0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.300x003', '耳廓血管神经性反应', 'ekxgsjxfy', 'erkuoxueguanshenjingxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bae7775c7e7671820982483b9fd91a3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.804', '头部痈', 'tby', 'toubuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bafabed8ae9eee22c4f8d2c6e3fdd7d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.100', '军团病', 'jtb', 'juntuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7baff02da6248d79dba1f3ac84e235da', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.000', '雷电效应', 'ldxy', 'leidianxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bb022d3471f42e9eb9da91e09573022', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.201', '极度肥胖伴低通气综合征', 'jdfpbdtqzhz', 'jidufeipangbanditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bb081d6856782629e23a39adbd0773c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.811', '开放性喉软骨断裂', 'kfxhrgdl', 'kaifangxinghouruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bb42caa17db676efab362f93d7b6510', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900', '神经系统的变性性疾病', 'sjxtdbxxjb', 'shenjingxitongdebianxingxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bb590163fc4ce685284bf7eb560cfa0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.301', '开放性足损伤', 'kfxzss', 'kaifangxingzusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bb9247859e9debb2b2aed5400be2875', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.206', '颌骨死骨', 'hgsg', 'hegusigu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bb93c1904c012ce59f26d91431c35fe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.002', '蒙特贾骨折脱位', 'mtjgztw', 'mengtejiaguzhetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bba142f45e659c20dea847f772c0a9d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.300x091', '椎间盘感染', 'zjpgr', 'zhuijianpanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bc3ef4dc9ff44a4a6646ef3759664ed', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.800', '土拉菌病，其他形式的', 'tljb，qtxsd', 'tulajunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bc4fc62ac8249d9b87319e7a5af2af0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.800x001', '不定型志贺菌痢疾', 'bdxzhjlj', 'budingxingzhihejunliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bc66bc88924fbb886b9f8b218afa800', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.301', '石墨尘肺', 'smcf', 'shimochenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bca50191efd213b0d238780fec4686c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.025', '结核性支气管扩张，病理(-)', 'jhxzqgkz，bl(-)', 'jiehexingzhiqiguankuozhang，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bccc9de1c68500fa032f0eb46951d6f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.900x002', '急进性肾小球病', 'jjxsxqb', 'jijinxingshenxiaoqiubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bcf94ca08154481f9c210fba0a7beed', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.502', '后天性脚趾重叠', 'htxjzzd', 'houtianxingjiaozhizhongdie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bcfe51b9d1c4c96eb5346a94359cf2e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.003', '结核性肺纤维变性，痰镜检(-)', 'jhxfxwbx，tjj(-)', 'jiehexingfeixianweibianxing，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bd27fd0471664f3631d4cf91e21b8fe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.100', '胸段脊柱裂伴有脑积水', 'xdjzlbynjs', 'xiongduanjizhuliebanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bd44b7ef06e6942d1ce93273802caee', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.009', '枕叶肿瘤', 'zyzl', 'zhenyezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bd6564ecb5cb52d067fe385198d7386', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.712', '开放性多发性颅骨骨折', 'kfxdfxlggz', 'kaifangxingduofaxingluguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bd6d7f0b976160e49e726a8f282c25e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.101', '中毒性胃肠炎', 'zdxwcy', 'zhongduxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bd760a467b2e3b4219ebe730e69b833', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x001', '霉菌性肺炎', 'mjxfy', 'meijunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bd8bb2b6e37af66bc5c1d2a55d0f5c8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.006', '踝关节游离体', 'hgjylt', 'huaiguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bda4ab4cb8f2aa18062829923b1d71b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.800', '人类免疫缺陷病毒\\[HIV\\]病造成的其他特指的情况', 'rlmyqxbd\\[hiv\\]bzcdqttzdqk', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitatezhideqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bdeb8530af83b3ea0fa9601fa2742db', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.201', '阴囊皮肤恶性肿瘤', 'ynpfexzl', 'yinnangpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bdfc986ac7d0187365f65f7240c39ea', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.008', '妊娠合并贫血', 'rshbpx', 'renshenhebingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7be05a6150cbe7230faae8776a6cae24', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.900', '呼吸道结核和结核的后遗症', 'hxdjhhjhdhyz', 'huxidaojiehehejiehedehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7be0604fd43786f9064017b34e1914a9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.503', '先天性胆总管扩张', 'xtxdzgkz', 'xiantianxingdanzongguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7be157d3f465c7cae94f829615979b35', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x010', '妊娠合并Graves病', 'rshbgravesb', 'renshenhebinggravesbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7be214ec0385cdc39e2735dea1ef63cc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x004', '甲状腺激素不敏感综合征[T4抵抗综合征]', 'jzxjsbmgzhz[t4dkzhz]', 'jiazhuangxianjisubuminganzonghezheng[t4dikangzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7becfb2f030975b5ebe8314fb9630963', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.002', '衣原体性宫颈炎', 'yytxgjy', 'yiyuantixinggongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bed5fcc2ef2d92f40238c8c7e6ae055', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.100', '全染色体三体性，(同源)嵌合体(有丝分裂不分离)', 'qrststx，(ty)qht(ysflbfl)', 'quanransetisantixing，(tongyuan)qianheti(yousifenliebufenli)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7beecadc5a3727a0824a1eaeec3e8d1e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.400x021', '上颌开放性损伤', 'shkfxss', 'shanghekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bf07ecb0dfb99d440fb444fa2879abd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.004', '双侧Ⅰ度唇裂', 'scⅰdcl', 'shuangceⅰduchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bf27ca749fd295959d49bb75fd79c66', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.100x014', '胫蜂窝织炎', 'jfwzy', 'jingfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bf6fa9870278c49750300d2043dd7a8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.000x002', '中度精神发育迟滞,无或轻微的行为缺陷', 'zdjsfycz,whqwdxwqx', 'zhongdujingshenfayuchizhi,wuhuoqingweidexingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bf772377898a4a7aea965f3d4d5c328', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x011', '急性红白血病伴缓解(M6型)', 'jxhbxbbhj(m6x)', 'jixinghongbaixuebingbanhuanjie(m6xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bf80f4b0cae8e4c8386557e418ba3f0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.000', '人工臂的(完全)(部分)安装和调整', 'rgbd(wq)(bf)azhdz', 'rengongbeide(wanquan)(bufen)anzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bfa32573789d93eff5e9e7fd086135b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x075', '趾骨骨折不连接', 'zggzblj', 'zhiguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bfc627c54113e16e2018f08edfd0b55', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.203', '十二指肠出血', 'sezccx', 'shierzhichangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bfd26f5823e99d7230a736df69d0969', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.800x001', '低色素性小细胞性贫血', 'dssxxxbxpx', 'disesuxingxiaoxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bfd4fbefe1f90102755fe79d3bb1b90', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.200x005', '中央轴空病', 'zyzkb', 'zhongyangzhoukongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7bfe3066206841f086bbadd86872ab7c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.204', '慢性重度丙型病毒性肝炎', 'mxzdbxbdxgy', 'manxingzhongdubingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c00191be40a7e911400b10396c14dd2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.200x001', '体表20-29%的腐蚀伤', 'tb20-29%dfss', 'tibiao20-29%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c00ee8ba5c7a0c6a6c8c26189308638', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.111', '异常胎盘', 'yctp', 'yichangtaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c0557377f9065b63e02e31dc35d626a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.400', '枕叶恶性肿瘤', 'zyexzl', 'zhenyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c05eb020813e4a8a9db601773a3c537', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x00x007', '肿瘤伴出血', 'zlbcx', 'zhongliubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c05f9b752344fd0fa5492bad6e64bda', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.000', '急性出血性胃炎', 'jxcxxwy', 'jixingchuxuexingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c072d1ded3f2e282862d4a91dce73da', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x010', '手部肌腱挛缩后遗症', 'sbjjlshyz', 'shoubujijianluansuohouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c086733c3ecf138c3c235faa768a20b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400', '血小板减少，其他原发性的', 'xxbjs，qtyfxd', 'xuexiaobanjianshao，qitayuanfaxingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c0c76070652286356c61085f847a37b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.202', '线状IgA大疱性皮炎', 'xzigadpxpy', 'xianzhuangigadapaoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c0d643db23978e695fb3f769bde7f6e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x005', '眼硅油乳化', 'ygyrh', 'yanguiyouruhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c10608b6a2ed63d962df1e7a6d4e6dc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.901', '癫痫性人格改变', 'dxxrggb', 'dianxianxingrengegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c11251c513375a448d424d076a6ee9c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x010', '固定性斜视', 'gdxxs', 'gudingxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c11e9a60750ff0ff68cbb84700a357a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.002', '更换心脏起搏器', 'ghxzqbq', 'genghuanxinzangqiboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c135440650bf290511f558ee5edb18c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.800', '地中海贫血，其他的', 'dzhpx，qtd', 'dizhonghaipinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c13e67d2b2457da893c5864cbd83134', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S87.800x001', '小腿热挤压伤', 'xtrjys', 'xiaotuirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c148846222138046eb9274ca843be2e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.300', '混合性学习技能障碍', 'hhxxxjnza', 'hunhexingxuexijinengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c16220303c479e268333e8890aca2bb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.000', '经选择性剖宫产术的分娩', 'jxzxpgcsdfm', 'jingxuanzexingpougongchanshudefenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c16dddfdba852bec6125edd4adcd9df', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x025', '1型糖尿病性小神经纤维周围神经病', '1xtnbxxsjxwzwsjb', '1xingtangniaobingxingxiaoshenjingxianweizhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c17b2fe37715b5dab81002ba249c4c3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.801', '开放性颅内异物', 'kfxlnyw', 'kaifangxingluneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c1ab8f60ce3e056862f2b430e77e99f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.100x007', '鼻前庭囊肿', 'bqtnz', 'biqiantingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c1ced0e414186ca4de1ba72e0f0e47c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.208', '慢性紧张型头痛伴颅骨膜压痛', 'mxjzxttblgmyt', 'manxingjinzhangxingtoutongbanlugumoyatong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c1f4d0369c5a0fc40f640633e3fd838', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.002', '急性前侧壁心肌梗死', 'jxqcbxjgs', 'jixingqiancebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c2104426533a88b23befc4d65b1e97a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x016', '急性侧壁正后壁再发心肌梗死', 'jxcbzhbzfxjgs', 'jixingcebizhenghoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c22e9ae837c287e3775f4eec67f01b7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.300x004', '交替性间歇性内斜视', 'jtxjxxnxs', 'jiaotixingjianxiexingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c2766fceb04dd2720c52ac982a8762a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x033', '乙丙丁混合型肝炎后肝硬化', 'ybdhhxgyhgyh', 'yibingdinghunhexingganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c2c933ccbc8b1db3ba7e7221e7a1dbf', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.000', '结合膜损伤和角膜擦伤，未提及异物', 'jhmsshjmcs，wtjyw', 'jiehemosunshanghejiaomocashang，weitijiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c2ca72774730ee691aa8af4c9cb66c2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x003', '急性非淋巴细胞性白血病', 'jxflbxbxbxb', 'jixingfeilinbaxibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c2f1ddd4760434d517f038c28a97852', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.500x001', '腹内器官损伤后遗症', 'fnqgsshyz', 'funeiqiguansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c303b1b92740bf7c1985e3b2e99f59e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.903', '喉咽反流', 'hyfl', 'houyanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c30e317d13d008e9594849cf0abd46a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.300', '男性生殖器官标本的主要为非药用性物质的水平异常', 'nxszqgbbdzywfyyxwzdspyc', 'nanxingshengzhiqiguanbiaobendezhuyaoweifeiyaoyongxingwuzhideshuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c3547c982730fcd4b7f15c5ec8bb4e3', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.900', '大脑动脉的闭塞和狭窄', 'dndmdbshxz', 'danaodongmaidebisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c378d1ea60dfbb1cd4ca166266baad2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x003', '上肢肉芽创面', 'szrycm', 'shangzhirouyachuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c39ccf7a67801bb39bf2bff5fdbf858', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x004', '会阴周围神经和自主神经恶性肿瘤', 'hyzwsjhzzsjexzl', 'huiyinzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c39f66d2c9ee3ea5f756b0bfffbd84d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.400x002', '阿拉明中毒', 'almzd', 'alamingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c3ae3f9aae8b8a3bd31eed0b7bb5158', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.802', '水泥尘肺', 'sncf', 'shuinichenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c3d607ed100d1963c14999167ecac8f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.600x001', '椎间孔不完全脱位性狭窄', 'zjkbwqtwxxz', 'zhuijiankongbuwanquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c3d9181eb5a57b394b8b2675644f865', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.101', '血小板功能不全', 'xxbgnbq', 'xuexiaobangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c3f441d2cd9652a654bb7827896c67a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.900x002', '遗传性小脑性共济失调[Marie共济失调]', 'ycxxnxgjsd[mariegjsd]', 'yichuanxingxiaonaoxinggongjishidiao[mariegongjishidiao]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c3f45c209ab667bf0443a01b5f05140', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.900x007', '弥漫性真性静脉扩张症', 'mmxzxjmkzz', 'mimanxingzhenxingjingmaikuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c41c8a8fae135224597f9e65ea121f9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.031†', '髋关节结核', 'kgjjh', 'kuanguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c42f674974872ad5dcac413359c6361', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.904', '耳损伤', 'ess', 'ersunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c44010200880027293fa4c7d5163589', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.203', '肥大性咽炎', 'fdxyy', 'feidaxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c46b218713d3f4ae7875787e539aa55', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.600', '胎儿和新生儿受脐带其他情况的影响', 'tehxsesqdqtqkdyx', 'taierhexinshengershouqidaiqitaqingkuangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c46d1d12fbdba045a95acb8a4b57ae1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.103', '阑尾周围脓肿', 'lwzwnz', 'lanweizhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c48eb50f61046a9b2b0549cb26cfee2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.000', '光线性角化病', 'gxxjhb', 'guangxianxingjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c48ef1b103f8457d3815d74e7299959', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x001', '操作后窦道', 'czhdd', 'caozuohoudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c499d627cf3bce19abd81dd86b637e3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.201', '外伤性帕金森综合征', 'wsxpjszhz', 'waishangxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c4a7d92868bb9f4341e393b6f3b80a1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.005', '支气管狭窄', 'zqgxz', 'zhiqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c4bbda584b39cd3effa2f63b01de5cc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x012', '混合细胞性白血病伴缓解', 'hhxbxbxbbhj', 'hunhexibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c4c93791f1b109b0804fbe52843b217', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.301', '髌骨滑脱', 'bght', 'binguhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c4ce87dd46a162fc41eca92eaae71c4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x010', '后天性睫毛缺失', 'htxjmqs', 'houtianxingjiemaoqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c4dc9c9d57d8c31dcc29b2c5dcf9576', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.903', '颌骨先天畸形', 'hgxtjx', 'heguxiantianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c51822c4dda207d1f14f3b63bf4b5cc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.800x001', '维生素P缺乏', 'wsspqf', 'weishengsupquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c51ef8cf28deee5f8a6a5b376a7625f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x118', '结肠术后', 'jcsh', 'jiechangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c54877486bfe9e711ab91ec976b26f6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.817', '直肠乙状结肠炎', 'zcyzjcy', 'zhichangyizhuangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c54911e4fb6e7bb5159dd829021304f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x008', '纵隔淋巴结炎', 'zglbjy', 'zonggelinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c55bad0e97cad53ccc3b570de440642', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.804', '系统性血管炎', 'xtxxgy', 'xitongxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c56ab236e837f5f8c033575697bf143', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.500x002', '腹部皮肤良性肿瘤', 'fbpflxzl', 'fubupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c59c552099bc38de2c01502e0703a03', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.100x001', '甲醇中毒', 'jczd', 'jiachunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c61f17df020ee72261c27f3e9ed94a7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.305', '急性泪小管炎', 'jxlxgy', 'jixingleixiaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c624996bfc39c5d1cbbee5ca6c935c9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.100', '衣原体性先天性肺炎', 'yytxxtxfy', 'yiyuantixingxiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c64342ab42d60d3b36b88276e0749be', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.111', '踝关节滑膜破裂', 'hgjhmpl', 'huaiguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c659aede9ba848e170dbc1ab98a8e39', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.901', '粒细胞白血病', 'lxbbxb', 'lixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c65ec1ff74af051f11254d10f2c07d8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.200', '全身麻醉药中毒，其他和未特指的', 'qsmzyzd，qthwtzd', 'quanshenmazuiyaozhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c66021c72b780246f57a803824b34a5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x123', '股浅动脉假性动脉瘤', 'gqdmjxdml', 'guqiandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c688bfd595f1eea36feb56682c61561', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.210', '开放性尺骨干骨折', 'kfxcgggz', 'kaifangxingchiguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c69fee9dfee199aa6f9001deaf1a2e7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.805', '附睾淤积症', 'fgyjz', 'fugaoyujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c6a039cd2aa2c18cd3c7c24cbce4355', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.700x013', '小肠梗阻', 'xcgz', 'xiaochanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c6ac046fc66d62966bba159db8e544f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.101', '肠系膜恶性肿瘤', 'cxmexzl', 'changximoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c70e39c7ed31fcd42a4e97803ff7688', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.800', '内服物质引起的皮炎，其他的', 'nfwzyqdpy，qtd', 'neifuwuzhiyinqidepiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c718b27d68f903549162b5d7cbf478e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.100', '第二期(产程)延长', 'deq(cc)yz', 'dierqi(chancheng)yanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c7204dc80b3d88dc52d0a5d4f2a654f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.808', '腺样体残体', 'xytct', 'xianyangticanti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c72a912324bad00ab978b901e4a2312', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.219', '咽部肿物', 'ybzw', 'yanbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c72d4ea855440bcc5f7b55aa2ad00ee', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.800x002', '绒毛膜癌史妊娠监督', 'rmmasrsjd', 'rongmaomoaishirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c73fedc9ae8c4d061ff9deb9e8b746c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.100', '脂质渐进性坏死，不可归类在他处者', 'zzjjxhs，bkglztcz', 'zhizhijianjinxinghuaisi，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c77a7e8e29cbfd4deaa05bf79262aae', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.901', '离子通道病', 'lztdb', 'lizitongdaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c7905dafd3574452d10b3ef0d846427', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x502', '甲状腺术后', 'jzxsh', 'jiazhuangxianshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c7a2360fae882a3195efd26ae021002', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.101†', '狼疮性肾炎', 'lcxsy', 'langchuangxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c7b17abb1cd9b4b6367dd524d4038c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x01', '乳房炎性肉芽肿', 'rfyxryz', 'rufangyanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c7df59109d4af61435d14da134c002b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.100', '子宫内膜腺瘤性增生', 'zgnmxlxzs', 'zigongneimoxianliuxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c7ff9d6924199384468e961ae532d97', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.803', '继发性骨髓纤维化', 'jfxgsxwh', 'jifaxinggusuixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c806f219ad55c0daaf19b5b9006ff83', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.801', '艾森门格综合征', 'asmgzhz', 'aisenmengezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c814783da1bcc7dd9e35e270888f7eb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x404', '静脉曲张术后', 'jmqzsh', 'jingmaiquzhangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c832fa55ce675a7bb185ed111800d01', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.000x014', '颊粘膜原位癌', 'jzmywa', 'jiazhanmoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c845d5acbb7e3c0c8ef7938b9338ed0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.402', '颈部韧带扭伤', 'jbrdns', 'jingburendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c8534869babdfd1dd862154cd160834', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.501', '抗精神病药和精神安定剂中毒', 'kjsbyhjsadjzd', 'kangjingshenbingyaohejingshenandingjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c8574c3197960cb37389007e7b42189', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.200x011', '分娩期发热', 'fmqfr', 'fenmianqifare');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c872b29088562ab63073c7e03b7f70c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x010', '腿脓肿', 'tnz', 'tuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c87fecb05e1ef9ce105ca45528de63d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.004', '感染性腹泻', 'grxfx', 'ganranxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c895fb7645b6db9417cd900b9372044', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000', '并发于操作的出血和血肿，不可归类在他处者', 'bfyczdcxhxz，bkglztcz', 'bingfayucaozuodechuxuehexuezhong，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c8a00dd60f2cea3aaa23d32e4588bf0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x012', '急性黄疸型肝炎', 'jxhdxgy', 'jixinghuangdanxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c8b232067687dbeead16a3023067a94', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.902', '先天性脑发育异常', 'xtxnfyyc', 'xiantianxingnaofayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9157385da939a4a77c025d424f3a32', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.301', '羟赖氨酸代谢紊乱', 'qlasdxwl', 'qianglaiansuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c928bf631020535917cd11dc56d41d6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.804†', '结核性脑炎', 'jhxny', 'jiehexingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c93f15dab1078d0ac4521f6a4803f76', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.100x004', '眼皮黑色素痣', 'yphssz', 'yanpiheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c94906159ea062677b9b39f0a51b849', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.104', '直肠静脉曲张破裂', 'zcjmqzpl', 'zhichangjingmaiquzhangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9804eca76304a88d0959cb3a8a221f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.101', '柯萨奇病毒感染', 'ksqbdgr', 'kesaqibingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c98beb3f8de2c552e599a131b11be75', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.500', '其他病毒性疾病的特殊筛查', 'qtbdxjbdtssc', 'qitabingduxingjibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c98ede43247885ef66d5f059789812a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.503', '先天性姿势性脊柱侧凸', 'xtxzsxjzct', 'xiantianxingzishixingjizhucetu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9b37138b66423c35fbbeb43e517492', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.001', '母体服麻醉药物新生儿', 'mtfmzywxse', 'mutifumazuiyaowuxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9bc6d8337e38ab0537a5f092399d4a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.701', '根尖脓肿', 'gjnz', 'genjiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9d155dd21770d5e30a67e76878d10b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x021', '乙肝后肝硬化合并甲肝感染', 'yghgyhhbjggr', 'yiganhouganyinghuahebingjiaganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9d437a080dd31946876d4e9dbae352', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.400', '脑脊液异常的免疫学所见', 'njyycdmyxsj', 'naojiyeyichangdemianyixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7c9d7e34c4731356897f5b9b0a856cd8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.400', '自母体传给或新生儿服用的药物或毒素引起的新生儿黄疸', 'zmtcjhxsefydywhdsyqdxsehd', 'zimutichuanjihuoxinshengerfuyongdeyaowuhuodusuyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ca10f2c45448e0641713eb6ddc1a501', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x013', '胸骨继发恶性肿瘤', 'xgjfexzl', 'xionggujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ca5a5516f5a6781e737a20a64ae21b2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.300x001', '慢性分泌性中耳炎', 'mxfmxzey', 'manxingfenmixingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ca7eb2178a0e7ecdb4aaa26a233b2f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.001', '子宫腺肌病', 'zgxjb', 'zigongxianjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ca8897bed85d8164bf9ee82a158f3c6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x002', '家族性震颤', 'jzxzz', 'jiazuxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ca96eb1ae34e0940eef94f5cda93dab', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.300x011', '眉良性肿瘤', 'mlxzl', 'meiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7caa1a107235cbe348fe44a8ab9e0f0e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.000x002', '先天性肾积水', 'xtxsjs', 'xiantianxingshenjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('7caad2c5a31a9a2ace85f1c23d985797', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.200x011', '脑动脉粥样硬化', 'ndmzyyh', 'naodongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cacf3546254a0a3c3057a41e9cc3be6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.100', '双侧肾缺如', 'scsqr', 'shuangceshenqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cae50d845567d649fb5a0fc46cd0510', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.500x003', '环杓韧带扭伤', 'hsrdns', 'huanshaorendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7caf8cde37d745e79417c5c8ca0e7213', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.808', '胆管溃疡', 'dgky', 'danguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cb05fd3fe4d507303d73e9415ca911f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x007', '下肢端结缔组织良性肿瘤', 'xzdjdzzlxzl', 'xiazhiduanjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cb0c8c59aa1795566d5b9c2e89fc974', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.404', '淀粉样变支气管损害', 'dfybzqgsh', 'dianfenyangbianzhiqiguansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cb3a1fab23031fa750cc0f5020e0ff6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x005', '安乃近药物反应', 'anjywfy', 'annaijinyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cb4de876e02b8f19b8033306eeb93bc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.400x012', '先天性主动脉窦畸形', 'xtxzdmdjx', 'xiantianxingzhudongmaidoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cbe6af9cb8d9378e6299459bb4dfdfb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.100', '铅性痛风', 'qxtf', 'qianxingtongfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cc0d3477cc5f31d6e6fb40da9014a97', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x117', 'T淋巴细胞和髓系混合表型急性白血病伴缓解', 'tlbxbhsxhhbxjxbxbbhj', 'tlinbaxibaohesuixihunhebiaoxingjixingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cc1ace234686bbdfcb7dc69cebc4b64', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x024', '糖尿病性远端对称性周围神经病', 'tnbxyddcxzwsjb', 'tangniaobingxingyuanduanduichengxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cc3628a4c885f4d2c7d72819260cc15', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.119†', '阴茎结核', 'yjjh', 'yinjingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cc881714a9c87f1a5fd30e08034b914', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S78.900', '髋和大腿水平的创伤性切断', 'khdtspdcsxqd', 'kuanhedatuishuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cc94eaad44c0fbf9adda344a2a852a7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.800x004', '食管颈部和胸部及腹部恶性肿瘤', 'sgjbhxbjfbexzl', 'shiguanjingbuhexiongbujifubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ccbf2862c8ee31a862276b2b8837ca3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x010', '髂骨纤维结构不良', 'qgxwjgbl', 'qiaguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ccc6df304dbcd53af18beaa29877333', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.700', '多房棘球蚴感染', 'dfjqygr', 'duofangjiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cce126f9d0ab01a17dc7397dd720213', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.107', '空洞型肺结核，痰培养(+)', 'kdxfjh，tpy(+)', 'kongdongxingfeijiehe，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cce94e69e2a33dd502bd9f82c07b436', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.302', '慢性胎儿宫内窘迫', 'mxtegnjp', 'manxingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ccffee4232af6b8d49b04de29f2b7a2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.400', '子宫附件恶性肿瘤', 'zgfjexzl', 'zigongfujianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cd4d11947159814352cddd5797f9b10', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.801', '慢性光化性皮炎', 'mxghxpy', 'manxingguanghuaxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cd6934a9385de0af8350906df67886a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.000', '梅尼埃［美尼尔］病', 'mna［mne］b', 'meiniai［meinier］bing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cd778bd08f5f28d7178342a9d33f938', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.501', '黄色瘤', 'hsl', 'huangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cdb10320485acb2fffea24240867e4f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x412', '妊娠合并先天性心脏病', 'rshbxtxxzb', 'renshenhebingxiantianxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cdbc3df55e0dcedc24e465d6b83b086', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x319', '多胎妊娠减胎术后', 'dtrsjtsh', 'duotairenshenjiantaishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cdd298eb25b147b67176c5e553aba29', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x030', '小脑后下动脉动脉瘤', 'xnhxdmdml', 'xiaonaohouxiadongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cdd8aa317c7b7c74cb7677bd0413fa1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.600x001', '乳腺腋尾部恶性肿瘤', 'rxywbexzl', 'ruxianyeweibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cdf7a327bee737e6bcd01d9fe1cba5d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.400x005', '施皮格尔迈尔-沃格特病', 'spgeme-wgtb', 'shipigeermaier-wogetebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ce00b0d130471ef732c27601073e7af', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.418', '妊娠合并心律失常', 'rshbxlsc', 'renshenhebingxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ce1479d62e4d2f06a62e13bf286758c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.200', '骨内部固定装置的机械性并发症，其他的', 'gnbgdzzdjxxbfz，qtd', 'guneibugudingzhuangzhidejixiexingbingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cea0358ff4448fa76c61388f4171fb0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.002', '骶部脂膜炎', 'dbzmy', 'dibuzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ceb562478cd8e56456ee9458a9367c2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.000x005', '杜氏肌营养不良症[Duchenne型肌营养不良症]', 'dsjyyblz[duchennexjyyblz]', 'dushijiyingyangbuliangzheng[duchennexingjiyingyangbuliangzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cec280df415d5e6b7cb60797233a38b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300x031', '急性完全性驰缓性四肢瘫', 'jxwqxchxszt', 'jixingwanquanxingchihuanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cef89270041e2dd2c47f9ec37923614', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.900', '毛细血管疾病', 'mxxgjb', 'maoxixueguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cf2c23bc4efb89e8c4d960e74ee1358', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T97.x00x003', '中毒性脑病后遗症', 'zdxnbhyz', 'zhongduxingnaobinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cf4ad5465d62a0f5c3ed71be8eb14bf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.200x006', '主动脉根部假性动脉瘤', 'zdmgbjxdml', 'zhudongmaigenbujiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cf70595cb4cb4d70c1f3f114ce98d06', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.500x001', 'β肾上腺素能受体显效药中毒', 'βssxsnstxxyzd', 'βshenshangxiansunengshoutixianxiaoyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cf93aa4ebec3619b18e23bbd59a7a74', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.202', '先天性瞳孔大小不等', 'xtxtkdxbd', 'xiantianxingtongkongdaxiaobudeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cfadc43f0dd7be6ae7d371fba7e3d5d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.002', '须癣', 'xx', 'xuxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cfb6f0669d9daf720df7a4849446f92', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.500', '急性肾炎综合征伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'jxsyzhzbymmxsxqxmmxxgxsxqsy', 'jixingshenyanzonghezhengbanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cfcb583ffc75bf44b31b7d1c26b94b0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.801', '舌肉芽肿', 'sryz', 'sherouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cfd2f7d11f5861c77c02e1c448f1d20', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.400', '左前分支传导阻滞', 'zqfzcdzz', 'zuoqianfenzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cfdb7a4187f505e408d108115423427', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.302', '部分房室传导阻滞', 'bffscdzz', 'bufenfangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7cfde5f9b592e9f1374fde02c51b223d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.100', '膈的其他先天性畸形', 'gdqtxtxjx', 'gedeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d014f377e051f05889a527cf11d66a7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.100x011', '产褥期乳头皲裂哺乳困难', 'crqrtjlbrkn', 'chanruqirutoujunlieburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d0772bc9966533ed78bdf1d0da1da51', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x005', '渗出性虹膜囊肿', 'scxhmnz', 'shenchuxinghongmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d079a3f1aa35513833213a0b92cad19', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.810', '开放性肩和上臂特指部位骨折', 'kfxjhsbtzbwgz', 'kaifangxingjianheshangbeitezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d08865ec64d0f94b5a7bead72812e51', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T78.800', '有害效应，其他不可归类在他处者', 'yhxy，qtbkglztcz', 'youhaixiaoying，qitabukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d08c4915f741a9fb98eaecf31bb4ef5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.000x003', '视路损伤', 'slss', 'shilusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d0b0ca11f31e67a155fcab5848a5df4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.900x003', '百日咳肺不张', 'brkfbz', 'bairikefeibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d0b1033e1a1052edb0b56191b5d2451', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.400x002', '随后治疗的准备医疗', 'shzldzbyl', 'suihouzhiliaodezhunbeiyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1174ef98732364da269e62162c318b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x015', '手部周围神经和自主神经良性肿瘤', 'sbzwsjhzzsjlxzl', 'shoubuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d12c5ae3b9b5ea02bb38969d4ff1fb0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.802', '文身色素沉着', 'wssscz', 'wenshensesuchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d17ef3e9c8f67eaa4bea5f565addcaa', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x052', '小阴唇二度烧伤', 'xycedss', 'xiaoyinchunerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1927a21f7955c3c8f7d297a91090d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.200x001', '高丙种球蛋白血症', 'gbzqdbxz', 'gaobingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1b1a15ff79206a5de667dd6123be05', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.600', '肺动脉狭窄', 'fdmxz', 'feidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1b92d3a563f76ddb12b85937e8791d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.001†', '胸椎间盘突出伴脊髓病', 'xzjptcbjsb', 'xiongzhuijianpantuchubanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1d3284e2de1f321db6a34c32cb83db', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.900x004', '椎管内恶性肿瘤', 'zgnexzl', 'zhuiguanneiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1e3791d145cc7c3fd8cb20edb8e107', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x033', '颈外动脉夹层', 'jwdmjc', 'jingwaidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d1f72412768d8b22b8fab21e6d48a55', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A70.x00', '鹦鹉热衣原体感染', 'ywryytgr', 'yingwureyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d20873e0fc84ffa22daa82bd6ffd2bd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x011', '劳恩－加农－莱文综合征', 'le－jn－lwzhz', 'laoen－jianong－laiwenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d217b43590d0a085fedc640bb783a57', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.901', '神经根压迫症', 'sjgypz', 'shenjinggenyapozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d23ba12c5c66b7176467ed953d6806d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.002†', '肾性骨病', 'sxgb', 'shenxinggubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d23cc90a2a4c897f7551fd85e320e5f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.200', '急性乙型肝炎，不伴有δ因子(共同感染)，但伴有肝昏迷', 'jxyxgy，bbyδyz(gtgr)，dbyghm', 'jixingyixingganyan，bubanyouδyinzi(gongtongganran)，danbanyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d25083934f274fc31d73742aac9102d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x001', '鼻窦淋巴瘤', 'bdlbl', 'bidoulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d2530b3c39b50b17dfb5bbcb7faf920', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.300x003', '肾上腺黄色肉芽肿', 'ssxhsryz', 'shenshangxianhuangserouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d288aa17e0067018b2098c02a8e1513', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.901†', '脑型血吸虫病', 'nxxxcb', 'naoxingxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d2989517a4dee865b8b9d2ff104bead', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.800x001', '中度精神发育迟缓伴精神病性障碍', 'zdjsfychbjsbxza', 'zhongdujingshenfayuchihuanbanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d2ac5766313515dd7998d73d848ba76', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z34.900', '正常妊娠监督', 'zcrsjd', 'zhengchangrenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d2d157299ed32ba6d52121abf4ddff0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.900', '脑膜炎球菌感染', 'nmyqjgr', 'naomoyanqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d2ed0d3f6992289439684b698b5507a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.200', '复杂部分性癫痫持续状态', 'fzbfxdxcxzt', 'fuzabufenxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d2fd0cf1b6491f765de033135671996', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.800', '静脉炎和血栓性静脉炎，其他部位的', 'jmyhxsxjmy，qtbwd', 'jingmaiyanhexueshuanxingjingmaiyan，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d30685e39b471776b6985d9c38757da', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400', '周围性视网膜变性', 'zwxswmbx', 'zhouweixingshiwangmobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d33fc51a8f88bdebb25ea73deb8259d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x011', '急性肝炎(非病毒性)', 'jxgy(fbdx)', 'jixingganyan(feibingduxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d34246e6c39f7ce2023063b8ac5bc1a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.000', '先天性髋脱位，单侧', 'xtxktw，dc', 'xiantianxingkuantuowei，dance');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d37e2e7f73e2425473352735044c91d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.900', '骨的连续性疾患', 'gdlxxjh', 'gudelianxuxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d3908dd3f6afa90ad37ae2fc492a758', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.000', '乳头和乳晕恶性肿瘤', 'rthryexzl', 'rutouheruyunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d3ad4f6d8a77e4c36a4d84a9181830b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.500x012', '锯齿状舌', 'jczs', 'juchizhuangshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d3b41075c99b79b6bc4ddd654d5d32f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.809', '输卵管囊肿', 'slgnz', 'shuluanguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d3e72bc8f3b0d5d61876460da753b04', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.000x012', '胃粘膜糜烂急性伴出血', 'wzmmljxbcx', 'weizhanmomilanjixingbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d403e81930fbc1e8d1803eef7eb5172', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500x071', '踝关节创伤性关节病', 'hgjcsxgjb', 'huaiguanjiechuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d41e4f9060dd94c1908bb9e2fe6bf89', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T16.x00x002', '中耳异物', 'zeyw', 'zhongeryiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d436019b7cd3ed0d66b37ac8aa688fb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x011', '先天性房室瓣骑跨', 'xtxfsbqk', 'xiantianxingfangshibanqikua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d46ccf2d1a37a48c115b1dcbc66ab68', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.000', '进行性全身性硬皮病', 'jxxqsxypb', 'jinxingxingquanshenxingyingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d47a2dd38879cadc3026ab76a26ce53', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800x003', '医源性高血压', 'yyxgxy', 'yiyuanxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d4a81c5c80d84f163e75f5beaed29a2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.000x004', '子宫内膜腺性囊性增生', 'zgnmxxnxzs', 'zigongneimoxianxingnangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d4c79f10a7581e4cecae6d68250e69b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.400x001', '精神科检查', 'jskjc', 'jingshenkejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d4cfabf5956c0f33ecf552ddaa60ee0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.300x005', '女性性腺功能低下', 'nxxxgndx', 'nvxingxingxiangongnengdixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d4d68abf869e17fcb575a71fccc1c02', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.801', '胸腔占位性病变', 'xqzwxbb', 'xiongqiangzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d508a7b082ea7b16540134db942907c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x052', '糖尿病性虹膜红变症', 'tnbxhmhbz', 'tangniaobingxinghongmohongbianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d50dfbc22c78afd5f38fb98a9c7c50b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.000x006', '脉络膜脱离型视网膜脱离', 'mlmtlxswmtl', 'mailuomotuolixingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d5512458c07ef7c2e4a8bf7a56d1458', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.303', '腹壁蜂窝织炎', 'fbfwzy', 'fubifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d57655eaef247e2c1126c68983cf446', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.400x001', '心理创伤史', 'xlcss', 'xinlichuangshangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d5d19271d940097c97f07d86ff0fc9d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.700', '播散性曲霉病', 'bsxqmb', 'bosanxingqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d5ed186fbbe61276f2df7c99a754c97', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.901', '脑神经炎', 'nsjy', 'naoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d649e2b85fe1aa4bb2829bd11b0dcb3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.802', '肛管炎', 'ggy', 'gangguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d6bafd80f6ed31753637767cbb89d47', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.100', '膝状神经节炎', 'xzsjjy', 'xizhuangshenjingjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d708687c62cbd054956b0037ad75039', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.900', '大动脉先天性畸形', 'ddmxtxjx', 'dadongmaixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d7112107110d9a4b13e07f7989c501a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.001', '髋关节半脱位', 'kgjbtw', 'kuanguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d753d27911cd0c251d493b43db1ef9c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500x004', '急性创伤性硬脑膜下血肿', 'jxcsxynmxxz', 'jixingchuangshangxingyingnaomoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d764fe13ac0eefe2aa527d72fa29ed6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.200', '椎骨骨髓炎', 'zggsy', 'zhuigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d778fa7bd6ea505683755b2bf02d8a2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.201†', '多肌炎伴肺间质纤维化', 'djybfjzxwh', 'duojiyanbanfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d77bf0f4dcbe23e0a4c4418d8859769', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x007', '回盲部脂肪瘤', 'hmbzfl', 'huimangbuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d7cba958a64df5708f46e1c74469946', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x005', '结膜脂肪瘤', 'jmzfl', 'jiemozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d7cc76e9b973d67f536cfc780cd3a6d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.500', '腕和手冻伤伴有组织坏死', 'whsdsbyzzhs', 'wanheshoudongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d7f07db50732e13f49201e9ae7e3fa0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.102', '淤积性皮炎', 'yjxpy', 'yujixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d80d232b6d30de52f18b560aed23250', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x006', '腋一度烧伤', 'yydss', 'yeyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d838d772fbdf0bb6fc04144a06ff9d4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.600x005', '接触海星后中毒', 'jchxhzd', 'jiechuhaixinghouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d8611f9bfca29e4858edc938958c00f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x021', '胸壁二度腐蚀伤', 'xbedfss', 'xiongbierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d8c75a0f5e72f76b6f0e7117d0e372f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.500', '头部其他和未特指部位关节和韧带扭伤和劳损', 'tbqthwtzbwgjhrdnshls', 'toubuqitaheweitezhibuweiguanjieherendainiushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d8d298827e06173682ea17f52eca199', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.504', '肛周皮肤原位癌', 'gzpfywa', 'gangzhoupifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d8d66190ca816ca3a4c8ee3b36571e7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.000x003', '附睾和睾丸脓肿', 'fghgwnz', 'fugaohegaowannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d91366ce2b9a251c02b125cc7e50f3d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.000x002', '髋部烧伤', 'kbss', 'kuanbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d91b298bb5f4227e6dbd23fb18477f7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x010', '先天性异常纤维蛋白原血症', 'xtxycxwdbyxz', 'xiantianxingyichangxianweidanbaiyuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d972969848101e70a0084f7e0fc76c4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.400', '肌腱的自发性破裂，其他的', 'jjdzfxpl，qtd', 'jijiandezifaxingpolie，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d97536ce94acd2b866cfea6e694b86f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.901', '幼年型骨骺炎', 'ynxghy', 'younianxingguhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d980099190c160ac69d1037c6392f77', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600', '牙萌出障碍', 'ymcza', 'yamengchuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7d9d0d49041094f6e7e456dff10a457f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I11.901', '高血压性心脏病', 'gxyxxzb', 'gaoxueyaxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da1a3b05162990e976cd62fa4dd9633', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.801', '朊蛋白病', 'rdbb', 'ruandanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da4fb7a48bb27fe79b48a2d8989b86d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.100x003', '卵巢子宫内膜异位囊肿', 'lczgnmywnz', 'luanchaozigongneimoyiweinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da6270839b8d42ecd8be877119f1010', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.102', '睑板腺恶性肿瘤', 'jbxexzl', 'jianbanxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da83186971608e327af4ad3767edbad', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.000', '不完全性流产，其他的,并发生殖道和盆腔感染', 'bwqxlc，qtd,bfszdhpqgr', 'buwanquanxingliuchan，qitade,bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da8f04f2b24edf67064a932e2222262', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.300x001', '肠出血性大肠杆菌肠炎', 'ccxxdcgjcy', 'changchuxuexingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da99192aa39010d4bda57bc20d5368d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.800x002', '胃体和胃窦及胃大弯恶性肿瘤', 'wthwdjwdwexzl', 'weitiheweidoujiweidawanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7da9ab1e18a486327e73c1ba7657e726', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.101', '宫颈阴道粘连', 'gjydzl', 'gongjingyindaozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dab4df4150bd08201764a9423238c12', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.001', '语言困难', 'yykn', 'yuyankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dab6d09a20db66b3bd5cba46bb6bc84', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x003', '腹腔假囊肿', 'fqjnz', 'fuqiangjianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dad314db9f2f569b416f53e4df36033', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.008', '枕叶动态未定肿瘤', 'zydtwdzl', 'zhenyedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dadb0c3427feb9ad2a91a8a7419fe9a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.300', '具有子宫内避孕装置的妊娠', 'jyzgnbyzzdrs', 'juyouzigongneibiyunzhuangzhiderenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7daeb3af2679c4155cf5b1bc56bb318b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.000', '与分娩有关的乳头内缩', 'yfmygdrtns', 'yufenmianyouguanderutouneisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7db60cd938e913ae480f8a22fba8fce6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.100x003', '产后大出血', 'chdcx', 'chanhoudachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7db975930497c51dd24fcf63aefe6238', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.200x002', '输尿管口良性肿瘤', 'sngklxzl', 'shuniaoguankouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dbcfdaead2e77d28dd57946ee90177c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.800x002', '中枢神经系统肌肉张力抑制剂中毒', 'zssjxtjrzlyzjzd', 'zhongshushenjingxitongjirouzhangliyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dbd861ba9546512e4ce0dd32eebffd9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.300', '亚急性(活动性)扁平苔藓', 'yjx(hdx)bptx', 'yajixing(huodongxing)bianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc05cfafafb8cacf49d0df03222a18d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.000', '先天性无阴道', 'xtxwyd', 'xiantianxingwuyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc1a2cef838e95c887ba033120803f9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.700x001', '输卵管交界性肿瘤', 'slgjjxzl', 'shuluanguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc1f1d46a5e9536f06ceaac904ee681', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.303', '肩胛区结缔组织良性肿瘤', 'jjqjdzzlxzl', 'jianjiaqujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc3f9485e6bcaedb5a5a0738070113e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.000x001', '创伤性颈椎间盘破裂', 'csxjzjppl', 'chuangshangxingjingzhuijianpanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc502ed3e3e4ecad268874e5518b159', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.500x004', '脊髓前动脉瘤破裂伴蛛网膜下腔出血', 'jsqdmlplbzwmxqcx', 'jisuiqiandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc576c3610d4e2c580cc3542d50253e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x002', '肺动脉血栓形成', 'fdmxsxc', 'feidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc5cd6dd7ba23bdad15fd2d87d33a4c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.104', '膀胱直肠瘘', 'bgzcl', 'bangguangzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc6aeec3c36c69a13de7e6ddc18a3d8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.300', '男性，染色体伴有46XX核型的，其他的', 'nx，rstby46xxhxd，qtd', 'nanxing，ransetibanyou46xxhexingde，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dc9a1c413cd754942c0e9feab0daac7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.103', '阵发性交界性心动过速', 'zfxjjxxdgs', 'zhenfaxingjiaojiexingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dcd10f53abc12abd594a0deb3b4ccd8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100', '肩和上肢一度烧伤，除外腕和手', 'jhszydss，cwwhs', 'jianheshangzhiyidushaoshang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dcf98caf79d1bd639e76c66e7b00d64', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x001', '乳牙早萌', 'ryzm', 'ruyazaomeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dcfa67be008dc3a0971a5362e8ae8ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.200', '上肢单瘫', 'szdt', 'shangzhidantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dd10797af1dd84eb1077ea1e318e800', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200x007', '瞳孔缘变性', 'tkybx', 'tongkongyuanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dd4e34d2414d1c58d7e25b03111414b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.200', '操作后甲状旁腺功能减退症', 'czhjzpxgnjtz', 'caozuohoujiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dd618395eb628826b2aba5e32ca9297', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.900x004', '颈椎棘突骨折', 'jzjtgz', 'jingzhuijituguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dd6a8b62e8650c22f0bb0787910894a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.401', '栓塞性偏瘫', 'ssxpt', 'shuansaixingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dd7ac1304fe9b1dbeb0a941619c94d3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.300', '皮肤结节病', 'pfjjb', 'pifujiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ddbb9701b929aced202dbd1ce505435', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400', '累及膝关节(腓)(胫)副韧带的扭伤和劳损', 'ljxgj(f)(j)frddnshls', 'leijixiguanjie(fei)(jing)furendaideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ddc21f47bb2e8e743babfacf1a314e1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.701', '髋恶性黑色素瘤', 'kexhssl', 'kuanexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ddc32ab14a06ef3e68128e11c3b05c4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.300', '支气管和肺良性肿瘤', 'zqghflxzl', 'zhiqiguanhefeiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dddcc084442fe3668388a822d14eccf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.200x001', '与家庭生活不适当有关的问题', 'yjtshbsdygdwt', 'yujiatingshenghuobushidangyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ddf856d456fa3dee30f9a2af2ca918b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.700x002', '食管交界性肿瘤', 'sgjjxzl', 'shiguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7de20dddf1c37f4f8562962bf618561b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.900x002', '播散性复发性漏斗部毛囊炎', 'bsxffxldbmny', 'bosanxingfufaxingloudoubumaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7de345c14ea264de62d2b20145ab0e24', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x011', '骨内固定装置调整', 'gngdzzdz', 'guneigudingzhuangzhidiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7de6b5ff97403c6b474e030344e7aba2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.200', '摄入食物引起的皮炎', 'srswyqdpy', 'sherushiwuyinqidepiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7de6f366e1aea2170dfcb1e47d48d98d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.704', '产伤性阴道血肿', 'csxydxz', 'chanshangxingyindaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7de8f81457cecd692f285b3c29173eb2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.207', '颌下瘘管', 'hxlg', 'hexialouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7de977899d4e7e1f8b35a73be12ea47b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.400x003', '螺旋状食管', 'lxzsg', 'luoxuanzhuangshiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7deb4532a1db14077d26dc76ec37d2cc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.002', '凹陷性鼻', 'axxb', 'aoxianxingbi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7deff53242d4e7ca70fa89596b4c6c17', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.801', '中毒性高铁血红蛋白血症', 'zdxgtxhdbxz', 'zhongduxinggaotiexuehongdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7df1973ecad45b5cfcfe30de3fa0fb90', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.800x002', '血管性假血友病', 'xgxjxyb', 'xueguanxingjiaxueyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7df5d27e148c8eb6d29ab50bd3bdbef5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x013', '非调节性内斜视', 'fdjxnxs', 'feidiaojiexingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7df69e77554574d43cf902b1c28eed07', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x023', '足周围神经和自主神经交界性肿瘤', 'zzwsjhzzsjjjxzl', 'zuzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7df83c68e94de8170a6c7d179b59ff8f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.000x021', '肱骨后脱位', 'gghtw', 'gongguhoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7df88031e10cf235c71572dec7ff9f56', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.006', '顶叶良性肿瘤', 'dylxzl', 'dingyeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dfb2bcdb50e3a876558de397108c997', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x001', '家族性肝内胆汁淤积症', 'jzxgndzyjz', 'jiazuxingganneidanzhiyujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dfb3153b71a9e11fbfca7390c7a2f58', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x012', '急性次大面积肺栓塞', 'jxcdmjfss', 'jixingcidamianjifeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7dfb529959e165e17a78e049071c28bd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.902', '脑动脉硬化性精神病', 'ndmyhxjsb', 'naodongmaiyinghuaxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e006e9c489e38891400cf0e56da780e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.601', '直肠淋球菌感染', 'zclqjgr', 'zhichanglinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e0274a29eb1004aaf44270934991406', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.302', '人工授精，一胎活产，一胎死产', 'rgsj，ythc，ytsc', 'rengongshoujing，yitaihuochan，yitaisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e06563eccf1b7fd953f3fc1cd06be67', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x011', '先天性面部皮肤松弛', 'xtxmbpfsc', 'xiantianxingmianbupifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e07302a86a5932982063ec82ced4cef', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.500x003', '成人T细胞白血病/淋巴瘤', 'crtxbbxb/lbl', 'chengrentxibaobaixuebing/linbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e07f098fac4a4c711fea86d23752508', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.201', '窒息性胸廓发育不良', 'zxxxkfybl', 'zhixixingxiongkuofayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e0b27172f666cd66bc02ca65ef9afc7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.106', '神经根痛', 'sjgt', 'shenjinggentong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e0b63ed59b9b2d432f456843b07f031', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.701', '口干燥症', 'kgzz', 'kouganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e0e626c98ae61d731ea40df02a98b5f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.100x002', '先天性杵状指', 'xtxczz', 'xiantianxingchuzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e0f0f0607281bb735aac8ccb931d125', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.800', '累及消化系统和腹部其他特指的症状和体征', 'ljxhxthfbqttzdzzhtz', 'leijixiaohuaxitonghefubuqitatezhidezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e132b6cac973831c8a57cde2f1e5268', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.300x002', '全年性变应性鼻炎', 'qnxbyxby', 'quannianxingbianyingxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e159e109f82f74073204bd6242b240d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x008', '软组织浆细胞瘤', 'rzzjxbl', 'ruanzuzhijiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e168092d1269519f3f2684525825a70', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.602', '输尿管结石伴有积水和感染', 'sngjsbyjshgr', 'shuniaoguanjieshibanyoujishuiheganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e19beedd759cefa820748a807455f54', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x509', '孕42周', 'y42z', 'yun42zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1a1e4d18d4f1e28fc1c462b34cdb2a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x004', '慢性骨髓增殖性肿瘤', 'mxgszzxzl', 'manxinggusuizengzhixingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1a9d437160eb1ab57332a43459c377', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.102', '龟头炎', 'gty', 'guitouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1b37547460c9d40b140dbd0791caa5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.200', '特发性脊柱侧弯，其他的', 'tfxjzcw，qtd', 'tefaxingjizhucewan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1b5078c94f3acf389aab8f7a19f762', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.201', '人工耳蜗植入', 'rgewzr', 'rengongerwozhiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1cf0c60878b5ca5f8c05746eb8f95f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.800', '操作后内分泌和代谢紊乱，其他的', 'czhnfmhdxwl，qtd', 'caozuohouneifenmihedaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1dca5ae37b4aa6bfd78eddaf400182', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.600', '男性，伴有结构异常的性染色体', 'nx，byjgycdxrst', 'nanxing，banyoujiegouyichangdexingranseti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e1fce8d6c2765cea5c77a658dcfcddf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.202', '颅底良性肿瘤', 'ldlxzl', 'ludiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e24cd91a54de0d1ce39de805ca084b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.003', '后天性脑穿通畸形', 'htxnctjx', 'houtianxingnaochuantongjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e25c8f00cfce0fc0be3a86993622d95', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400', '脊柱其他先天性畸形，与脊柱侧弯无关', 'jzqtxtxjx，yjzcwwg', 'jizhuqitaxiantianxingjixing，yujizhucewanwuguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e26a615a4e18621c4a5cfe6b693df9f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x026', '糖尿病性难愈性肾小球硬化症', 'tnbxnyxsxqyhz', 'tangniaobingxingnanyuxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e26ba2beb6f0b768b6871e00125a5e7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x012', '降主动脉狭窄', 'jzdmxz', 'jiangzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e276cab970aa0a5f09d123382f0615f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.801', '葡萄膜渗漏综合征', 'ptmslzhz', 'putaomoshenlouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e27b1a63d73be01f3ed36e7bc4b1958', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x014', '非创伤性脊髓不全横贯性损害', 'fcsxjsbqhgxsh', 'feichuangshangxingjisuibuquanhengguanxingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e28c896a8bb73e36f7adae9d19cb3ae', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G10.x01†', '亨廷顿病性痴呆', 'htdbxcd', 'hengtingdunbingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e29bcaf2c5558c320070d633a34ef27', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.602', '创伤性子宫穿孔', 'csxzgck', 'chuangshangxingzigongchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e2e3634c5379485647566fa3fcfd5a9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.100', '常见变异型免疫缺陷伴有显著的免疫调节的T细胞疾患', 'cjbyxmyqxbyxzdmydjdtxbjh', 'changjianbianyixingmianyiquexianbanyouxianzhudemianyidiaojiedetxibaojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e2f1408a98576a7c11969cb7e482d28', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.902', '面部囊肿', 'mbnz', 'mianbunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e2f39bba3c0ccfa60a167cf876fb696', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.903', '心脏棘球蚴病', 'xzjqyb', 'xinzangjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e301bd96da709de1cd8529ea7db7d30', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.023†', '腓骨结核', 'fgjh', 'feigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e33900e27ece0f5ebbabe7578c30141', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.001', '眶蜂窝织炎', 'kfwzy', 'kuangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e33e61c51548ebbf872231474f11723', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.801†', '脑膜炎球菌性结膜炎', 'nmyqjxjmy', 'naomoyanqiujunxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e3433db42d4f1af2d03b66ad47096b7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.900', '胎儿失血', 'tesx', 'taiershixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e34b2ca4adc5ba74fdbb6c48740a516', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.100', '下肢开放性伤口', 'xzkfxsk', 'xiazhikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e37c6ee360427a04ba0637d1be3bfc1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.201', '单卵双胎活产', 'dlsthc', 'danluanshuangtaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e38b933fcaab633a9743839727b41ff', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x021', 'β-酮硫解酶缺乏症', 'β-tljmqfz', 'β-tongliujiemeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e3ad3a7bd36836dec7a5d93487e4e73', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.200x002', '紧张性木僵', 'jzxmj', 'jinzhangxingmujiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4187149eaeca54320143f427c10c34', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.400', '肺铁末沉着病', 'ftmczb', 'feitiemochenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e439ac2f7c79fa62e0dadce3865b0fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.402', '直肠梗阻', 'zcgz', 'zhichanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e479358cf7353e8b5ab60335bdf7cca', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.800x005', '放置避孕装置后避孕失败', 'fzbyzzhbysb', 'fangzhibiyunzhuangzhihoubiyunshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e495b27982b27ac745ac737726a1984', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.813', '回盲部息肉', 'hmbxr', 'huimangbuxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4a73aadad78ed0f96a70889f3b80fc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.801', '眼睑多毛症', 'yjdmz', 'yanjianduomaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4d9bbba0fa134cb7bc5464ebe76789', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.104', '结核个人史', 'jhgrs', 'jiehegerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4dd15eee0f46d23751186a58099021', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.500x010', '妊娠期输卵管卵巢炎', 'rsqslglcy', 'renshenqishuluanguanluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4dea822f22b67df12e2ea6caac6d11', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.000', '新生儿牛乳性低钙血症', 'xsenrxdgxz', 'xinshengerniuruxingdigaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4e929a7490cd55553b5d1df02a2b07', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.802', '下背神经损伤', 'xbsjss', 'xiabeishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4ec7cda648e75a97cc4fdd5b5b8294', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.600x005', '痉挛性肠梗阻[假性肠梗阻]', 'jlxcgz[jxcgz]', 'jingluanxingchanggengzu[jiaxingchanggengzu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e4f4287a12705b7db9c51c556a9420f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.900x001', '腕部损伤', 'wbss', 'wanbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e50b21050352cb21fa694b64f832566', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.304', '支气管淋巴结结核', 'zqglbjjh', 'zhiqiguanlinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e53d0647ca7c639257f819f1a38b6c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.600x001', '输卵管发育畸形', 'slgfyjx', 'shuluanguanfayujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e56e0cb08b966c0692ed8327654a909', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.800', '双相情感障碍,其他的', 'sxqgza,qtd', 'shuangxiangqingganzhangai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e56ebf73826165b79acd9036ec88813', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.304', '富于T细胞的B细胞淋巴瘤', 'fytxbdbxblbl', 'fuyutxibaodebxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e58dda1d786877b33de8463eab5330d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x005', '创伤性凝血病', 'csxnxb', 'chuangshangxingningxuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5af1e37809fdd4558f86f9a080b987', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.100', '在踝和足水平趾长伸肌和肌腱损伤', 'zhhzspzzsjhjjss', 'zaihuaihezushuipingzhizhangshenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5b616306166c134ec51e8743add7b7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.100', '颈臂综合征', 'jbzhz', 'jingbeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5ba387f70888c986fd7d1f4751dbd2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.900', '膝关节病', 'xgjb', 'xiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5c6fcf594fd83512712ec703797815', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x027', '真菌性关节炎', 'zjxgjy', 'zhenjunxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5c7a881f1de12246d90e53c3af102d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x006', '眠尔通中毒致精神障碍', 'metzdzjsza', 'mianertongzhongduzhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5e89c7582984cf54d1f4e8fd8e0253', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x009', '梅毒性腱鞘炎', 'mdxjqy', 'meiduxingjianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e5f9134612659c62c6dccddb3a1815a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.304', '气管继发恶性肿瘤', 'qgjfexzl', 'qiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6064468e78babfd6a06849765c31cb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.700', '供心者', 'gxz', 'gongxinzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e611a89ade4329d4dc19a5d1202f02a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x016', '急性间质性胰腺炎，轻症', 'jxjzxyxy，qz', 'jixingjianzhixingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e61d7a2d5da1ef68ffc974588ce89ac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.302', '胸腰椎间盘变性', 'xyzjpbx', 'xiongyaozhuijianpanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e648f7c61bd4182219a59c05835f55a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x044', '胆管错构瘤', 'dgcgl', 'danguancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e67e8287e817b9155a0a97273822bf9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000', '中耳、鼻腔和鼻旁窦良性肿瘤', 'ze、bqhbpdlxzl', 'zhonger、biqianghebipangdouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e67f426a9a20bccb5e05a5ca066630b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.303', '恶性淋巴瘤,大细胞,无核裂(弥漫性)', 'exlbl,dxb,whl(mmx)', 'exinglinbaliu,daxibao,wuhelie(mimanxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e68e481496bf6e732bc725bf41c101c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x005', '脑病[器质性脑病]', 'nb[qzxnb]', 'naobing[qizhixingnaobing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6a793c020c4eb59738bbf2624b58d6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x012', '药物性血管炎', 'ywxxgy', 'yaowuxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6c86f54623df429ee49252d3670cdf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x031', '颈外动脉瘤', 'jwdml', 'jingwaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6ced13bb28c179fdd828a8870d061c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.100x001', '氯仿中毒', 'lfzd', 'lvfangzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6d6ad0ca5e51f61004a96e422b19fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.300', '与其他法律情况有关的问题逮捕，具有潜在健康问题', 'yqtflqkygdwtdb，jyqzjkwt', 'yuqitafalvqingkuangyouguandewentidaibu，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6da6a62bd8094ab04e3130b2707001', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x095', '恶性肿瘤免疫治疗', 'exzlmyzl', 'exingzhongliumianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6e5b3657b54827d1a56b86c800207d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x203', '先天性骶椎腰化', 'xtxdzyh', 'xiantianxingdizhuiyaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e6ee54d8d359b2df29fde1fa2813944', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.900', '四肢后天性变形', 'szhtxbx', 'sizhihoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e720792288c42e0b063b53833547b88', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.900', '在腹、下背和骨盆水平的血管的损伤', 'zf、xbhgpspdxgdss', 'zaifu、xiabeihegupenshuipingdexueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e725bbdeea4460fcaf421c2ad0b2ee1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J12.800', '病毒性肺炎，其他的', 'bdxfy，qtd', 'bingduxingfeiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e728dd20bac88f3412d236cb2a544f4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.201', '周围神经肿瘤', 'zwsjzl', 'zhouweishenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e7d98f8f8f814a7c28b4c1db9f228fe', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000x010', '颞下窝恶性肿瘤', 'nxwexzl', 'niexiawoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e80fb273d0c26b83e15724d1f63e6d8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800', '头部其他部位的开放性伤口', 'tbqtbwdkfxsk', 'toubuqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e89f6ab2b806915cd869f50c882e796', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.203', '后天性额骨畸形', 'htxegjx', 'houtianxingegujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e8d82792b285a6efe7319605f2cf577', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700', '皮肤和皮下组织的疾病并发于妊娠、分娩和产褥期', 'pfhpxzzdjbbfyrs、fmhcrq', 'pifuhepixiazuzhidejibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e8da4920aaf93ed105bc2c4d3408cb6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.305', '牙槽良性肿瘤', 'yclxzl', 'yacaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e8dbda83b750c85b7500b99983f0aa3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.102', '药源性静坐不能', 'yyxjzbn', 'yaoyuanxingjingzuobuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e8dd55e315b6510967b773cf824ae4a', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.200', '为抗结核采取必要的免疫\\[BCG\\]', 'wkjhcqbydmy\\[bcg\\]', 'weikangjiehecaiqubiyaodemianyi\\[bcg\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e8ec3b698f8f33f2b72e5d1139a8db6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B86.x00x005', '犬疥疮', 'qjc', 'quanjiechuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e932b3327e3f0281d3f7e611df3e962', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.100', '瓣膜风湿性心内膜疾病', 'bmfsxxnmjb', 'banmofengshixingxinneimojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e97e40fd99b8bfe8446e8c68311704b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.800x721', '可疑新生儿神经病学的观察', 'kyxsesjbxdgc', 'keyixinshengershenjingbingxuedeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e9a746ae09f69429d96005a6fcaffc9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x001', '操作后出血', 'czhcx', 'caozuohouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e9b4a5d23ab4f9db2796e1f8a4b568e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O13.x01', '妊娠期短暂性高血压', 'rsqdzxgxy', 'renshenqiduanzanxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e9cf44afa0914caf52d7da7e5ea7777', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.301', '肝门淋巴结结核', 'gmlbjjh', 'ganmenlinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7e9da071fab3971499b47f7e83c42000', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x005', '陈旧性腕掌关节脱位', 'cjxwzgjtw', 'chenjiuxingwanzhangguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ea3ce34f2bf6b8d6d2602abb980e0a2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.102', '先天性膝外翻', 'xtxxwf', 'xiantianxingxiwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ea4b32d81d7e4f0c92d929431e54213', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G92.x01', '一氧化碳中毒性脑病', 'yyhtzdxnb', 'yiyanghuatanzhongduxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ea566a1a0a983715a62cd1b24e9829d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.102', '心脏起搏器电极功能异常', 'xzqbqdjgnyc', 'xinzangqiboqidianjigongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ea78fc158ba55ba4dceb7ca6969b4cc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.800x003', '颜面萎缩症', 'ymwsz', 'yanmianweisuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eaa160fdf0ec4b7e5e3d918d64240ea', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.100x001', '精索血肿', 'jsxz', 'jingsuoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eaa74e0a5e2d6b5417767066eed237a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.400x002', '子宫后屈', 'zghq', 'zigonghouqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eaaaba316ce66ca90a85171b6af8b4f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.200x002', '罗森米窝恶性肿瘤', 'lsmwexzl', 'luosenmiwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eabaeff67ebf5512ac8273a7b1ca505', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000', '股骨颈骨折', 'ggjgz', 'gugujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eaf234192a8741afca9cd2d2dbdf29e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.700', '胸部多处血管损伤', 'xbdcxgss', 'xiongbuduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb44ed93631100d380aa38989b9ff3e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.000x006', '小棘苔癣', 'xjtx', 'xiaojitaixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb49598b8033dfac6a7948a54b36516', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.701', '普萘洛尔中毒', 'pnlezd', 'punailuoerzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb49fdf0629e48b86e040f6c4e1b02f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.000x003', '再生不良性贫血', 'zsblxpx', 'zaishengbuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb5c2b6c1be51a87e1278112081f7c0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600', '动脉炎', 'dmy', 'dongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb63a61b39d2f9471b293372cfb1e93', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.817', '胰腺萎缩', 'yxws', 'yixianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb7c751968b2f9b4b16a8d3679c2395', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.701', '家族性韧带松弛', 'jzxrdsc', 'jiazuxingrendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eb83a45dc030a549bbfd1f3852659e3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x009', '耳部二度腐蚀伤', 'ebedfss', 'erbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ebb978b76be0cac26d57dcce2b1a80e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R03.000', '血压读数升高，无高血压诊断者', 'xydssg，wgxyzdz', 'xueyadushushenggao，wugaoxueyazhenduanzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ebbe8d77209ddc9a6f1fb7a5a511f29', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x011', '急性前壁下壁再发心肌梗死', 'jxqbxbzfxjgs', 'jixingqianbixiabizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ebf3b5514696bca100cfea37854d378', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x101', '孕5周', 'y5z', 'yun5zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ec1093662705c132415ec82481d557d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000x016', '舌淋巴结肿大', 'slbjzd', 'shelinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ec178c5c69c5725c667b63ff1403cbe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.300', '胃损伤', 'wss', 'weisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ec5175d8515a0f08a6a0c836ac857c8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x863', '恶性心包积液', 'exxbjy', 'exingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ec95080fecc14b00f80cf5bb30d8229', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.600x021', '指骨中节骨折', 'zgzjgz', 'zhiguzhongjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ecd1bf396fe8126a84fa95d0e1d1216', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800x091', '脂肪疝', 'zfs', 'zhifangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ecde47873d4357699a1c47edc3ef67d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.303†', '韦格纳肉芽肿病相关肾小球肾炎', 'wgnryzbxgsxqsy', 'weigenarouyazhongbingxiangguanshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ece72f42adf248135bf84fc4d48cce2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.800', '阿米巴感染，其他部位的', 'ambgr，qtbwd', 'amibaganran，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ed1cc65cfb5e456187558ef562f3418', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900', '全身性的动脉粥样硬化', 'qsxddmzyyh', 'quanshenxingdedongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ed42c4e5b5084cc445cd4a219548395', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.100', '男性假两性畸形，不可归类在他处者', 'nxjlxjx，bkglztcz', 'nanxingjialiangxingjixing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ed75f0a10823e8c8a38157785d470f3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.001', '药物性耳聋', 'ywxel', 'yaowuxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ed9b422759ae750e066177f6d6de7cb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.800x007', '肉芽性鼓膜炎', 'ryxgmy', 'rouyaxinggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ede4533cf207d2603db932fb6040543', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.000x001', '粘多糖贮积病I型[Hurler综合征]', 'zdtzjbix[hurlerzhz]', 'zhanduotangzhujibingixing[hurlerzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ee0cf9c47fbe650f6df07e747b08b23', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.808', '躯体疾病所致精神障碍', 'qtjbszjsza', 'qutijibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ee1414c2d28300dafa3701bb0d7b17a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.200', '奇怪和令人费解的行为', 'qghlrfjdxw', 'qiguaihelingrenfeijiedexingwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ee1ff679333f4dc1803654fa63d7c10', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.100', '晶状体脱位', 'jzttw', 'jingzhuangtituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ee38e084ab8146c4981b0157ea08c10', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x011', '眼伴颈三度腐蚀伤', 'ybjsdfss', 'yanbanjingsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ee42656571c99cf214dcc9cfb14cf70', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.801', '卡恩斯-塞尔综合征', 'kes-sezhz', 'kaensi-saierzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ee65ba9dccdad61c64ce009c8569961', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.002', '粪便潴留', 'fbzl', 'fenbianzhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7eefe511fb7f7c4fcf4bc50d87788250', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x005', '慢加亚急性肝衰竭', 'mjyjxgsj', 'manjiayajixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ef405d42055abf55aba6fca5e03d885', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x032', '产褥期血液和造血器官疾病', 'crqxyhzxqgjb', 'chanruqixueyehezaoxueqiguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ef4a36a8965dff616664ecb9e54e740', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.300', '在踝和足水平的皮感觉神经损伤', 'zhhzspdpgjsjss', 'zaihuaihezushuipingdepiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ef52402ed76034bd4c6602bf75e113f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.000', '特发性无菌性骨坏死', 'tfxwjxghs', 'tefaxingwujunxingguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ef94788a12a6bc670a2f9e47b232dbd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x041', '操作后肝出血', 'czhgcx', 'caozuohouganchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7efa4dfe353412e8265e628457e46731', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.100x003', '脊髓前动脉栓塞', 'jsqdmss', 'jisuiqiandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7efc5f72d9b9d507e24a65c26f6d4adb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.200', '上腔静脉损伤', 'sqjmss', 'shangqiangjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f010ee3c6f7a6cd30e25769661215c1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.200', '节肢动物侵染，其他的', 'jzdwqr，qtd', 'jiezhidongwuqinran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f05924f32b0b017f0e10739f9455ee9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.400', '妊娠期间脊髓和硬膜外麻醉诱发的头痛', 'rsqjjshymwmzyfdtt', 'renshenqijianjisuiheyingmowaimazuiyoufadetoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f072cd21088eeaa538f85c3767f4441', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.803', '巩膜葡萄肿', 'gmptz', 'gongmoputaozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f09d727f48728aefb8ad8ac634ffeda', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900x005', '弛缓性瘫痪[周围性瘫痪]', 'chxth[zwxth]', 'chihuanxingtanhuan[zhouweixingtanhuan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f0f8c5e14e59812dfc503d3760692e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.802', '神经性脱发', 'sjxtf', 'shenjingxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f13fa8207c02295ce344c3a51c6d83d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.801', '先天性无痛无汗症', 'xtxwtwhz', 'xiantianxingwutongwuhanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f14ee52c73f65bda50aaf9804aa1854', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.100x002', '晶体后囊膜破裂', 'jthnmpl', 'jingtihounangmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f14f223a40f0d474c87f2db5e684224', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.900', '激素类拮抗剂中毒，其他和未特指的', 'jsljkjzd，qthwtzd', 'jisuleijiekangjizhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f166a0d6e97a126a71bef1e59bd23ac', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.400x001', '超声波胎儿生长迟缓筛查', 'csbteszchsc', 'chaoshengbotaiershengzhangchihuanshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f17e1c1db1e675d79ca238a9fc74a64', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.800x002', '腭部损伤后遗症', 'ebsshyz', 'ebusunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f196dfc67d61d55e455b43fed1b3b6d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.100', '累及胸部伴有下背和骨盆的骨折', 'ljxbbyxbhgpdgz', 'leijixiongbubanyouxiabeihegupendeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f1a745e28608f30cde8bebbc6db8138', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.200x001', '骨筋膜室综合征', 'gjmszhz', 'gujinmoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f1c6ec616381a9f1977003afb915a6f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x011', '乳房一度腐蚀伤', 'rfydfss', 'rufangyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f1c70863fe3a96e87176df0ed9b7ba0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.600', '先天性肺炎，其他细菌性病原体引起的', 'xtxfy，qtxjxbytyqd', 'xiantianxingfeiyan，qitaxijunxingbingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f1e10e5fc4ef53571ed7d318889caae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.100', '胎膜早破，在24小时以后产程开始', 'tmzp，z24xsyhccks', 'taimozaopo，zai24xiaoshiyihouchanchengkaishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f21c8f627de2fb11b0b62190536cd0b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x027', '脂肪注射术后随诊医疗', 'zfzsshszyl', 'zhifangzhusheshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f23a3f26f931ff497865f7ba0ec5fda', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.001', '先天性倒睫', 'xtxdj', 'xiantianxingdaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f242e791b40a69d3f599f6495d46547', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.001', '肢端肥大症', 'zdfdz', 'zhiduanfeidazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f26bebbd90f64145e95a7b0bd75b89f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.801', '铁色素沉着', 'tsscz', 'tiesesuchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f2772137760b37851157845424a69cb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.400', '上肢血管的损伤', 'szxgdss', 'shangzhixueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f27c232a5b6b9609a0a29caa29c9883', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.000x003', '肥大性间质神经病[德热里纳-索塔病]', 'fdxjzsjb[drln-stb]', 'feidaxingjianzhishenjingbing[derelina-suotabing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f28e0099cd2306ada097c3f20a04d1e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.805', '食管囊肿', 'sgnz', 'shiguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f2a911ea6cb1d2df625dc93b602c483', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x034', '颅后窝继发恶性肿瘤', 'lhwjfexzl', 'luhouwojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f2c34ba18e83d656c5fad7984967c77', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.000x907', '先天性扳机指', 'xtxbjz', 'xiantianxingbanjizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f2c61319e6f532c8290bb464a91b3af', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.000', '轻度宫颈发育不良', 'qdgjfybl', 'qingdugongjingfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f304ccf1804af082afd5b065120c7ae', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.500x005', '子宫动脉损伤', 'zgdmss', 'zigongdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f30fa03f5fbc4ac68e79742cd7b349b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x034', '背部错构瘤', 'bbcgl', 'beibucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f33d08310e34d4ab3730031007205df', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.103', '疱疹样脓疱病', 'pzynpb', 'paozhenyangnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f342ecc46e93bdcb07a7f10c452d75b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T71.x00x003', '绞窄性窒息', 'jzxzx', 'jiaozhaixingzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f34303e8cf732339f7a293ae0ccc1c9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.200', '女性假两性畸形，不可归类在他处者', 'nxjlxjx，bkglztcz', 'nvxingjialiangxingjixing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f35d269d36998a7008518339ea95288', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.600', '肾炎综合征伴有密集沉积物病', 'syzhzbymjcjwb', 'shenyanzonghezhengbanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f39598e61951e9a1385169d976c677e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300x041', '药源性情感障碍(包括躁狂和抑郁)', 'yyxqgza(bkzkhyy)', 'yaoyuanxingqingganzhangai(baokuozaokuangheyiyu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f39a8a95d3444ac2b16b3810e8e0fd5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.000', '乙醇的毒性效应', 'ycddxxy', 'yichundeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f3c101c19d2ff70ac094e3c08998106', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.800x082', '腘窝开放性损伤', 'gwkfxss', 'guowokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f413a8b13a98b939d50eacb1b3a8fe8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.006', '耳淋巴结继发恶性肿瘤', 'elbjjfexzl', 'erlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f4435024a018007cc09d208538828da', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.900', '再生障碍性贫血', 'zszaxpx', 'zaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f4464ad3382c7cd8c82ebc1b2221cf0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.300x001', '昆士兰蜱传斑点热', 'kslpcbdr', 'kunshilanpichuanbandianre');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f4581c73f20dff70555275ff8260c18', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.100x002', '易激惹婴儿', 'yjrye', 'yijireyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f4ba5d98266e3d40ba56696dbec0126', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A93.000', '奥罗普什病毒病', 'alpsbdb', 'aoluopushenbingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f4c3fa97ce0a4d18ee8bad00fc3f6a9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.001', '鱼胆中毒', 'ydzd', 'yudanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f50dd51ed19099fd11839df2991f2b8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.300', '腹膜后腔动态未定或动态未知的肿瘤', 'fmhqdtwdhdtwzdzl', 'fumohouqiangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f52ba54a66853b113e545e227fb456a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.400x008', '肌阵挛癫痫伴破碎肌红纤维', 'jzldxbpsjhxw', 'jizhenluandianxianbanposuijihongxianwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f55a1e7af4461ff9b62b466e4a5aa5b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.200x003', '慢性恰加斯病', 'mxqjsb', 'manxingqiajiasibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f57a716acccb6098d8f1efa768ce8b5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.701', '创伤性腹内多器官破裂', 'csxfndqgpl', 'chuangshangxingfuneiduoqiguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f5ada4445f0834618807bbb29497463', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.414', '复发性踝关节脱位', 'ffxhgjtw', 'fufaxinghuaiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f5ada5efa22fb639f667857cdf4c8fc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.900x041', '后天性腕关节变形', 'htxwgjbx', 'houtianxingwanguanjiebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f5b67a10e82c3e7f601aa7f675fbed4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x019', '全面性癫痫伴热性惊厥附加症', 'qmxdxbrxjjfjz', 'quanmianxingdianxianbanrexingjingjuefujiazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f5c25967261f68242d652343e02621e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.000', '头部冻伤伴有组织坏死', 'tbdsbyzzhs', 'toubudongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f600c89a472bc2d837f6b853052ba57', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.700', '淋巴样白血病，其他的', 'lbybxb，qtd', 'linbayangbaixuebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f61890baa052dc064db5acc17502038', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x027', '肝自发性破裂出血', 'gzfxplcx', 'ganzifaxingpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f6aeb98941804864d11a10982698bbe', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.807', '主动脉瓣周脓肿', 'zdmbznz', 'zhudongmaibanzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f6b1257560d8796726fc787d1a586ef', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.800x001', '丘疹', 'qz', 'qiuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f6ba079383de2ba31c55bcc4ca4fab4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.100x011', '股骨转子间骨折', 'ggzzjgz', 'guguzhuanzijianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f6ddc50d3a7939cf9fc4a6c5850a346', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.300', '胆囊瘘', 'dnl', 'dannanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f6e9e4bd839977a573d55ee7a8e7cb5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.400x001', '美洲组织胞浆菌病', 'mzzzbjjb', 'meizhouzuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f72cbe230f209685b18b797c1441e1f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.800x003', '迷路卒中', 'mlzz', 'miluzuzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f7332a27de1f8691f64463797f48a2c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x005', '手浅表性大疱性脓皮病', 'sqbxdpxnpb', 'shouqianbiaoxingdapaoxingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f73661b7a925f3166c88729ff387923', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.400', '外胚层发育不良症(无汗的)', 'wpcfyblz(whd)', 'waipeicengfayubuliangzheng(wuhande)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f7549a5e59ae3df983c8f0267829985', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.800x003', '四联律', 'sll', 'silianlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f795edb6502cb237c8265d055f2d733', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.300', '赖氨酸和羟赖氨酸代谢紊乱', 'lashqlasdxwl', 'laiansuanheqianglaiansuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f79f44f2197a911046808c23707edc8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.100x003', '卵巢交界性肿瘤', 'lcjjxzl', 'luanchaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f7d7c2903bef0129d533e457f381a94', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x022', '慢性迁延性病毒性肝炎', 'mxqyxbdxgy', 'manxingqianyanxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f7e116fde5d5c43f3e314417283c9d7', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T94.102', '陈旧性损伤', 'cjxss', 'chenjiuxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f7fa6dfa6764ac6599739785842799a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.115†', '狼疮性浆膜炎', 'lcxjmy', 'langchuangxingjiangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f832bb3adb337c75677a8420d8b4c90', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.800', '器官、系统和组织标本的其他异常所见，其他的', 'qg、xthzzbbdqtycsj，qtd', 'qiguan、xitonghezuzhibiaobendeqitayichangsuojian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f86490539aa4a41234bef63e7994dc2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.101†', '腰椎间盘脱出伴坐骨神经痛', 'yzjptcbzgsjt', 'yaozhuijianpantuochubanzuogushenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f87a89dbeae294bcc458617aaf58e14', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x022', '膝关节后十字韧带损伤', 'xgjhszrdss', 'xiguanjiehoushizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8989b8e1fd32973f4de57606e0c562', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.900x002', '子宫附件肿物', 'zgfjzw', 'zigongfujianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8b4c5f0463e5bd8da0d56e1bbd0e0a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.700', '腰椎和骨盆其他和未特指部位的扭伤和劳损', 'yzhgpqthwtzbwdnshls', 'yaozhuihegupenqitaheweitezhibuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8c01ea3062c6fd2e531279d8312755', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.300x003', '痉挛性颈前倾', 'jlxjqq', 'jingluanxingjingqianqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8c545652250b091e2e3c794ebd29d6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.302', '妊娠合并脑白质病', 'rshbnbzb', 'renshenhebingnaobaizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8d6785f1d90c6918b878097bec71f7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.800x002', '肉芽肿性皮肤癣菌病', 'ryzxpfxjb', 'rouyazhongxingpifuxuanjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8e8abde29f6b1e8a9758387aed9e33', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.601', '肌腱损伤', 'jjss', 'jijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8f2b51416964f168609390bb840a66', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x011', '肝移植后肝动脉假性动脉瘤', 'gyzhgdmjxdml', 'ganyizhihougandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f8f8dffa8386dbede67a6fd444cd47a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.500x014', '冠状动脉单冠畸形', 'gzdmdgjx', 'guanzhuangdongmaidanguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f95d4d73c34830a0cd636ec5359b8f9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.100', '偏头痛伴有先兆［典型偏头痛］', 'pttbyxz［dxptt］', 'piantoutongbanyouxianzhao［dianxingpiantoutong］');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f97ab71330fa37cb9062c48e47fbd4f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.800', '镰状细胞疾患，其他的', 'lzxbjh，qtd', 'lianzhuangxibaojihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f99df5ef78db685c464d5ded3e35723', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.402', '新生儿皮肤霉菌感染', 'xsepfmjgr', 'xinshengerpifumeijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f9a80e0387a651c4fdcbc682bff298f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.510', '开放性耻骨骨折', 'kfxcggz', 'kaifangxingchiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7f9a9c78ee0ef7798d3ea4696b13dcc1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x057', '外阴腐蚀伤', 'wyfss', 'waiyinfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fa00a8271baae12a069626bfe204a42', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.800', '眼睑其他特指的炎症', 'yjqttzdyz', 'yanjianqitatezhideyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fa1457696ea1f1b56b173b79236e1a2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.300x008', '先天性眼眦畸形', 'xtxyzjx', 'xiantianxingyanzijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fa60b6aedf3bd05e93d7daa347f147d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.205', '慢性颌下腺炎', 'mxhxxy', 'manxinghexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fa90f5b63b6bccb276a838f804eb3c4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.000x003', '弥漫性肺泡出血综合征', 'mmxfpcxzhz', 'mimanxingfeipaochuxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7faa92ce3f9b91f0dc76eb11d175a62a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.300', 'B族链球菌性肺炎', 'bzlqjxfy', 'bzulianqiujunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fac1c01bd45ab61f2940ff6df9bdb66', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.100', '慢性输卵管炎和卵巢炎', 'mxslgyhlcy', 'manxingshuluanguanyanheluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fac9c052ce4da7459f7ec392a8187b0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.100x001', '头部肌肉损伤', 'tbjrss', 'toubujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7facd43b0a329c78909abbc025e7ec49', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.601', '多囊肝', 'dng', 'duonanggan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7facdd93306c8229247f34ad71932340', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.801', '新生儿视网膜出血', 'xseswmcx', 'xinshengershiwangmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fad22abe675bc83ac92e34ea9e8b13f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x010', '先天性双上腔静脉', 'xtxssqjm', 'xiantianxingshuangshangqiangjingmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fae635586914d362d0e624f1daf0028', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.900', '肌病', 'jb', 'jibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fb08a19184a43cce249c07c76e12ef7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.805†', '结核性脑脓肿', 'jhxnnz', 'jiehexingnaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fb130db79ce7b21c38535a20b2ed220', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.800x006', '蓝莓松饼状婴儿', 'lmsbzye', 'lanmeisongbingzhuangyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fb8baebdec38af81cdc71e5a6a98f69', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.000x001', '急性前壁再发心肌梗死', 'jxqbzfxjgs', 'jixingqianbizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fb94edda77768de1eb2ec6fd7523f2a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.003', '眼脓肿', 'ynz', 'yannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fba4216e10c222724d824ccabf37017', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.200', '梅尔克松综合征', 'mekszhz', 'meierkesongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fc1ab82046272b98e3da4db1d550f83', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.110', '开放性距骨骨折', 'kfxjggz', 'kaifangxingjuguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fc55ff4e8c2b281876f06c3b8f35d89', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x901', '痣样基底细胞癌综合征[Gorlin综合征]', 'zyjdxbazhz[gorlinzhz]', 'zhiyangjidixibaoaizonghezheng[gorlinzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fc6c54e83e1c0d61c26fbe55eefb4a2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.501', '上皮性角膜营养不良', 'spxjmyybl', 'shangpixingjiaomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fc818bcee327f1a0128f391a708af7f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x017', '新生儿癫痫', 'xsedx', 'xinshengerdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fc8fde442379a457c23bb8c09be3464', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.800x009', '阴道排液', 'ydpy', 'yindaopaiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fc91da203b4367504eff3c1fdd09f72', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x013', '幼年型粒单核细胞白血病伴缓解', 'ynxldhxbbxbbhj', 'younianxinglidanhexibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fcb59176ff83ba8c13a6a66339a94e6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.304', '趾骨良性肿瘤', 'zglxzl', 'zhiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fce3ca5657759f695e58293fe2dbaf6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.804', '结膜囊畸形', 'jmnjx', 'jiemonangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fd0f26c1b86a821c0730a19283429af', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x001', '肺结核(显微镜检证实)', 'fjh(xwjjzs)', 'feijiehe(xianweijingjianzhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fd16befc4c9686bd66634b7be2df159', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.902', '原发皮肤间变性大细胞淋巴瘤', 'yfpfjbxdxblbl', 'yuanfapifujianbianxingdaxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fd46159f4152283d0e757e28b6d79c7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.700x002', '先天性白血病', 'xtxbxb', 'xiantianxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fd46cf155cbd0ddd0a1f3eb1538ac16', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400', '脑病', 'nb', 'naobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fd5bea5e816ce5e27d40accb6ced3a7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.300x101', '先天性大脑萎缩', 'xtxdnws', 'xiantianxingdanaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fd76d6fbeffabe3be7bc54ff494604d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900x004', '舌缺损', 'sqs', 'shequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fda284f6d9b822870140d7b5d9b9119', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.802', '幼年型足骨软骨病', 'ynxzgrgb', 'younianxingzuguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fdaa537a1badfc8a70ed7a55631776f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.302', '肺奇叶', 'fqy', 'feiqiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fdc4193582997e79ee14a1fd5665c4c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.600', '肛门和直肠溃疡', 'gmhzcky', 'gangmenhezhichangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fe08fc729cf3ae326b18d21239b2f92', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.300', '结肠造口维护', 'jczkwh', 'jiechangzaokouweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fe629af94e1f0ae47975bc4ce9bc852', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.800x011', '维生素A缺乏伴皮肤干燥病', 'wssaqfbpfgzb', 'weishengsuaquefabanpifuganzaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fe967fd52a8e76639a4ed4a2396bbf2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x015', '肠系膜静脉瘤栓', 'cxmjmls', 'changximojingmailiushuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fe97d2f9055d4f57c70fe05e447d6df', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.805', '混合性周围神经病', 'hhxzwsjb', 'hunhexingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fe9ea4e6f8e9c10b94cb7fbd4512bca', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x208', '射频消融术后冠状动脉急性闭塞', 'spxrshgzdmjxbs', 'shepinxiaorongshuhouguanzhuangdongmaijixingbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fea8fffe4d852f369794bb8030e938c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.500x002', '先天性睾丸鞘膜积液', 'xtxgwqmjy', 'xiantianxinggaowanqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('7feb15eb31cb957e78e7eee73465a7f9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x422', '心脏术后', 'xzsh', 'xinzangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('7fee95566e48e5227028c4445f49217a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x004', '闭合性颅脑损伤特重型', 'bhxlnsstzx', 'bihexinglunaosunshangtezhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ff726f05452d1c108e8ab3d066ea9f9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x053', '2型糖尿病性牵拉性视网膜脱离', '2xtnbxqlxswmtl', '2xingtangniaobingxingqianlaxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ff7ca61ab65edfcdc580679526141c7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.000x002', '剖宫产后子宫切口感染', 'pgchzgqkgr', 'pougongchanhouzigongqiekouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ff97c8b9ecf6d7f4c6d3c57ca3490cc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x009', '儿茶酚胺敏感性室性心动过速', 'ecfamgxsxxdgs', 'erchafenanminganxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ffcdf8492d035bbecaa4e99806cbdce', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.300x001', '鼻窦原位癌', 'bdywa', 'bidouyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('7ffd1afa2e0c9de02bb124c19c612340', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.701', '小腿水平多发性肌腱损伤', 'xtspdfxjjss', 'xiaotuishuipingduofaxingjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8000b53c259c9fc19d0094eb12b29cb9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.007', '支气管溃疡', 'zqgky', 'zhiqiguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8000d4f6c925d1202774e4456b4bcc6a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.300x006', '鼻翼皮肤恶性肿瘤', 'bypfexzl', 'biyipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8000e66ec9ab603cace70e1b1aae88bf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.000', '镰状细胞性贫血伴有危象', 'lzxbxpxbywx', 'lianzhuangxibaoxingpinxuebanyouweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('80041a4275832e7ee6371bd53ce41364', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.600x001', '医疗性流产并发出血', 'ylxlcbfcx', 'yiliaoxingliuchanbingfachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8004910d29fe31940c75681fc8a137e9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.003', '脑室肿瘤', 'nszl', 'naoshizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8007fff2407358af24f9173319b4e7fe', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x013', '急性淋巴细胞白血病L2伴缓解', 'jxlbxbbxbl2bhj', 'jixinglinbaxibaobaixuebingl2banhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8009dd66826d84f21a1bcf30a3b0bd2d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.101', '急性胆源型胰腺炎，轻症', 'jxdyxyxy，qz', 'jixingdanyuanxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('800ac14f931b47ebee855503d1a6dba2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.000x002', '盘状狼疮', 'pzlc', 'panzhuanglangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('800ca9b919f1a50c0bd13d276fe7123a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.101', '慢性眼色素膜炎', 'mxyssmy', 'manxingyansesumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('800e04c21584597414f444a22713026b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800x010', '颌骨单侧髁突增生', 'hgdcktzs', 'hegudanceketuzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('800efd0e24f35a1262f76364ba60941c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.909', '慢性胃肠炎', 'mxwcy', 'manxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('801066cafb3bedbc304fe43618377b56', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.300', '轻度或无视力缺损，双眼', 'qdhwslqs，sy', 'qingduhuowushiliquesun，shuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('801101c4c4bd2802d134557c110be009', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R80.x02', '蛋白尿', 'dbn', 'danbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('80113e0ace90627a91bc32f9649fcf19', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.500x002', '慢性膜性增殖性肾炎', 'mxmxzzxsy', 'manxingmoxingzengzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('80121b029cedfc4a8d6f05631fdb6a2a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x004', '多发性大动脉炎', 'dfxddmy', 'duofaxingdadongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8013d836769cf1c86e007acbc6c7603f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.201', '眶区浅表损伤', 'kqqbss', 'kuangquqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('801975a234fe8d7f6fffd409f7aeeb72', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.902', '细菌性腹泻', 'xjxfx', 'xijunxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('801a23ff876aec1826aac14ea3510725', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.100x001', '曼氏血吸虫病', 'msxxcb', 'manshixuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('801ac9f0d67ef50327fea6ace1c16434', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x019', '胰腺脓肿，重症', 'yxnz，zz', 'yixiannongzhong，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('801b488875e5a0993ad13041e6c15d90', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x05', '颞骨胆脂瘤', 'ngdzl', 'niegudanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('801ddd16152b32ca08147b7afd392533', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x015', '妊娠期麻醉引起的分泌物吸入', 'rsqmzyqdfmwxr', 'renshenqimazuiyinqidefenmiwuxiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('8020cb17101f307076ec68b1b4df4a2d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.900x001', '软骨营养障碍', 'rgyyza', 'ruanguyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('80227dfd06ca8284ebf80e90d8e03092', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x006', '酒渣样结核疹', 'jzyjhz', 'jiuzhayangjiehezhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8023c1471da148d3fb960e8fc138f323', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.900x003', '注射操作并发症', 'zsczbfz', 'zhushecaozuobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8029b41cd1051ff1dac7cef4d4b2b6e1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.800', '使用多种药物和其他精神活性物质引起的其他精神和行为障碍', 'sydzywhqtjshxwzyqdqtjshxwza', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('802cad53f0447427d57e28978f8c3a7a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.000x011', '肠镜下息肉切除术后,随诊检查', 'cjxxrqcsh,szjc', 'changjingxiaxirouqiechushuhou,suizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('802ce3b3fad98e3c1145d5c3ff2e2573', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.200x003', '具有绒毛膜上皮性疾病史妊娠监督', 'jyrmmspxjbsrsjd', 'juyourongmaomoshangpixingjibingshirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('802e46ccd8c283d7c71b280d907c6daf', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100x021', '结性心动过速[交界性心动过速]', 'jxxdgs[jjxxdgs]', 'jiexingxindongguosu[jiaojiexingxindongguosu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8030f3bf5aefe14589ef450fdf4b7033', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.002', '尿道会阴瘘', 'ndhyl', 'niaodaohuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('803968cc85bf012061c8da5fe9b09a8c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.715', '下颌前庭沟过浅', 'xhqtggq', 'xiaheqiantinggouguoqian');
INSERT INTO `erm_diagnosis_manage` VALUES ('803daaea04a706aaadd729cde90ddeec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.003', '囊肿型痤疮', 'nzxcc', 'nangzhongxingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('80425f00d26d59087fa63fdc9521a92b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.201', '紧张症综合征', 'jzzzhz', 'jinzhangzhengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8042f7ccb23f33783af4afb840b98b0e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.900x001', '过敏性肺炎[外源性过敏性肺泡炎]', 'gmxfy[wyxgmxfpy]', 'guominxingfeiyan[waiyuanxingguominxingfeipaoyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8045529b13f23596fca63d981415fe2b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.500x002', '丘脑穿支动脉梗死', 'qnczdmgs', 'qiunaochuanzhidongmaigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8049745f72678623673c159b6ab9333f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.800', '维生素B12缺乏性贫血，其他的', 'wssb12qfxpx，qtd', 'weishengsub12quefaxingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('804b315a8c4eb42ad9d6fe3e8abbe011', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000', '唇、口腔和咽动态未定或动态未知的肿瘤', 'c、kqhydtwdhdtwzdzl', 'chun、kouqiangheyandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('804c5ee5458d49a03e01e91d06775219', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.700', '雄激素类及其促组成代谢的同类药中毒', 'xjsljqczcdxdtlyzd', 'xiongjisuleijiqicuzuchengdaixiedetongleiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('804e5ddf2f189debac6d4d58e4b6d549', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x402', '心导管造影术后腹膜后血肿', 'xdgzyshfmhxz', 'xindaoguanzaoyingshuhoufumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('805048cee29084da5c7f0d73ebd3c5fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.007', '急性梗阻性化脓性胆囊炎', 'jxgzxhnxdny', 'jixinggengzuxinghuanongxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8053cd1af9f074282bc3e3b80483858b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.100', '起源于围生期的支气管肺发育不良', 'qyywsqdzqgffybl', 'qiyuanyuweishengqidezhiqiguanfeifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('805934c315c21a516d8610c78fa9842a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.501', '麻醉意外', 'mzyw', 'mazuiyiwai');
INSERT INTO `erm_diagnosis_manage` VALUES ('805967da6e9a4287db36bcd981317513', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.900', '随后性心肌梗死', 'shxxjgs', 'suihouxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8059dc4fd86b0233e0f32205dccf4714', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.205', '创伤性虹膜脱垂', 'csxhmtc', 'chuangshangxinghongmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('805a01a07e87f08f9c2db98d8c901e14', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.800x001', '卵巢动脉损伤', 'lcdmss', 'luanchaodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('805be47b50b9b16f4c3d702da0048e7d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.000', '萎缩卵和非葡萄胎', 'wslhfptt', 'weisuoluanhefeiputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('805cb02db509d21aa1c0aa814d702dc4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.000', '入脑前血管动静脉畸形', 'rnqxgdjmjx', 'runaoqianxueguandongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80637062e247a46c01689aa43f0512e8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.306', '单侧嵌顿性腹股沟斜疝', 'dcqdxfggxs', 'danceqiandunxingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('80639ee5dbc5c34a9a7afd7426f9996b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.206', '具有新生儿溶血史妊娠监督', 'jyxserxsrsjd', 'juyouxinshengerrongxueshirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('80646219733b796632cbfcb7c47b90c7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.510', '开放性硬膜下出血', 'kfxymxcx', 'kaifangxingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8065b71772a7508fe349d875841ba2c1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x818', '男性生殖器血管瘤', 'nxszqxgl', 'nanxingshengzhiqixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('806667f2463662b04d87c1c326afe7ad', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.814', '膀胱黏膜不典型增生', 'bgnmbdxzs', 'bangguangnianmobudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8066fe348dc4b74a15b1e0cfdf3c00d6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.200x005', '会阴挫伤', 'hycs', 'huiyincuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8067e6b975e09209869767ff675d9d97', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x015', '青春期高血压', 'qcqgxy', 'qingchunqigaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('80684f778b56151ecd1c3559840546dd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.900x001', '肉芽肿型甲状腺炎', 'ryzxjzxy', 'rouyazhongxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('806970da174331fcce9c1c4aeed07ce8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.100x002', '绿脓杆菌性肺炎', 'lngjxfy', 'lvnongganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('807037106d8b83aec63a78d6603fa11f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x013', '硬脊膜内囊肿', 'yjmnnz', 'yingjimoneinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8078f1a1d8f0961b38c695cbd6428cbf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.200x001', '抗心律失常药中毒', 'kxlscyzd', 'kangxinlvshichangyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('807af4adc53d1d139f6d6b5e809cf7b9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x009', '陈旧性小灶性心肌梗死', 'cjxxzxxjgs', 'chenjiuxingxiaozaoxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('807b8853f867f912bc98427b49476f79', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.801', '脑室引流管维护', 'nsylgwh', 'naoshiyinliuguanweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8084a8545d2aabde16bd606cf1822053', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x045', '骶部周围神经和自主神经良性肿瘤', 'dbzwsjhzzsjlxzl', 'dibuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8085b54c63b6d22c645ee913ddb0531d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.301', '听神经炎', 'tsjy', 'tingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8086160156ec8e50d0c0e4fcfbf11064', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.005', '流产后子宫内膜炎', 'lchzgnmy', 'liuchanhouzigongneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('808b43a9505934ce54d176d0b17c2be9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.300', '胆管瘘', 'dgl', 'danguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('808b9c5f8055be89f72023b1a8d8eab0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.200x002', '肺原位癌', 'fywa', 'feiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8097506dbf1b54ebceefabc387e94e0d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.300', '与需要持续的监护有关', 'yxycxdjhyg', 'yuxuyaochixudejianhuyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8099222906413a57d3dd3570b0046e9a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.004', '髂总动脉粥样硬化', 'qzdmzyyh', 'qiazongdongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('809ac0091d12f998a4b78bee520a64c1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.800', '安装和调整，其他特指装置的', 'azhdz，qttzzzd', 'anzhuanghediaozheng，qitatezhizhuangzhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('809ac2db4f36273abe38be27fc774bf7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.208', '手术后回肠瘘', 'sshhcl', 'shoushuhouhuichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('80a2a0b7aad78b2d94a968ebe465ba1f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.800', '绝经期和围绝经期的疾患，其他特指的', 'jjqhwjjqdjh，qttzd', 'juejingqiheweijuejingqidejihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('80a488d520db2cce909a6dd86f4b0094', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.700', '企图流产失败，其他的，并发栓塞', 'qtlcsb，qtd，bfss', 'qituliuchanshibai，qitade，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('80a55eb33b46ce6fa3b1ec5477fa2086', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.505', '1型糖尿病性坏疽', '1xtnbxhj', '1xingtangniaobingxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('80a75449bd184a333c94f94eb8ea4bbd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.400', '荚膜组织胞浆菌病', 'jmzzbjjb', 'jiamozuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80a93c595350078624c5e0655c3ab231', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.804', '德戈病', 'dgb', 'degebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ab5d8e33b479fc8f3e33d8ce3ad1bc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.800x003', '口咽恶性肿瘤史', 'kyexzls', 'kouyanexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('80abc9d975eff5bc44d2c39dffd19f1e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x101', '筋膜病', 'jmb', 'jinmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ac7a731f7f4aa56fa58904bf1a61de', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x007', '直肠癌伴出血', 'zcabcx', 'zhichangaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('80b14e098728a4b59e5db16ea7e5790d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.501', '创伤性指动脉破裂', 'csxzdmpl', 'chuangshangxingzhidongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('80b289cdb12f56b4e66e1cf1a3cd4dce', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.104†', '狼疮性心肌病', 'lcxxjb', 'langchuangxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80b61315bdffe3a6d7a62c8012c63f6e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.800x011', '后天性甲状腺机能减退性痴呆', 'htxjzxjnjtxcd', 'houtianxingjiazhuangxianjinengjiantuixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('80b6298185052f8dd87e509ed71c97f5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.100', '非毒性单个甲状腺结节', 'fdxdgjzxjj', 'feiduxingdangejiazhuangxianjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('80bbbea1a401de8eef16af78ba68ee2a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x05', '下颌脂肪袋', 'xhzfd', 'xiahezhifangdai');
INSERT INTO `erm_diagnosis_manage` VALUES ('80bef663cabc79cf1064195b363dbbf5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A94.x01', '虫媒病毒性发热', 'cmbdxfr', 'chongmeibingduxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('80c58a58309faa428476efc45c4da0dd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.000', '肛门恶性肿瘤', 'gmexzl', 'gangmenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('80c6088ffcdf9bd9131c1251fc3446cf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x031', '1型糖尿病性急性牙周脓肿', '1xtnbxjxyznz', '1xingtangniaobingxingjixingyazhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('80c65216c3b72c072b2d494f548dd736', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.300', '持久的胎儿循环', 'cjdtexh', 'chijiudetaierxunhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('80c69c250ec1b2cc40693979997bbb62', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x203', '孕16周', 'y16z', 'yun16zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('80c84ef83edbe7e2e5ab859e213cefc6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.300', '肺动脉瓣的其他先天性畸形', 'fdmbdqtxtxjx', 'feidongmaibandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ca39e41cf244684e26d83b8835ed2e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x012', '氰钻胺素缺乏', 'qzasqf', 'qingzuanansuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('80cc19a61c9e21de5d3044a10bd6f50c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.801', '新生儿多器官功能损害', 'xsedqggnsh', 'xinshengerduoqiguangongnengsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('80d3b012cd2a4d30892fc56c0c38a3c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x052', '颈椎脱位C5/C6', 'jztwc5/c6', 'jingzhuituoweic5/c6');
INSERT INTO `erm_diagnosis_manage` VALUES ('80d75fa137d0a81047ba480e7a4601e7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.100', '卵巢过度刺激', 'lcgdcj', 'luanchaoguoduciji');
INSERT INTO `erm_diagnosis_manage` VALUES ('80da4d2d0a045052d01c25d6ec91a2fb', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.400', '为抗麻疹-流行性腮腺炎-风疹采取必要的免疫\\[MMR\\]', 'wkmz-lxxsxy-fzcqbydmy\\[mmr\\]', 'weikangmazhen-liuxingxingsaixianyan-fengzhencaiqubiyaodemianyi\\[mmr\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('80e2cb9331178f94afa2372f0b506ea4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.300x004', '耳廓软组织感染', 'ekrzzgr', 'erkuoruanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('80e3e2c1615a580bb04a7cb08cd7374a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.200x001', '安乃近中毒', 'anjzd', 'annaijinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('80e5959a3f67fe4422a199fac10dbf58', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x004', '脉络膜前动脉动脉瘤破裂伴蛛网膜下腔出血', 'mlmqdmdmlplbzwmxqcx', 'mailuomoqiandongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('80e6a800e9a3d37e34a378c915c17fc9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.802', '骨密度增加', 'gmdzj', 'gumiduzengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ea2fb0f58d73b406dfe8c98adfc0ca', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.902', '蝶鞍区恶性肿瘤', 'daqexzl', 'dieanquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ebe487095cff0fe55d51405fcb1883', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.100x007', '病毒性肝炎乙型慢性淤胆型', 'bdxgyyxmxydx', 'bingduxingganyanyixingmanxingyudanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('80eda9b9989dde67caebe9c0f6f56b2b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.004†', '梅毒性主动脉瓣关闭不全', 'mdxzdmbgbbq', 'meiduxingzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ee30b5df93139a9f5d9eb1c14426fe', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z34.000', '首次正常妊娠的监督', 'sczcrsdjd', 'shoucizhengchangrenshendejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('80ee8f871b13ae4c9aa69307e2398e6b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x06', '浆细胞性乳腺炎', 'jxbxrxy', 'jiangxibaoxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('80f0070c1267b0ef67b5a41947c0e46f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.000x001', '大脑恶性肿瘤', 'dnexzl', 'danaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('80f86b182b836f7332f2b2e561888355', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.401', '动脉硬化性帕金森综合征', 'dmyhxpjszhz', 'dongmaiyinghuaxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('80f9badb1a59e250ca2a11cd7b149cf7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.003', '十二指肠憩室伴穿孔', 'sezcqsbck', 'shierzhichangqishibanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fad38cc53e97b0b0bc893d1dbb940f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.401', '声带任克氏间隙水肿', 'sdrksjxsz', 'shengdairenkeshijianxishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fb26ace06ce319b22144d7dc087990', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.900x001', '胸椎肥大', 'xzfd', 'xiongzhuifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fd6feed98c30a847cd0ce0226fa44c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.310', '开放性特指掌骨骨折', 'kfxtzzggz', 'kaifangxingtezhizhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fd7f3ff5fcd9baa32bc34ac980c013', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.300x001', '混合型高甘油酯血症', 'hhxggyzxz', 'hunhexinggaoganyouzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fdcf491c40a1bca1997c6876559f79', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.500', '维生素A缺乏病伴有夜盲症', 'wssaqfbbyymz', 'weishengsuaquefabingbanyouyemangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fdeaaef290358c1995a16643aec8b5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.100', '康诺尔立克次体性斑疹热', 'knelkctxbzr', 'kangnuoerlikecitixingbanzhenre');
INSERT INTO `erm_diagnosis_manage` VALUES ('80fe4f9fa0f95fdf6803791439c6ae07', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.300x003', '流产后循环性虚脱', 'lchxhxxt', 'liuchanhouxunhuanxingxutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('81021726cc710eb509113a25fbac276e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.200x007', '非反射性神经病性膀胱', 'ffsxsjbxbg', 'feifanshexingshenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8105162114c062a62cdffd6c24d35e10', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.700', '肠梗阻', 'cgz', 'changgengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81079fc3d9cfd684f539047a3ded8eb9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.300', '与精神紧张有关的医疗咨询，不可归类在他处者', 'yjsjzygdylzx，bkglztcz', 'yujingshenjinzhangyouguandeyiliaozixun，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('81084002989b90f7465c79d87a9c7377', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300x004', '腓肠肌断裂', 'fcjdl', 'feichangjiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('81084b0a008d1abfc540897e46f8c942', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.100x001', '袢利尿剂中毒', 'plnjzd', 'panliniaojizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('810ca8642824d24be4e9933926476769', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.400x001', '抗风湿药中毒', 'kfsyzd', 'kangfengshiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('810cfec288e2502e74530513f6e1fa96', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.206', '卵巢固有韧带良性肿瘤', 'lcgyrdlxzl', 'luanchaoguyourendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('810d4ca7c98db1373cf3598fe3530d7f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x004', '内源性高甘油酯血症', 'nyxggyzxz', 'neiyuanxinggaoganyouzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('810dc154a53ef0fc2cee9617216f5ce1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.100x001', '创伤性蝇蛆病', 'csxyqb', 'chuangshangxingyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('810f7ae3bf0419bd44c24ae44a8add85', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.703', '脑梗死个人史', 'ngsgrs', 'naogengsigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('810ff3d436c1f925927e153906f21f3b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.506', '不动杆菌属性败血症', 'bdgjsxbxz', 'budongganjunshuxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('81160ae40cedbf1742cdb924d72955a4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.102', '额窦囊肿', 'ednz', 'edounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8119431fb8b6726727ed744044eaa6d4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.100x005', '会阴-阴道复杂裂伤  ', 'hy-ydfzls  ', 'huiyin-yindaofuzalieshang  ');
INSERT INTO `erm_diagnosis_manage` VALUES ('8119f9c5df8a801e0a5e5340deb08e74', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.500x001', '维生素A缺乏伴夜盲症', 'wssaqfbymz', 'weishengsuaquefabanyemangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('812174af4605a3926261fad72047dce1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.800x003', '躁狂性人格', 'zkxrg', 'zaokuangxingrenge');
INSERT INTO `erm_diagnosis_manage` VALUES ('8124afc9d11de6f9f0f45169b765441a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.000x021', '颈外动脉损伤', 'jwdmss', 'jingwaidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('812550ff9edf24a80263d888ec9c7a18', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.400x004', '婴儿型腹部绞痛', 'yexfbjt', 'yingerxingfubujiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8125bb51abe39c5210e83e09dee82d0a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D05.100', '乳房导管原位癌', 'rfdgywa', 'rufangdaoguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('812cf40b0445959688d8d502e65242d7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.504', '手骨间关节痛', 'sgjgjt', 'shougujianguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('812d2094060c580d8abad0cc408441eb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.811', '膀胱纤维化', 'bgxwh', 'bangguangxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('812e54f95277f7f01dfc2ac0dd18b1f3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.803', '门静脉海绵样变', 'mjmhmyb', 'menjingmaihaimianyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('813149ef94547a844b362e09c11ab685', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.301', '颈部畸形', 'jbjx', 'jingbujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81323c21f5fe5edf416aa56506cef568', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.200x002', '安眠药物成瘾', 'amywcy', 'anmianyaowuchengyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('81323c416dad09ae0a09996000e3762a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.000x005', '阴道毛滴虫病', 'ydmdcb', 'yindaomaodichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81332bb02162100cda24df475f65cf5c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.300x061', '腰椎间盘感染', 'yzjpgr', 'yaozhuijianpanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8133cef9a6657facdd67b5525fad3320', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.721', '骶动态未定或动态未知恶性肿瘤', 'ddtwdhdtwzexzl', 'didongtaiweidinghuodongtaiweizhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8134f549883e117a5f157101bd38b312', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A95.000', '森林黄热病', 'slhrb', 'senlinhuangrebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81357969dd2fb670fe10f9f731948caf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.101', '非淋球菌性尿道炎', 'flqjxndy', 'feilinqiujunxingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8139b30904db55116f785d4cb6e1da6c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x006', '低钙血性白内障[手足搐搦性白内障]', 'dgxxbnz[szcnxbnz]', 'digaixuexingbaineizhang[shouzuchunuoxingbaineizhang]');
INSERT INTO `erm_diagnosis_manage` VALUES ('813a9c7c5c81edae887c28321e53c22f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.404', '手部肌挛缩', 'sbjls', 'shoubujiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('813cb90117a19224d767d4bea5ae0b41', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.800x001', '抗静脉曲张药中毒', 'kjmqzyzd', 'kangjingmaiquzhangyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('814139259391692486f5ad2585c4b7b6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.600', '创伤性肌肉缺血', 'csxjrqx', 'chuangshangxingjirouquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8146a74bcb0910e4bcc88d2383aacf46', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x007', '甲状旁腺激素类中毒', 'jzpxjslzd', 'jiazhuangpangxianjisuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8147231376aa1a7074c1e47227275165', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.300x003', '跖骨基底骨折', 'zgjdgz', 'zhigujidiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('81480aebc729e7b66de9ef67f6c2d06f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.300', '面部其他和未特指部位皮肤的原位癌', 'mbqthwtzbwpfdywa', 'mianbuqitaheweitezhibuweipifudeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('81496cf3bb3be44272d79ca1a0bbd2e1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.507', '中耳动态未定肿瘤', 'zedtwdzl', 'zhongerdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('814a01cabbed161c36fa088c937fe583', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800x001', '肠系膜炎', 'cxmy', 'changximoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('814bd1f4fb23b359940f53fa03d1d3b9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.802', '走路不稳', 'zlbw', 'zoulubuwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('814cb45cf1182860e31854cadfb006be', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.800', '与其他特指的严重缺陷有关的免疫缺陷', 'yqttzdyzqxygdmyqx', 'yuqitatezhideyanzhongquexianyouguandemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('814def40d822385f909389b4c78957eb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600x003', '肩部二度腐蚀伤', 'jbedfss', 'jianbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8150099cd369c58254f21cb6c1cbad82', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.000', '慢性上颌窦炎', 'mxshdy', 'manxingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8152d08a0d8742c909956640fb068bfc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.901', '宫颈平滑肌瘤', 'gjphjl', 'gongjingpinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81558cb3c46d9033ddda91ff95500bd4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G92.x00x003', '慢性中毒性脑病', 'mxzdxnb', 'manxingzhongduxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('815714c74198da3f95304508e54d0b54', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.003', '蚕蚀性角膜溃疡', 'csxjmky', 'canshixingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('815a17506f994bc125499ec30849c73f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.400', '腰痛伴有坐骨神经痛', 'ytbyzgsjt', 'yaotongbanyouzuogushenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('815c683be4813313d13b8de696b1fe1b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.000x004', '头部肿胀', 'tbzz', 'toubuzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('816172b9ed565251c4c16cf0f50d3842', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B70.000', '裂头绦虫病', 'lttcb', 'lietoutaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8165c07048c5d8ff1013c3c4e8225fda', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x005', '情景性晕厥', 'qjxyj', 'qingjingxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('816616ba5bb02f2beb6b6a08c4978d42', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.700x002', '可卡因所致的残留性和迟发性精神病性障碍', 'kkyszdclxhcfxjsbxza', 'kekayinsuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('81664d255cbf5b98cbdcf49536309c98', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500', '糖尿病伴有周围循环并发症', 'tnbbyzwxhbfz', 'tangniaobingbanyouzhouweixunhuanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('816846b13e0f9e0d2a0fa00464cf49e3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.000', '妄想性障碍', 'wxxza', 'wangxiangxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('81691f2d060d0e9958cfcdb32da4b257', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.803', '恶性淋巴瘤,中心细胞性', 'exlbl,zxxbx', 'exinglinbaliu,zhongxinxibaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8169a59087d314b6982d3a5ccede7454', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.801', '慢性躁狂症', 'mxzkz', 'manxingzaokuangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8169af5145d372e83579bd29f13cb791', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.700', '手指多处骨折', 'szdcgz', 'shouzhiduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('816a71393a65aa7878f6db967392d24f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.901', '颈部挫伤', 'jbcs', 'jingbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('816bf4bd76bc92be353aae4f5ab417b6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.610', '开放性外踝骨折', 'kfxwhgz', 'kaifangxingwaihuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('816d6933ffdc131c8c0dedd4e7d07c5e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.900', '进食障碍', 'jsza', 'jinshizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('816f98cf8955e913389872fa620878a3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800x004', '偏二甲基肼中毒', 'pejjjzd', 'pianerjiajijingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81713e94d51aa9eaf339b6d023aca084', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.800x007', '眼窝凹陷', 'ywax', 'yanwoaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('817553a339023af217c9b716ef7e2d15', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.801', '手术后胸腔积液', 'sshxqjy', 'shoushuhouxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('81775ee157583dc28f2006a160bf69b7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.803', '甲状腺囊肿出血', 'jzxnzcx', 'jiazhuangxiannangzhongchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('817dea4e10be216774221f615a41bc4f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.211', '胸腔损伤，操作中', 'xqss，czz', 'xiongqiangsunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('817ec3bcd07993196d3b782fd31a4922', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.800', '肾上腺性征疾患,其他的', 'ssxxzjh,qtd', 'shenshangxianxingzhengjihuan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('817fcf701e22e31f719607d2950d8ca4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.807', '巩膜损伤', 'gmss', 'gongmosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('818142b7d979da2f35d499840ffe3147', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.103', '慢性子宫韧带脓肿', 'mxzgrdnz', 'manxingzigongrendainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8184bd7a726f51e5522d496d13618452', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.100x001', '股外侧皮神经炎', 'gwcpsjy', 'guwaicepishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8184f37a91d9b236621e06375ce0df70', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R35.x00x003', '夜尿', 'yn', 'yeniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('81853f3034120287804aedbd2376fcaf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.000x001', '尖锐湿疣', 'jrsy', 'jianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8185beee6cc5fcccbcdbf041cb15248a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.003', '颌骨发育不全', 'hgfybq', 'hegufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('818853076637aead10ad609f4a7ca6fb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.800x001', '体表80-89%的烧伤', 'tb80-89%dss', 'tibiao80-89%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('818b3c714e159719760ae157f3e77283', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.800x005', '家族性特发性基底节钙化症[Fahr病]', 'jzxtfxjdjghz[fahrb]', 'jiazuxingtefaxingjidijiegaihuazheng[fahrbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('818c144e19c3fc6acc2aa67ba9abf21e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.301', '下腹痛', 'xft', 'xiafutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('81900dcc20444ac9e0446795176c7a8b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x007', '右侧输卵管梗阻', 'ycslggz', 'youceshuluanguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81903ad752399039ba0a1480bc61919b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.503', '乙型肝炎大三阳', 'yxgydsy', 'yixingganyandasanyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8192cd38890fc0527a9a87b97672aebd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.006†', '梅毒性心内膜炎', 'mdxxnmy', 'meiduxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('819363d8f1ec84e32bd279bacb188b4e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J12.900', '病毒性肺炎', 'bdxfy', 'bingduxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('819536de18b70f95c7f972d984ffdce9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.804', '黄斑水肿', 'hbsz', 'huangbanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('819652022a741c0ac7ef4e57f9f91ba6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.300x002', '甲状旁腺激素升高', 'jzpxjssg', 'jiazhuangpangxianjisushenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('819b4a0122bf888f836f75f4ac7f7053', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.001†', '蛔虫性肠穿孔', 'hcxcck', 'huichongxingchangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('819b4aa05c98b8f5c7c42a6db67d74e7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.001', '反流性食管炎', 'flxsgy', 'fanliuxingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('819c1c2155e83d02371e17941fc428eb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.405†', '淋球菌性腱鞘炎', 'lqjxjqy', 'linqiujunxingjianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('819d6a1dd6e124ebd0003887d7a76513', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.100x001', '先天性视网膜畸形', 'xtxswmjx', 'xiantianxingshiwangmojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('819da807a0bb739e01ce0e85120a9c5b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x035', '多发性骨髓瘤(DS分期I期B组)', 'dfxgsl(dsfqiqbz)', 'duofaxinggusuiliu(dsfenqiiqibzu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('81a018a90ab86cafbebabef01a123d15', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.001', '皮克病', 'pkb', 'pikebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81a33b7641060bdfdb4bad1dca7db72d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x009', '猪巨吻棘头虫病', 'zjwjtcb', 'zhujuwenjitouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81a3686f6aecc081a1041ddec5f32d9b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.900', '髌骨疾患', 'bgjh', 'bingujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81a36c59085d125648d9258e49eb3a15', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.600', '为临床研究项目的正常比较和对照接受的检查', 'wlcyjxmdzcbjhdzjsdjc', 'weilinchuangyanjiuxiangmudezhengchangbijiaoheduizhaojieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('81a569ab0419fd0241ff2437ebd61aa0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.900', '肾先天性畸形', 'sxtxjx', 'shenxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81aa05586067d498520c4e92a90098e9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x013', '妊娠合并真菌性外阴炎', 'rshbzjxwyy', 'renshenhebingzhenjunxingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81aa6ddf7b3a455eefad00570da49462', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00x004', '急性鼻炎', 'jxby', 'jixingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81ab8d0a6e7921da17b70b5e3dcd3473', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x507', '喉部血管瘤', 'hbxgl', 'houbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81acda5cf7c218215b4457899f6931a9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.100', '新生儿吸入羊水和黏液', 'xsexryshny', 'xinshengerxiruyangshuihenianye');
INSERT INTO `erm_diagnosis_manage` VALUES ('81b241098e27c3c7bfb705f36ba2c295', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.303', '玻璃体硅油移位', 'bltgyyw', 'bolitiguiyouyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('81b2db367364e60370480e7dda5a96af', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.201', '先天性双子宫单宫颈', 'xtxszgdgj', 'xiantianxingshuangzigongdangongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81b3eb87b03bcd4e7680bd4e31db9139', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.800x001', '辐照性牙釉质', 'fzxyyz', 'fuzhaoxingyayouzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('81b5d39310bd86e07351fff26b630fc4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.502', '牙生长不全', 'yszbq', 'yashengzhangbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81b8b3d4736c1a331d61d0bd3b436119', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.201', '盆腔蜂窝织炎', 'pqfwzy', 'penqiangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81b997c3e9a1c41aca8e10f13c735569', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x022', '锁骨继发恶性肿瘤', 'sgjfexzl', 'suogujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81bb20be7e6ee0deafb059d991a6ec08', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.012', '股动静脉瘘', 'gdjml', 'gudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('81bc6d0eaad0243e4da1807f327d7735', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.804', '上肢血栓性静脉炎', 'szxsxjmy', 'shangzhixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81bf3ae69371caedf38466ea0e9e76d8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.203', '创伤后股骨头坏死', 'cshggths', 'chuangshanghougugutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('81c3c743d0b15901b582874683182700', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.900', '内分泌腺恶性肿瘤', 'nfmxexzl', 'neifenmixianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81c59a5460cc85d2ca60ab1248dac016', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.800', '肠其他特指的疾病', 'cqttzdjb', 'changqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81c804e34e6cbd780b24ee1a6d807080', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200x011', '髋和下肢二度烫伤', 'khxzedts', 'kuanhexiazhierdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('81c910cf10d91dab155c3b94166056c0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.808', '脂肪坏死', 'zfhs', 'zhifanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('81c9a561877cb47c2c6533221bc5ed10', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.602', '新生儿脐带过短', 'xseqdgd', 'xinshengerqidaiguoduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('81d177290da77e84b2951f802136b461', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.102', '腹膜后血肿', 'fmhxz', 'fumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('81d50be1c9d5e7019b5dfe2035fc718d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.001', '食入毒蘑菇中毒', 'srdmgzd', 'shirudumoguzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81d5c3bd8e2c3ec1f0f74c815fcea516', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.000', '涉及头和颈整形手术的随诊医疗', 'sjthjzxssdszyl', 'shejitouhejingzhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('81d7abb5163f749ca92d56146c3e5667', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.032', '结核性肺纤维变性，细胞学(组织学)(-)', 'jhxfxwbx，xbx(zzx)(-)', 'jiehexingfeixianweibianxing，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('81d8f7459c4a467015b112c736de1f29', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.103', '视觉性晕', 'sjxy', 'shijuexingyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('81d9c6c81bc34bedcd6055d2d9be165a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.804', '输尿管膀胱恶性肿瘤', 'sngbgexzl', 'shuniaoguanbangguangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81dac100eeec1a5779d75961e818550c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.500', '盆腔结缔组织和软组织恶性肿瘤', 'pqjdzzhrzzexzl', 'penqiangjiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81db3ab8727ff9f790ffa458c942f388', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.802', '手术后腰椎间盘粘连', 'sshyzjpzl', 'shoushuhouyaozhuijianpanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('81dd8dc7bca7c238266b1f17fa81975f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.701', '子宫切除术后状态', 'zgqcshzt', 'zigongqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('81df3539af1ad34ff3e9b02b4247ca4e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.904', '单侧Ⅰ度唇裂', 'dcⅰdcl', 'danceⅰduchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('81dfbf1235edc2a4c816acf5de13e5f8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.900x061', '膝关节肿物', 'xgjzw', 'xiguanjiezhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e1ef7bbe28e374cfc02bc441b9f239', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z32.100', '确认妊娠', 'qrrs', 'querenrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e27e4338847e26c8186fac0668b569', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x114', '妊娠合并视网膜病', 'rshbswmb', 'renshenhebingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e2d4b595a32f54674ca53703acc484', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.802', '扁桃体溃疡', 'bttky', 'biantaotikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e47c3cb04d29ba33b81514ffaf2425', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.202', '结合齿', 'jhc', 'jiehechi');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e4c7fea9514c67ab8339a805c6066f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.205', '椎间盘移位性腰痛', 'zjpywxyt', 'zhuijianpanyiweixingyaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e6f6994e4732464a2233b62f394d5e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800', '颅内损伤，其他的', 'lnss，qtd', 'luneisunshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('81e9be1d99b444cf15526698bb5b93ee', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.101', '胸膜纤维化', 'xmxwh', 'xiongmoxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('81ea594f9dcb065147de95965ca69e11', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000x006', '筛窦良性肿瘤', 'sdlxzl', 'shaidouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81eee765f5da4f3e07d7dae41229c690', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.901', '脊柱后侧凸', 'jzhct', 'jizhuhoucetu');
INSERT INTO `erm_diagnosis_manage` VALUES ('81efc81d0a8d9e1e621ad52ed39fe9b9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.001', '后天性房间隔缺损', 'htxfjgqs', 'houtianxingfangjiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('81f5591ef00930b58834d5dd75ffbbdb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.301', '营养缺乏个人史', 'yyqfgrs', 'yingyangquefagerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('81f6aed65e8fdd9257edb7abb0ed1509', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.100x008', '锁骨下静脉压迫综合征', 'sgxjmypzhz', 'suoguxiajingmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('81f86cc2c328e449637f0772ab3f82a3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.002', '陈旧性开放性颈部和躯干损伤', 'cjxkfxjbhqgss', 'chenjiuxingkaifangxingjingbuhequgansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('81f90e20e81b8212e84dfe543af644b1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.800x001', '腋窝开放性损伤', 'ywkfxss', 'yewokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('81f95d3e18b86257e44241d93727f686', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x041', '肱骨大结节骨折', 'ggdjjgz', 'gonggudajiejieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('81ff6e9ccad30ac83764ee732b86a399', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.706', '妊娠合并玫瑰糠疹', 'rshbmgkz', 'renshenhebingmeiguikangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('81ff75c556ba7cc82afc26372a60c0e5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.100x001', '亚麻肺', 'ymf', 'yamafei');
INSERT INTO `erm_diagnosis_manage` VALUES ('820031b99bc3bd001ce7e9c670ac9d93', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.201', '三羧基卟啉病', 'ssjblb', 'sansuojibulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8202def999902b0a301afbbdcce47b5e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.100', '与父母亲和姻亲关系有关的问题，具有潜在健康问题', 'yfmqhyqgxygdwt，jyqzjkwt', 'yufumuqinheyinqinguanxiyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('8204027140f4eff6d29146a5729920de', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.030', '肺结核瘤，细胞学(组织学)(-)', 'fjhl，xbx(zzx)(-)', 'feijieheliu，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('820456436462572e4e65390fae8b8633', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.101', '慢性鼓室化脓性中耳炎', 'mxgshnxzey', 'manxinggushihuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82049688a4ba5e02764415bcacc3d016', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.600x001', '视力问题个人史', 'slwtgrs', 'shiliwentigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('820547927f1debdf3a0414310a1ad3be', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.401', '颈部皮肤良性肿瘤', 'jbpflxzl', 'jingbupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8205a6c117970411187f738a23becfed', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.303', '磷代谢紊乱', 'ldxwl', 'lindaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82060c449ebdf9437712195a885fd84c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.300', '听神经疾患', 'tsjjh', 'tingshenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('820931b80547abef1d7ce851ceee0382', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.200', '季节性变应性鼻炎，其他的', 'jjxbyxby，qtd', 'jijiexingbianyingxingbiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('820a656b1fb01a980be6906e16a8bbe8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.803', '法特壶腹部不典型增生', 'fthfbbdxzs', 'fatehufububudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('82102dbd6ccd4a4701306e3d6e2a31ea', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.900x002', '全身性抗寄生虫药中毒', 'qsxkjscyzd', 'quanshenxingkangjishengchongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82131fb8b0ca3f5434c8091a29170f1a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.802', '先天性桡尺骨缺如', 'xtxrcgqr', 'xiantianxingraochiguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('8213549bf7962bba873b2b9c6069ae18', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.800', '炎性脊椎病，其他特指的', 'yxjzb，qttzd', 'yanxingjizhuibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('82169b7636f8fbf984784ea4c942594b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.700x002', '消化道腐蚀伤', 'xhdfss', 'xiaohuadaofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('821712237fe5a294edf53c00b79019ed', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.112', '输卵管伞端妊娠破裂', 'slgsdrspl', 'shuluanguansanduanrenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8217d9fda03fd30bff5d72393c4cadcf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.700', '多发性单神经炎', 'dfxdsjy', 'duofaxingdanshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8218bf4b50b51cc9a96702cc3f4db78a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.000x001', '蘑菇类中毒', 'mglzd', 'moguleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('821cba167d05df2fec33ad49ad743311', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.301', '脐带过短', 'qdgd', 'qidaiguoduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('822156bf133cfd60540890b33cd0e156', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.311', '声带不典型性增生', 'sdbdxxzs', 'shengdaibudianxingxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('822a5ee4acd8f0e4e282d4c9940d09f4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300', '足的其他部位的开放性伤口', 'zdqtbwdkfxsk', 'zudeqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('822d091bb46657c443f6872b7ef8d17b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.200', '涉及躯干其他部位整形手术的随诊医疗', 'sjqgqtbwzxssdszyl', 'shejiquganqitabuweizhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('822d184cf8f07c40c47873a9003092b6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.800x003', '混合性痴呆', 'hhxcd', 'hunhexingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('822d6a084d569df3f9bac9e1b0d4f9a1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.900', '妊娠期其他的泌尿生殖道感染', 'rsqqtdmnszdgr', 'renshenqiqitademiniaoshengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('822e4c98a2cc03e7785e9c25a76d54f2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.100', '慢性乳突炎', 'mxrty', 'manxingrutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('822f30c6196c746f8006c9d3c7b42be5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.900', '脊柱侧弯', 'jzcw', 'jizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('822f4dad6d7fec1d32388c4d2c0dbf5d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.800', '遗传性溶血性贫血，其他特指的', 'ycxrxxpx，qttzd', 'yichuanxingrongxuexingpinxue，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8233e4ca5b1179a779dcc1db37812150', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x102', '急性白血病髓外复发伴缓解', 'jxbxbswffbhj', 'jixingbaixuebingsuiwaifufabanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('823410646370ddb0ef20d63b8e8bea06', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.900', '白喉', 'bh', 'baihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('82357c3408db491e12428b06f135a692', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.602', '肛门周围溃疡', 'gmzwky', 'gangmenzhouweikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('823aa1b49547be914481d7f79745e416', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.100', '磷及其化合物的毒性效应', 'ljqhhwddxxy', 'linjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('823aee270abbac09193b3eb338ba6d89', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.800x001', '腰骶神经损伤', 'ydsjss', 'yaodishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('823b34afa1f2ec8eca011a93ad2a1763', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.200x003', '先天性骶骨假关节', 'xtxdgjgj', 'xiantianxingdigujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('823e4e0d0129f2d86b6ffff6aa49deb8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.300', '碱中毒', 'jzd', 'jianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('823f68169afa0c28c5374dbbdca6430e', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x310', '腓动脉血栓形成', 'fdmxsxc', 'feidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8241e918924f74414d5cb4efebe4e728', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.100', '单侧传导性听觉丧失，对侧听觉不受限制', 'dccdxtjss，dctjbsxz', 'dancechuandaoxingtingjuesangshi，duicetingjuebushouxianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8242d2f45c21145fa3d908cf333d042f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.200x001', '化学性多神经病', 'hxxdsjb', 'huaxuexingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8242e9a68e756852aef13d9446b5a016', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.801', '味觉性出汗综合征', 'wjxchzhz', 'weijuexingchuhanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8245d572ac024476aed8f1ae1cae263d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.900', '骨软骨发育不良伴有管状骨和脊柱发育缺陷', 'grgfyblbygzghjzfyqx', 'guruangufayubuliangbanyouguanzhuangguhejizhufayuquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8247086a26e1baa87f4e7d41ce90d611', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.003', '慢性丛集性头痛', 'mxcjxtt', 'manxingcongjixingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('824a1b065ef9d8ceb534c60c32377feb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.002', '慢性泪腺炎', 'mxlxy', 'manxingleixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('824a85bca3444b5492f86850f7b0b466', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.301', '不完全性流产，其他的,伴有并发症', 'bwqxlc，qtd,bybfz', 'buwanquanxingliuchan，qitade,banyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('824aa91b8f119f097cbffc1209b68c8d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.900x003', '流行性水肿', 'lxxsz', 'liuxingxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('824b567a919cadff3de96be3f456df1d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x010', '自身免疫性胰岛素综合征', 'zsmyxydszhz', 'zishenmianyixingyidaosuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('824bd19f1c773f20902ff4e8d73cbc99', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.000x093', '棘间韧带发育不良', 'jjrdfybl', 'jijianrendaifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('824faf7c8a7892612eaa7907861e54ab', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.700x001', '前臂多处血管损伤', 'qbdcxgss', 'qianbeiduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8255c386258b3ab529f378b872d8e775', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x017', '臂丛交界性肿瘤', 'bcjjxzl', 'beicongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('825613d3fa5940874ded6bd36d8e83c9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.506', '妊娠合并肺部感染', 'rshbfbgr', 'renshenhebingfeibuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('82568bc38d1cda4d7e71825854715417', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.500x001', '牙根肉芽肿', 'ygryz', 'yagenrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8256dc2184cc44aa2512ee3b35bae0fa', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.000', '肺结核，细菌学和组织学检查为阴性', 'fjh，xjxhzzxjcwyx', 'feijiehe，xijunxuehezuzhixuejianchaweiyinxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('825a4d94d0e1dfe0f96977a5f619472a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.901', '咽门扁桃体恶性肿瘤', 'ymbttexzl', 'yanmenbiantaotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('825d96faff3cfb150e05a6f8415825f0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.304', '先天性膀胱尿道口处狭窄', 'xtxbgndkcxz', 'xiantianxingbangguangniaodaokouchuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('825e6dbd55a1d929eaa0a93a65eefa8b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.100', '累及体表10%~19%的腐蚀伤', 'ljtb10%~19%dfss', 'leijitibiao10%~19%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('825e7fa495bfde408c20d2ea95632b8c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.900x003', '附件肿物', 'fjzw', 'fujianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('825f0adf8fef5e01b831ddc32d20306a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.100x072', '后天性踝内翻', 'htxhnf', 'houtianxinghuaineifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82608cdbeac8decd3ace451ce6656091', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.805', '上颌窦息肉', 'shdxr', 'shanghedouxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8262d0e0f8dad192a2fe1cf7d2eef1be', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100x008', '硬脊膜下肉芽肿', 'yjmxryz', 'yingjimoxiarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('826315a759a9252b6c13360398118467', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100x002', '拇指关节脱位', 'mzgjtw', 'muzhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('82674e10879d2b08748046ab0173cec8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.809', '肝下垂', 'gxc', 'ganxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8267cbf04212c5fd5408fac13e4d4719', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.808', '胆囊扭转', 'dnnz', 'dannangniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8268187d5d9d1464f19642973997d894', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.802', '十二指肠乳头炎', 'sezcrty', 'shierzhichangrutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('826821d840265d501b31ee3aaea0d673', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x00', '慢性支气管炎', 'mxzqgy', 'manxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('826851c3bbf76cf79bf6a9e241979d7e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.700x001', '羊膜穿刺后的孕产妇医疗', 'ymcchdycfyl', 'yangmochuancihoudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('826ef4979310059bff69896368f275e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.200', '结膜瘢痕', 'jmbh', 'jiemobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8272e4817bd843241ad50a9dea88dd81', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.200', '极度肥胖症伴有小泡性肺换气不足', 'jdfpzbyxpxfhqbz', 'jidufeipangzhengbanyouxiaopaoxingfeihuanqibuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82740ace28b3862002e938112354c228', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.500', '含氯氟烃类的毒性效应', 'hlftlddxxy', 'hanlvfutingleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('82757603ea0ff3e59dd709c4f0dfd5ae', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.400', '面部产伤', 'mbcs', 'mianbuchanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8276766d96e2e8efcf93e272f5cf9d9f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.100', '原发性膝关节病，其他的', 'yfxxgjb，qtd', 'yuanfaxingxiguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('82768db792619584b921b8b7767c1bb0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x032', '踝部虫咬伤', 'hbcys', 'huaibuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('827c0e61a260153a3ceab9aaaae0371e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B82.900', '肠道寄生虫病', 'cdjscb', 'changdaojishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('827db33223909d9bbb98cc6c5e596f68', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x002', '致心律失常性右室心肌病', 'zxlscxysxjb', 'zhixinlvshichangxingyoushixinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8283c7d4ec1ea41db6b10edf8f229a42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.000', '中枢神经系统结核的后遗症', 'zssjxtjhdhyz', 'zhongshushenjingxitongjiehedehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8284d437b31721cf7646356800c2f2be', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.000x003', '髌骨袖套状撕脱骨折', 'bgxtzstgz', 'binguxiutaozhuangsituoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('828d07e95e299b219b5f027aaa8773e4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.100', '具有人工肢体(完全)(部分)', 'jyrgzt(wq)(bf)', 'juyourengongzhiti(wanquan)(bufen)');
INSERT INTO `erm_diagnosis_manage` VALUES ('828e64a0dadb5872115679df84173cd3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.800x001', '两栖动物毒液中毒', 'lqdwdyzd', 'liangqidongwuduyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8291005cd720dee15f41c4ecbe09c4ac', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x042', '心内膜结核', 'xnmjh', 'xinneimojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8291ba2f17d7ec263abf88f2de790e8c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.808', '尿道旁腺囊肿', 'ndpxnz', 'niaodaopangxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('82928a20b429d8e738746177ee801849', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.900x007', '链球菌感染后肾小球肾炎', 'lqjgrhsxqsy', 'lianqiujunganranhoushenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8294636c11f5639498580f834df2a35b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.503', '施塔加特病', 'stjtb', 'shitajiatebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('829475c3453bbd8afae50cb635ec5b02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.104', '先天性外斜视', 'xtxwxs', 'xiantianxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8297579bb7a98e621a949409a8c8a6a1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.100', '慢性咽鼓管及鼓室化脓性中耳炎', 'mxyggjgshnxzey', 'manxingyanguguanjigushihuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8298ba41c1217b51f851f1f0ad394f5f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.100x005', '大脑前动脉斑块', 'dnqdmbk', 'danaoqiandongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('82991fbee92e6b08ba159ec5931ffbb0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.000x002', '踝部烧伤', 'hbss', 'huaibushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('829a7647cf0c6aa7072a851540aceb31', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x010', '视网膜脱离术后未复位', 'swmtlshwfw', 'shiwangmotuolishuhouweifuwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('829fb8ac8e69b0113914e482af653326', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.900x004', '原发性单纯疱疹', 'yfxdcpz', 'yuanfaxingdanchunpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a03c5da1f817dba9504e6e8b55ba7e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.900x003', '眶外肿物', 'kwzw', 'kuangwaizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a07b9f097d580062c623fceaa0612d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.300x005', '先天性扁平耳', 'xtxbpe', 'xiantianxingbianpinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a1792d8999e5e6d11d0a97f7b93361', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.906', '颈部软组织感染', 'jbrzzgr', 'jingburuanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a26d0134aa69152986db57b44e29e9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.200', '二头肌其他部位肌肉和肌腱损伤', 'etjqtbwjrhjjss', 'ertoujiqitabuweijirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a30d34a3c7dee39cea5a42408ee49f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x026', '乙肝后肝硬化合并庚肝感染', 'yghgyhhbgggr', 'yiganhouganyinghuahebinggengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a3563d3d1ca4e37cdedecade06ad25', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x001', '肢体无力', 'ztwl', 'zhitiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a38c4fb261b8bd2ef5e0bd1771adda', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x920', '1型糖尿病性无菌性肌坏死', '1xtnbxwjxjhs', '1xingtangniaobingxingwujunxingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a3cad1a4cfb7187e5a7b67a74b88b8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.100', '胎盘畸形', 'tpjx', 'taipanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a4ca143c7d2bbdc043f18c5cef8c22', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.000x004', '堪萨斯分枝杆菌感染', 'kssfzgjgr', 'kansasifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a914d51907337f52ef6e2dea067b58', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.202', '脐带绕臂', 'qdrb', 'qidairaobei');
INSERT INTO `erm_diagnosis_manage` VALUES ('82a94b34537896a8734f338cae7ae079', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.108', '十二指肠憩室炎', 'sezcqsy', 'shierzhichangqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ab945d83a8c1170bda7f45225c94af', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.300x001', '衣原体性直肠炎', 'yytxzcy', 'yiyuantixingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82abeb2fdae8cd2fd136dc6e69e013e8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.200', '慢性咽炎', 'mxyy', 'manxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82abeb9b5b1af0f5e67878ae1a9cabcb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x083', '腕舟骨月骨周围脱位', 'wzgygzwtw', 'wanzhouguyueguzhouweituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ac4dffa7f9c0308f2fcf7c039f63f6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.800', '使用阿片类物质引起的其他精神和行为障碍', 'syaplwzyqdqtjshxwza', 'shiyongapianleiwuzhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('82adea8849e37a9368c6a54fb6b98512', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.823', '手术后输尿管粘连', 'sshsngzl', 'shoushuhoushuniaoguanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('82aeab228a69f679e7f7d7b70f58b20a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x016', '胸壁淋巴水肿', 'xblbsz', 'xiongbilinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('82af314ca9603796eaf368f472067eb1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.003', '1型糖尿病性酮症酸中毒昏迷', '1xtnbxtzszdhm', '1xingtangniaobingxingtongzhengsuanzhongduhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('82af980bf6f6a20b091ad7f937d6c3b7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.200', '大脑血管动静脉畸形', 'dnxgdjmjx', 'danaoxueguandongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82b4c956a158f9d238eafe7abe597016', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.801', '二尖瓣狭窄及关闭不全肺动脉瓣关闭不全', 'ejbxzjgbbqfdmbgbbq', 'erjianbanxiazhaijiguanbibuquanfeidongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82b9892aea6c181b42b9887476925a25', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.100x004', '草绿色链球菌感染', 'clslqjgr', 'caolvselianqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ba5dfb06bfa13b24c3e28d411fb7f2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.002', '蛎壳状银屑病', 'lqzyxb', 'liqiaozhuangyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82bb52e1544d0c235b47e4815f725a87', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x034', '颈部脂肪增多症', 'jbzfzdz', 'jingbuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('82bb58e481048ba56406e16f83660c3f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.200x003', '烦恼', 'fn', 'fannao');
INSERT INTO `erm_diagnosis_manage` VALUES ('82bfbffc87590a4259b66e300be76e6f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.900', '脾疾病', 'pjb', 'pijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82c229e344182df4d99d1cc052613a0f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.803', '创伤性腹膜后血肿', 'csxfmhxz', 'chuangshangxingfumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('82c31b7a482e9aa4d70af10084ae4416', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.100', '结膜变性和沉着物', 'jmbxhczw', 'jiemobianxinghechenzhewu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82c517a93e56b7f26c9580dff2b153b8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.401', '氯气中毒', 'lqzd', 'lvqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82c79d31864a9dc270399632064c9d89', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.600x001', '止点性跟腱炎', 'zdxgjy', 'zhidianxinggenjianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82c7c96df5eea962bce31512e4aba865', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.800', '流行性感冒伴有其他表现，其他流感病毒被标明', 'lxxgmbyqtbx，qtlgbdbbm', 'liuxingxingganmaobanyouqitabiaoxian，qitaliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('82c82a80fae3f007b03d8b4374671f46', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x00x003', '慢性子宫颈炎', 'mxzgjy', 'manxingzigongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ca0b4d950d93019cca64f604ba8586', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.801', '阿托品过敏个人史', 'atpgmgrs', 'atuopinguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('82cb0695b259f1946f8180d11cf6d883', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.900', '输注、输血和治疗性注射后的并发症', 'sz、sxhzlxzshdbfz', 'shuzhu、shuxuehezhiliaoxingzhushehoudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('82cd954372f37cf48d40a324af23d697', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.401', '颅咽管肿瘤', 'lygzl', 'luyanguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82cee25ac546f363d0814d53ce2b8025', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x010', '陈旧性跟骨骨折', 'cjxgggz', 'chenjiuxinggenguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('82d0635ce7e71e9a3acec14779d600bc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.800x004', '蚰蜒皮炎', 'yypy', 'youyanpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('82d1554857adb0d7249c13989384e70f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R16.000', '肝大，不可归类在他处者', 'gd，bkglztcz', 'ganda，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('82d3a3364d2fb0c9292becbf598283da', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G10.x00', '亨廷顿病', 'htdb', 'hengtingdunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82d74b92d486bc32441332682bb8a6dc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.804', '肘关节囊肿', 'zgjnz', 'zhouguanjienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('82dac9d7b3849a469889bf82a392e953', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.500', '盆腔结缔组织和其他软组织良性肿瘤', 'pqjdzzhqtrzzlxzl', 'penqiangjiedizuzhiheqitaruanzuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82df6f8de83d0377bb984ef7ecad93fa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.311', '开放性肱骨骨折', 'kfxgggz', 'kaifangxinggongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('82e08bc4c0433197df488f10aaaa31a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.800x005', '感觉神经元病', 'gjsjyb', 'ganjueshenjingyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82e3f39a604044759c8e40eedbc00e87', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.902', '牙周牙髓综合征', 'yzyszhz', 'yazhouyasuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('82e8075b13b28d1934f564559542dd7f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x330', '腓动脉夹层', 'fdmjc', 'feidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('82e9f5ca43e0d0d049ae91606a4efd31', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B85.400', '混合型虱病和阴虱病', 'hhxsbhysb', 'hunhexingshibingheyinshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82e9f8a5e143a77e8ccb467eb49e5aab', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900', '结缔组织和其他软组织良性肿瘤', 'jdzzhqtrzzlxzl', 'jiedizuzhiheqitaruanzuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82eaa59baf65e12e2c343c37ade6a501', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.901', '眉缺损', 'mqs', 'meiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ee68cedc8905b14affb267a499d9a7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.103', '直肠克罗恩病', 'zckleb', 'zhichangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82eebdbf75e41d1256e04bdba95d945d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.200', '胎儿和新生儿受胎盘其他形态和功能异常的影响', 'tehxsestpqtxthgnycdyx', 'taierhexinshengershoutaipanqitaxingtaihegongnengyichangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ef57d6a6a817c53229225463077ef7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.900x002', '骨盆畸形致梗阻性分娩', 'gpjxzgzxfm', 'gupenjixingzhigengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('82ef8be4cb0bda94971d2efa9ffe1560', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.100x002', '毛发囊肿', 'mfnz', 'maofanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('82efcfd7028a0366ef5c08ca58b6b9f9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x004', '脾淀粉样变性', 'pdfybx', 'pidianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f0a00e59f25beeb95e5f2a3df4eaaf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x010', '先天性中性粒细胞减少症', 'xtxzxlxbjsz', 'xiantianxingzhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f133bda1a82d08943d35dd92139246', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.901', '播散性诺卡菌病', 'bsxnkjb', 'bosanxingnuokajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f21e43be7d2cfd4a232cb6b5a06b5e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x003', '喉脂肪瘤', 'hzfl', 'houzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f4ce1101133c0efab821237d6c8426', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.801', '猩红热样红斑', 'xhryhb', 'xinghongreyanghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f4ed2a3bb3efe417835900e7ae98c3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.807', '胎盘囊肿', 'tpnz', 'taipannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f6b0efcc5d66be5a08be76f5248fe0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.702', '妊娠合并黑棘皮病', 'rshbhjpb', 'renshenhebingheijipibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f82af0c3c6f7b9ff5a73328f901d60', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.800x002', '尺骨远端骨骺分离', 'cgydghfl', 'chiguyuanduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f8a60197060986404a431fe10837cb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000', '急性髓样白血病', 'jxsybxb', 'jixingsuiyangbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82f9df2fda2ec3929c8bb086f72d6939', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.900x004', '甲状腺功能减退性心脏病', 'jzxgnjtxxzb', 'jiazhuangxiangongnengjiantuixingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('82fc7a1cc49a737f778d8ff0f35a903c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.302', '精索鞘膜积液', 'jsqmjy', 'jingsuoqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('82fcf2f8eb969097d0e728e589c686fc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.201', '取除下腔静脉滤器', 'qcxqjmlq', 'quchuxiaqiangjingmailvqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('82fd5ff644c1397135c35009559dff2b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.900', '腹疝，不伴有梗阻或坏疽(上腹的)', 'fs，bbygzhhj(sfd)', 'fushan，bubanyougengzuhuohuaiju(shangfude)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8301773704f7299b02f37349abcbe09c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.500', '白斑病，不可归类在他处者', 'bbb，bkglztcz', 'baibanbing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('83026f2a5a71bc11a39e4dc462bce785', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.500x001', '慢性膜性增殖性肾小球肾炎', 'mxmxzzxsxqsy', 'manxingmoxingzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8303cfbd291481c774e96ad0e89d4752', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.300', '双足创伤性切断', 'szcsxqd', 'shuangzuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83051308f767f8a6a0a0cbc3d27882ff', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.201', '冠状动脉搭桥术机械性并发症', 'gzdmdqsjxxbfz', 'guanzhuangdongmaidaqiaoshujixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('83064e7e7a84299b956e6db40a8d76da', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.013', '下肢动静脉瘘', 'xzdjml', 'xiazhidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83085f8c732aa0f75432613fe286476c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.800', '蜂窝织炎，其他部位的', 'fwzy，qtbwd', 'fengwozhiyan，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('830c65c579ea297e20a5e4154c65abbd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.000x021', '锁骨干骨折', 'sgggz', 'suoguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('830d676c1bfb2f8fd5bf900090bd5235', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x101', '滥用缓泻剂', 'lyhxj', 'lanyonghuanxieji');
INSERT INTO `erm_diagnosis_manage` VALUES ('830e56b5063b6258874d5b862a0230a7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.600x001', '可卡因所致的遗忘综合征', 'kkyszdywzhz', 'kekayinsuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('831060f18110449a3029b8c7a9af06f4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x017', '下颌前突偏斜', 'xhqtpx', 'xiaheqiantupianxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8311065bba6b449a2faee6d776f09bd9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x110', '贲门术后', 'bmsh', 'bimenshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83125a629b10cfc88be8449300ea2a07', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.400', '精神分裂症后抑郁', 'jsflzhyy', 'jingshenfenliezhenghouyiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83154798cde878a9f14bd04671423cde', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x303', '心导管检查术后穿刺假性动脉瘤', 'xdgjcshccjxdml', 'xindaoguanjianchashuhouchuancijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8315a2c40f462b456b6d28572cb2bf7f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.216', '咽喉溃疡', 'yhky', 'yanhoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8315aa7bd8d3c7038c269076dc300c58', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.206', '韧带钙化', 'rdgh', 'rendaigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('83178bd9e336f24e1d0ea4e7982f145d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x004', '髂动脉狭窄', 'qdmxz', 'qiadongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('831bb28303a0f22a58d5f14011faf0f6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.900x003', '末稍神经退行性改变', 'mssjtxxgb', 'moshaoshenjingtuixingxinggaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('831e28bf518c797d13b4f28665466a55', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x001', '额骨纤维性结构不良', 'egxwxjgbl', 'eguxianweixingjiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('83201e97509e8cb63397efd299f05a28', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.100', '集合不全和过度', 'jhbqhgd', 'jihebuquanheguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83221359bd36435a187822470ea78c5f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C04.900', '口底恶性肿瘤', 'kdexzl', 'koudiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83255ebe55da64ce17a80605f56817c7', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T94.002', '陈旧性多部位骨折', 'cjxdbwgz', 'chenjiuxingduobuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('832642c03db78954d3c2707fdccaa3be', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x021', '疱疹病毒性眼睑皮炎', 'pzbdxyjpy', 'paozhenbingduxingyanjianpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8328c1c7aa2178520184271ca319c351', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.603', '血清反应性荨麻疹', 'xqfyxqmz', 'xueqingfanyingxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('832afbff34548ff72b9c361b881bfe04', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.201', '腹壁肠瘘', 'fbcl', 'fubichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('832bb303a85bb526e88d35f535cfaaaf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.011', '颊黏膜原位癌', 'jnmywa', 'jianianmoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('832c1237a6db1a5c2a59f6f1a6710449', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.601', '创伤性骨筋膜室综合征', 'csxgjmszhz', 'chuangshangxinggujinmoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('832cf2b63e2455da0a43eaffae722e33', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.200', '下肢长骨恶性肿瘤', 'xzzgexzl', 'xiazhizhangguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('832dd6aaaaf1ed5906a7b1cf025aee11', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.303', '直肠阴道瘘', 'zcydl', 'zhichangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83314011499f4414c0c511335af60c35', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.406', '大腿结节性筋膜炎', 'dtjjxjmy', 'datuijiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('833163bc0993e0eab2182f2863fa52a7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.201', '会阴痛', 'hyt', 'huiyintong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8333fd6141ee2c803445a91aab0d819d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.013', '盆腔淋巴结肿大', 'pqlbjzd', 'penqianglinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('8336702408880183f9a35cf35280f532', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.702', '胎膜良性肿瘤', 'tmlxzl', 'taimoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8338779a229d8eb021bba30aa38371ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.100', '中毒性肌神经疾患', 'zdxjsjjh', 'zhongduxingjishenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('833d417141bd58f5077c741cee85987a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800x012', '直肠前突', 'zcqt', 'zhichangqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('833e52d1fd3ad4a818a2e9c28b70b746', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.200', '抗疟疾和对其他血液原虫有作用的药中毒', 'knjhdqtxyycyzydyzd', 'kangnvejiheduiqitaxueyeyuanchongyouzuoyongdeyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8340acd9cae9a431f5e959c80af7a926', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.112', '口腔炎', 'kqy', 'kouqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83452555cb47232e36d05d93354418e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.000', '睑缘炎', 'jyy', 'jianyuanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8345f916fd43e6c81f63df446881f550', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.000', '青霉素过敏个人史', 'qmsgmgrs', 'qingmeisuguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8347e5ca35a99a7126811083d35f6bd2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.303', '内侧半月板损伤', 'ncbybss', 'neicebanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('834dd4b2ecd772e7ac292dfee1aceac4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x028', '丙肝后肝硬化合并庚肝感染', 'bghgyhhbgggr', 'bingganhouganyinghuahebinggengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('834e05641c2971b9bbd71344033bec2c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x021', '分娩合并精神和行为障碍', 'fmhbjshxwza', 'fenmianhebingjingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('834e16c3fda6ac6fb0c40aba1ba18167', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.400x002', '头皮恶性黑色素瘤', 'tpexhssl', 'toupiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('834e4cee95f986f5a7f18ac82522913e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.900', '浅部真菌病', 'qbzjb', 'qianbuzhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('834e8514d12c4dc68563d87a5e67612d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.901', '哮喘性支气管炎', 'xcxzqgy', 'xiaochuanxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8350acf9fb1883bd8f61e66fc4b480f9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.000x011', '早期先天性梅毒性眼病', 'zqxtxmdxyb', 'zaoqixiantianxingmeiduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8350df4fc73f69cc78020551fee08985', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.806', '附睾肿大', 'fgzd', 'fugaozhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('8352435c073bb76f85c7e53181ea8227', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.301†', '原发性胆汁性肝硬化伴食管静脉曲张', 'yfxdzxgyhbsgjmqz', 'yuanfaxingdanzhixingganyinghuabanshiguanjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8357e9b77115fd673190596cca22766b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.201', '鼻切迹', 'bqj', 'biqieji');
INSERT INTO `erm_diagnosis_manage` VALUES ('835878bebcecf2b3682ec2c3165ebb86', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.400', '臂浅表冻伤', 'bqbds', 'beiqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('83589fc5613ac847e743473d9ca32efa', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.100', '心绞痛伴有确证的痉挛', 'xjtbyqzdjl', 'xinjiaotongbanyouquezhengdejingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('835b0626bce88278bcad036b7cc564b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.300x005', '角膜基质炎', 'jmjzy', 'jiaomojizhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('835b4af0670e91519c724d2fe04141bc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x005', '化学性胸浆膜炎', 'hxxxjmy', 'huaxuexingxiongjiangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('835d28a713e12560c620590d92326397', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.900', '腕和手的开放性伤口', 'whsdkfxsk', 'wanheshoudekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('835de6f06a2a7e08ca798bc50c413c5c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500', '腭先天性畸形，不可归类在他处者', 'extxjx，bkglztcz', 'exiantianxingjixing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('83605468289209aafacdc50a0ecf2c7e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.500x001', '髋和下肢一度腐蚀伤', 'khxzydfss', 'kuanhexiazhiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('83605af78e69377f16ce95eed4390e6e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.000x002', '视神经脊髓炎谱系疾病', 'ssjjsypxjb', 'shishenjingjisuiyanpuxijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('836190182ac49ca7f611833719e833ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.900x001', '乌头碱中毒', 'wtjzd', 'wutoujianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83694a7b53b10dae73c9299a971ca1ee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.805', '法洛三联症', 'flslz', 'faluosanlianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8369584702e2ed7abb6ba7c401cc8d6c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.100', '右束支传导阻滞，其他和未特指的', 'yszcdzz，qthwtzd', 'youshuzhichuandaozuzhi，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('83697c4754c005648331449c0f87f115', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.900x001', '局限性缺血性肠病', 'jxxqxxcb', 'juxianxingquexuexingchangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('836a05c4d319dff039bfbf4a347e9e82', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T36.000', '青霉素类中毒', 'qmslzd', 'qingmeisuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('836b207d12c897eadac55f37ae1a630b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.906', '踝关节紊乱', 'hgjwl', 'huaiguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('836b266f6abb1c85f40141b0e60427dd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.200x001', '肋骨关节脱位', 'lggjtw', 'leiguguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('836c6c2a0aacadfc84ad6f1b775d7f7d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.000x401', '先天性直肠闭锁伴直肠皮肤瘘', 'xtxzcbsbzcpfl', 'xiantianxingzhichangbisuobanzhichangpifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('836f102a247ee3f119749af91f51d08a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.700', '使用酒精引起的残留性和迟发性精神病性障碍', 'syjjyqdclxhcfxjsbxza', 'shiyongjiujingyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8375605baa2a15e312ded37dfd6012b3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B86.x00x006', '猪疥疮', 'zjc', 'zhujiechuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8375a6afb3a06322018171078ff1f9bd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.800', '外部物质引起的呼吸性情况，其他特指的', 'wbwzyqdhxxqk，qttzd', 'waibuwuzhiyinqidehuxixingqingkuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8376c935491a0f77f58576d651856a7b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x017', '先天性盲肠憩室', 'xtxmcqs', 'xiantianxingmangchangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('837806e54f89e6161c94cd1f8d511fbe', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.602', '肩关节强硬', 'jgjqy', 'jianguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('8379d0f5c233fa8c624aa5cc915fc290', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.923', '骨膜炎', 'gmy', 'gumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('837a94a2949729cfec2eff38e4d31ec1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.902', '肘关节滑膜炎', 'zgjhmy', 'zhouguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('837b72ecca8f358b8e76fde7ac13a3a2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.000x013', '肛门周围尖锐湿疣', 'gmzwjrsy', 'gangmenzhouweijianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('837c7c5dc78779db24ecb867de274c99', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.001', '肛管息肉', 'ggxr', 'gangguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('837ddbc4653ae24b39534a1ea6bec45c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.802', '羊膜血肿', 'ymxz', 'yangmoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('837e1d9aaf15f14db6326d6f429fd088', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.200', '小肠动态未定或动态未知的肿瘤', 'xcdtwdhdtwzdzl', 'xiaochangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8380540d454d0b047347ec70d98e3ea8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.000x003', '战壕足', 'zhz', 'zhanhaozu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8381489f8c27fb3918f986598e362a03', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.100', '糖尿病母亲的婴儿综合征', 'tnbmqdyezhz', 'tangniaobingmuqindeyingerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8382fcd048b2d431f03e9a73667c1a26', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.800', '叶酸缺乏性贫血，其他的', 'ysqfxpx，qtd', 'yesuanquefaxingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8383aecc751c6989a19740788d16d7f6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.204', '异染性脑白质营养不良', 'yrxnbzyybl', 'yiranxingnaobaizhiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('838a46ba113a1bce1bb8089068332a1c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.801', '肺囊尾蚴病', 'fnwyb', 'feinangweiyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('838bc0f40e51cf6e8fe84ccc3a38b93e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x215', '糖尿病肾病V期', 'tnbsbvq', 'tangniaobingshenbingvqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('838c92be47ad1303b596a2149bc5d6c0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.002', '肱骨恶性肿瘤', 'ggexzl', 'gongguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('838f7bff59ca0622ad4fbb35e3dae83f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.301', 'IVIG无应答型川崎病', 'ivigwydxcqb', 'ivigwuyingdaxingchuanqibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8390be6177c9b16688b1124f3ce490c5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F68.100x001', '做作性障碍', 'zzxza', 'zuozuoxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('83918d4caca8c19af42a2e3ed11ccc16', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.800', '嘌呤和嘧啶代谢紊乱，其他的', 'plhmddxwl，qtd', 'piaolinghemidingdaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8391a1ad8ffcb15b62e21673e29a17b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.000', '头、面和颈部淋巴结继发性的恶性肿瘤', 't、mhjblbjjfxdexzl', 'tou、mianhejingbulinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('839287bef375ede189b38eaa59708eaa', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.801', 'HCV感染相关血管炎', 'hcvgrxgxgy', 'hcvganranxiangguanxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83939411b1ca82e24eec3c43687ad4b4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.004', '上颌窦脓肿', 'shdnz', 'shanghedounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('839959c05fa5a3e71858abb3b9e1de9f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.402', '先天性颅骨凹陷', 'xtxlgax', 'xiantianxingluguaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8399e6aa5e263ea1a21ccd0db7f4935c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.902', '迟发型哮喘', 'cfxxc', 'chifaxingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('839b16b8b0a96eaa0fdaedd8ab78c0a9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.900', '2型糖尿病', '2xtnb', '2xingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('839c692eb54450a5da30a6c7922e4e4d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.800x004', '上半规管裂综合征', 'sbgglzhz', 'shangbanguiguanliezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('839dfdc5514a68b45fdaf6c625440717', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.101†', '变态反应性支气管肺曲霉病', 'btfyxzqgfqmb', 'biantaifanyingxingzhiqiguanfeiqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('839f46ddf80fc6a20e52811e12a55998', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.200x002', '癫痫偏侧抽搐状态伴偏侧轻瘫', 'dxpcccztbpcqt', 'dianxianpiancechouchuzhuangtaibanpianceqingtan');
INSERT INTO `erm_diagnosis_manage` VALUES ('839ff020d3b7c12dff207025954b6ee1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.400', '双侧第一腕掌关节其他的继发性关节病', 'scdywzgjqtdjfxgjb', 'shuangcediyiwanzhangguanjieqitadejifaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83a041cfa9e316860916c0884ac16dc1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.200', '跗骨骨折，其他的', 'fggz，qtd', 'fuguguzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('83a0f3807de5858360497856cf8c1807', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.203', '胸骨内固定钢丝断裂', 'xgngdgsdl', 'xiongguneigudinggangsiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('83a1d37cced6823d5050c31286c14573', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.800x001', '足部挤压伤', 'zbjys', 'zubujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('83a676b5746a6f6eb4a928b1fdd315e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.600', '急进型肾炎综合征伴有密集沉积物病', 'jjxsyzhzbymjcjwb', 'jijinxingshenyanzonghezhengbanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83a835c3c63e3869b136911db1895270', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.000x001', '对生活周期转换的适应问题', 'dshzqzhdsywt', 'duishenghuozhouqizhuanhuandeshiyingwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('83a838fd653ce8c4e1e27415c5134632', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.900', '丝虫病', 'scb', 'sichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83afd18474a4240389ba9f3261017cc7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800x507', '感觉忽略', 'gjhl', 'ganjuehulve');
INSERT INTO `erm_diagnosis_manage` VALUES ('83b07eec46d299061a1d23561e42e2d6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.300x011', '后天性槌状踇', 'htxczm', 'houtianxingchuizhuangmou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83b0f86c0d9ff6247e3a749b3730132e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.800', '肠道蠕虫病，其他特指的', 'cdrcb，qttzd', 'changdaoruchongbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('83b2065e612e5fdb3712a660201b93b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.200', '前列腺萎缩', 'qlxws', 'qianliexianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('83b32b51fc6f51607b539102eca095b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.100x012', '自身免疫性胰腺炎', 'zsmyxyxy', 'zishenmianyixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83b40788b87ce540831e546181259b0e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x022', '血栓性微血管病肾损害', 'xsxwxgbssh', 'xueshuanxingweixueguanbingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('83b72676302c58d3343ba5a18253558f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.100', '肾上腺先天性畸形', 'ssxxtxjx', 'shenshangxianxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83bb5fd73798c90a982118309cbcff8d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.804', '筛窦息肉', 'sdxr', 'shaidouxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83bebd91920fd1efddb8f05a594714e4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000', '后天性动静脉瘘', 'htxdjml', 'houtianxingdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83befcd7970cf57137da8d47936fc30a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x029', '高血压病3级（低危）', 'gxyb3j（dw）', 'gaoxueyabing3ji（diwei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('83c1412a43b60836ba0ba2231eccaadb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L58.900', '放射性皮炎', 'fsxpy', 'fangshexingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83c741e2f118f676e71703bf9bb270ff', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.100', '产程和分娩期间或以后休克', 'cchfmqjhyhxk', 'chanchenghefenmianqijianhuoyihouxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('83c74bff6bd496849c1903b941dc902c', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.500x011', '皮下避孕针埋植术', 'pxbyzmzs', 'pixiabiyunzhenmaizhishu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83c9cb3aa3d0903d45f55a16c240fa7d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.901', '多发性动脉栓塞', 'dfxdmss', 'duofaxingdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('83caad68d6bd5bc0306ea273dc135f9d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.301', '室内传导阻滞', 'sncdzz', 'shineichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('83cad18400e4087a217a1fb6307ea6e6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.000x001', '双侧腹股沟疝伴梗阻', 'scfggsbgz', 'shuangcefugugoushanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83cbf89ec478fc3e36e7a1fcfe7deed6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A53.000x001', '隐性梅毒', 'yxmd', 'yinxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ce53e4f1b73f9883df484e2dd5b352', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x019', '气管脂肪瘤', 'qgzfl', 'qiguanzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83d02af43666a66b89ba1c99e76c98fd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.201', '面部二度烧伤', 'mbedss', 'mianbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('83d1eefe2c95e10c4d651b4cdd39b1b5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x006', '腭部及咽部恶性肿瘤', 'ebjybexzl', 'ebujiyanbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83d29c198d4e6f7138c87b5ef380fe87', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.814', '腹腔干动脉假性动脉瘤', 'fqgdmjxdml', 'fuqianggandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83d6fc9e3a5d73879643d278908dd5e6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x006', '开放性颅脑损伤中型', 'kfxlnsszx', 'kaifangxinglunaosunshangzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83d76c3ccde79607f07e909f35fd48ca', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.016', '支气管瘘', 'zqgl', 'zhiqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83d862f04252c1c91f43caa6d40d0a79', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.800x001', '铅中毒史', 'qzds', 'qianzhongdushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('83db9a7ebe3410991aeb57cf885696a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.700', '孤立性蛋白尿伴有弥漫性新月形肾小球肾炎', 'glxdbnbymmxxyxsxqsy', 'gulixingdanbainiaobanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83dba0e0446173a8698a62e5b2a64fcb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x044', '2型糖尿病性足坏疽', '2xtnbxzhj', '2xingtangniaobingxingzuhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('83dc456e5a896652f388b0e7cce523ee', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.000x001', '双相情感障碍,目前为轻躁狂发作', 'sxqgza,mqwqzkfz', 'shuangxiangqingganzhangai,muqianweiqingzaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('83e36d94bd313d6d27d104ac06432412', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x033', '阴道乳糜反流', 'ydrmfl', 'yindaorumifanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('83e47c4911de73519d57830d857070e0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.302', '后天性垂体缺失', 'htxctqs', 'houtianxingchuitiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('83e855cc5daaaca4eae7d42cefd31737', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.000x012', 'IgG4相关性胆管炎', 'igg4xgxdgy', 'igg4xiangguanxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83e901168d0b9de26e0f6c3b45cfdd76', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.900x002', '皮下囊肿', 'pxnz', 'pixianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ea6da760c57d31fcff1e168c1debc5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.200', '在踝和足水平的内在肌和肌腱损伤', 'zhhzspdnzjhjjss', 'zaihuaihezushuipingdeneizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('83eb98c5e039fb594478703cd958dfea', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.200', '面先露引起的梗阻性分娩', 'mxlyqdgzxfm', 'mianxianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ec09d49e4f145d3238bcd32e2065ad', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.300x001', 'X连锁淋巴组织增生性疾病', 'xlslbzzzsxjb', 'xliansuolinbazuzhizengshengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ecb76b61bbae1b58175feeb2f3d50f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.902', '线粒体糖尿病', 'xlttnb', 'xianlititangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ed361714a334bda1c6f690afb1fd84', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x012', '周身性动脉硬化伴坏疽', 'zsxdmyhbhj', 'zhoushenxingdongmaiyinghuabanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('83edcf5a7e06f27b3d400cf1cd0d46e9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.100', '肌强直性疾患', 'jqzxjh', 'jiqiangzhixingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ee33b207075e5d839de19bf25edb49', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x360', '糖尿病性性无能', 'tnbxxwn', 'tangniaobingxingxingwuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('83f00cc9bbde7008baf6508927a21160', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.500x001', '瘤型(LL)麻风', 'lx(ll)mf', 'liuxing(ll)mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('83f055c9cfc02b835f19a2daf70cd416', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.800', '与养育有关的其他特指问题，具有潜在健康问题', 'yyyygdqttzwt，jyqzjkwt', 'yuyangyuyouguandeqitatezhiwenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('83f3a3d45be170eabcd8ad59eccc12bc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.001', '肺泡蛋白沉积症', 'fpdbcjz', 'feipaodanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('83f3da08d82294fba2549d7e80c6d461', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.805', '姿势性肌炎', 'zsxjy', 'zishixingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('83f843640afe81cb11b6fd7684fad733', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.300', '蹼状趾', 'pzz', 'puzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('83fa829b9eff5bc63ef41809d9097195', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.400', '外阴肿脓', 'wyzn', 'waiyinzhongnong');
INSERT INTO `erm_diagnosis_manage` VALUES ('83fc73b55e2c5a4020a50223826822bb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.500x001', '跗骨肌腱端病', 'fgjjdb', 'fugujijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('83fd4b4d4762eb915f03f596b4bb342a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x105', '咽腭成形术后', 'yecxsh', 'yanechengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('83ffd9a121079f50311753d2ef8f7101', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.100x001', '腕部正中神经损伤', 'wbzzsjss', 'wanbuzhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('840122abc8724fcb3e0616681e9b2c5e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.400x002', '晚期先天性梅毒性脑膜炎', 'wqxtxmdxnmy', 'wanqixiantianxingmeiduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('840162838f3b2eefc7abd5f4360d010a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.900', '胎儿和新生儿的颅内(非创伤性)出血', 'tehxsedln(fcsx)cx', 'taierhexinshengerdelunei(feichuangshangxing)chuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8402ca0f2c310e0778ce012a6c9f6824', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.906', '急性骨髓造血功能抑制', 'jxgszxgnyz', 'jixinggusuizaoxuegongnengyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8402fe5950a276c36dc3e806d4beae13', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.409', '支气管淋巴结结核，病理(+)', 'zqglbjjh，bl(+)', 'zhiqiguanlinbajiejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('84044f91d17713d38dbebdfb8fa8737f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.900', '营养不良相关性糖尿病不伴有并发症', 'yyblxgxtnbbbybfz', 'yingyangbuliangxiangguanxingtangniaobingbubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('840585d45bb281a1bbecda51ab3eef94', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.803', '胰岛组织硬化', 'ydzzyh', 'yidaozuzhiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('84069e67f3a6827d2d4d90314614c3c7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x013', '1型糖尿病性背景性硬性渗出物性视网膜病', '1xtnbxbjxyxscwxswmb', '1xingtangniaobingxingbeijingxingyingxingshenchuwuxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8406e130a4e5d95338625f189e4a506b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.900x003', '珍贵儿', 'zge', 'zhenguier');
INSERT INTO `erm_diagnosis_manage` VALUES ('8408ee93b47f6a90f68d7449556a0dee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.003', '来苏中毒', 'lszd', 'laisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('840f78c36717e3a3a618d2d5d0b14af8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.804', '胰管狭窄', 'ygxz', 'yiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('84105f0f55591afa3aeda06edd9e0f08', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.302', '弥漫性外耳炎', 'mmxwey', 'mimanxingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8410d474774f29794857cbe2491eda41', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.005', '大脑肿瘤', 'dnzl', 'danaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('84132121ea7c9bdaaf0c2ee275e9b08c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.800', '牙及支持结构疾患，其他特指的', 'yjzcjgjh，qttzd', 'yajizhichijiegoujihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8416dcbe8b7b83764e25698362357dab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.000', '重症肌无力', 'zzjwl', 'zhongzhengjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('8419b5e33d9dd15d9fb7b8db773da602', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.501', '创伤性动脉瘤', 'csxdml', 'chuangshangxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('841e16a4b479dacf670d59345f40e26f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x013', '婴儿持续性高胰岛素血症性低血糖', 'yecxxgydsxzxdxt', 'yingerchixuxinggaoyidaosuxuezhengxingdixuetang');
INSERT INTO `erm_diagnosis_manage` VALUES ('841e2bebf6049dcc81607477d759c7d2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.600x903', '输卵管异位', 'slgyw', 'shuluanguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('841ebc435be39ed429e8c6e8f44f55cd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R01.000', '良性和无害的心脏杂音', 'lxhwhdxzzy', 'liangxinghewuhaidexinzangzayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('84214e1f0b4a8dcca42a9db4e209a5e5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.800x001', '插管引起的尿道损伤', 'cgyqdndss', 'chaguanyinqideniaodaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8422446f734d9b8ca9fee2443f2cc751', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.900', '受压区压疮', 'syqyc', 'shouyaquyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8423b394616ffc4953582074fd735a74', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.500x005', '颗粒状角膜营养不良', 'klzjmyybl', 'kelizhuangjiaomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8424474c323c2dad535d992c77d534d0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.500x003', '舌下管结石', 'sxgjs', 'shexiaguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8428dce4b5032c4b04814030cfe3eb1c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A93.800', '节肢动物媒介的病毒性发热，其他特指的', 'jzdwmjdbdxfr，qttzd', 'jiezhidongwumeijiedebingduxingfare，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('842ae991a6651851dd623f1bbc73a7f9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.302', '鼻血肿', 'bxz', 'bixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('842b24558d37c1c4f8684c4a9dd62cbd', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.503', '创伤性癫痫', 'csxdx', 'chuangshangxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('842c9c10edae7feb37aeaa150f846188', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.804', '脊髓萎缩', 'jsws', 'jisuiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('842e286b2143c6e25d35e0e6c0ae4fe2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x012', '肩和上肢三度化学性灼伤', 'jhszsdhxxzs', 'jianheshangzhisanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84300b3ebeeada2c65a6bd716833384c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.600', '颞下颌关节疾患', 'nxhgjjh', 'niexiaheguanjiejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8431781189317f39d1af1067de26509e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x047', '2型糖尿病性视网膜增厚性视网膜病', '2xtnbxswmzhxswmb', '2xingtangniaobingxingshiwangmozenghouxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8433c7b18e35c8a107085a1599e10b9e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.000', '氧化氮类的毒性效应', 'yhdlddxxy', 'yanghuadanleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('8434e57965943e64201e0fea7d429e7a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.207†', '疱疹后三叉神经痛', 'pzhscsjt', 'paozhenhousanchashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('843617a21701f84cf52fc53371f9a71c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.800x011', '扁桃体角化症', 'bttjhz', 'biantaotijiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('843a33949a26f8bb524c1d4a434d67a6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.000x005', '变应性皮肤血管炎', 'byxpfxgy', 'bianyingxingpifuxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('843bc2d2f831c6fb85e8da9b0d041cc1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x012', '产褥期麻醉引起的胃内容物或分泌物吸入', 'crqmzyqdwnrwhfmwxr', 'chanruqimazuiyinqideweineirongwuhuofenmiwuxiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('84413ca81b8c186e05435e402eddd994', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.804', '手术后视网膜瘢痕', 'sshswmbh', 'shoushuhoushiwangmobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8441e312ca9f0eb5b536c202d7c406a6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.806', '颈动脉硬化', 'jdmyh', 'jingdongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('844247f38589a7c6da5903f56b7525e5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x054', '会阴三度烧伤', 'hysdss', 'huiyinsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('844509445a439dbf11499f5dc9e7dbc6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x011', '锁骨纤维异常增殖症', 'sgxwyczzz', 'suoguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8445c5de41b3e489e0811100c7f7ac82', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.801', '头皮脓肿', 'tpnz', 'toupinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84470dc55683cbd84ff9b59bf6aad2ee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.500x092', '脊椎楔入', 'jzxr', 'jizhuixieru');
INSERT INTO `erm_diagnosis_manage` VALUES ('844ad0e16ce53c20da06d4ab93a152ec', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x002', '眼植入物暴露的后遗症', 'yzrwbldhyz', 'yanzhiruwubaoludehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('844fa475b33bcdca1aad9975b15cbc06', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.301', '肛管原位癌', 'ggywa', 'gangguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('84526b010945ac17e028b7653884fb50', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.400', '复发性和持续性血尿伴有弥漫性毛细血管内增生性肾小球肾炎', 'ffxhcxxxnbymmxmxxgnzsxsxqsy', 'fufaxinghechixuxingxueniaobanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8452bcd38f2686e06540697f2ceb4405', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.100', '巨耳畸形', 'jejx', 'juerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('84555693f25f772e0221477f125a3703', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100x008', '陈旧性上肢骨折', 'cjxszgz', 'chenjiuxingshangzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('84571d5a1a99427dffa7377f786b6a41', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.505', '腋皮肤良性肿瘤', 'ypflxzl', 'yepifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('845febd0d8618e362ab2d84ddfed9bbb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x107', '孕11周', 'y11z', 'yun11zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('84603ac388f41d6e066e75808a5a990a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q34.100', '纵隔先天性囊肿', 'zgxtxnz', 'zonggexiantianxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84644dd6d79b4482302d6664e46b582d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.000', '痛性神经营养不良', 'txsjyybl', 'tongxingshenjingyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8464ec0c3088287fe1e82a462112ea13', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.600x002', '躯干结缔组织良性肿瘤', 'qgjdzzlxzl', 'quganjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('846e0a1bcc52885e2415742bba4b5f91', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.804', '甲状腺恶性肿瘤个人史', 'jzxexzlgrs', 'jiazhuangxianexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('846e8c0586f105a0bff0e7eb7b60cbcc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.303†', '2型糖尿病性虹膜炎', '2xtnbxhmy', '2xingtangniaobingxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84739a6b2728065d4630361bbed40d48', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.300', '结肠肝曲恶性肿瘤', 'jcgqexzl', 'jiechangganquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('847594bb96bce04e4b526699b63d15f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.200', '骨发育和生长的其他疾患', 'gfyhszdqtjh', 'gufayuheshengzhangdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84772eb56dddfeab7b939c12e14aa688', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x00x005', '中枢神经系统感染性疾病后遗症', 'zssjxtgrxjbhyz', 'zhongshushenjingxitongganranxingjibinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('847778e9db29e80e133943e7b401d2fc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.900', '急性而短暂的精神病性障碍', 'jxedzdjsbxza', 'jixingerduanzandejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('847aed42d50f9d411a769ff072837e09', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.501', '睑裂狭小', 'jlxx', 'jianliexiaxiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('847bf5a2f36ce0cc5638fbf354904854', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A58.x01', '溃疡性腹股沟肉芽肿', 'kyxfggryz', 'kuiyangxingfugugourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('847c99e2d5c004eb6fce0d386b5e484d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.910', '开放性胸腔异物', 'kfxxqyw', 'kaifangxingxiongqiangyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('847f8a39e316b87e5b8386b7cbc360ac', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.810', '妊娠合并肾结石', 'rshbsjs', 'renshenhebingshenjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('848064110d57fcd3b4042170b00698b7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.823', '手术后胆管十二指肠吻合口狭窄', 'sshdgsezcwhkxz', 'shoushuhoudanguanshierzhichangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8481e022efeecb1061ba047b1279cd2f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.210', '开放性股骨粗隆下骨折', 'kfxggclxgz', 'kaifangxingguguculongxiaguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8482f7fd017afee9a692d45d71d23305', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R54.x01', '老年性震颤', 'lnxzz', 'laonianxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84836c34df831ba86ef0b08e1678fe10', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.801', '嗜酸性粒细胞增多-肌痛综合征', 'ssxlxbzd-jtzhz', 'shisuanxinglixibaozengduo-jitongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8487181d3bc3425815d1c60b15a486fc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.100', '谷胱甘肽代谢紊乱性贫血，其他的', 'gggtdxwlxpx，qtd', 'guguanggantaidaixiewenluanxingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('84874781b150738fe6e92c8eb442d6dc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.300', '新生儿原发性睡眠呼吸暂停', 'xseyfxsmhxzt', 'xinshengeryuanfaxingshuimianhuxizanting');
INSERT INTO `erm_diagnosis_manage` VALUES ('84888bbf209a8df833faacf5988265f8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x031', '甲板染色', 'jbrs', 'jiabanranse');
INSERT INTO `erm_diagnosis_manage` VALUES ('848941e7e080d6663c808a28b5f8d9e2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.825', '输尿管坏死', 'snghs', 'shuniaoguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('848bebb5da7b252a808857d4585c400e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C51.000', '大阴唇恶性肿瘤', 'dycexzl', 'dayinchunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('848e0879dd0f7fa5e6283d09bd126706', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.300x003', '甲中线营养不良', 'jzxyybl', 'jiazhongxianyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('848e84c9c9c2d64a383f6305f60975eb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x012', '弥漫性皮肤肥大细胞增生病', 'mmxpffdxbzsb', 'mimanxingpifufeidaxibaozengshengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('849385549bf0ae7fd9b788e5e8be4dbf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.803', '脐带扭转', 'qdnz', 'qidainiuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8494be62965fd10a8f4381067c8f2c59', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x081', '多发性大脑挫裂伤', 'dfxdncls', 'duofaxingdanaocuolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8498b5c9ba91bbbca39be8cc1f8538bc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.200x002', '弓形虫脑炎', 'gxcny', 'gongxingchongnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('849a4468413008803fbb17cf55e75818', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.005', '药物性皮炎', 'ywxpy', 'yaowuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('849b59df60264bcd66870074fe5f3fa7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.509', '脊柱继发恶性肿瘤', 'jzjfexzl', 'jizhujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('849b7a30040371d322217c84ea18ce2d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.100', '医疗性流产失败，并发延迟或过度出血', 'ylxlcsb，bfychgdcx', 'yiliaoxingliuchanshibai，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('849ba09985a4f5580788f7b14cce6968', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.202', '先天性回肠狭窄', 'xtxhcxz', 'xiantianxinghuichangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('849d2b83802cd4a24273c62f811b86d7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200', '上肢关节和韧带脱位、扭伤 和劳损', 'szgjhrdtw、ns hls', 'shangzhiguanjieherendaituowei、niushang helaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('849f535500179afb80b5e1788313c1d9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.101', '溺水性肺水肿', 'nsxfsz', 'nishuixingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84a267f65a9f988a850c4d09ecc73fa1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.100x002', '原发性胼胝体变性', 'yfxpztbx', 'yuanfaxingpianzhitibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('84a6bd4cafca30e6f6bdbc501d199bfd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.100', '第二颈椎骨折', 'dejzgz', 'dierjingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('84a949ecfc075cccd91f5ae2ec9bcb10', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.600x002', '足底神经损害', 'zdsjsh', 'zudishenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('84aaac650696aa2229b867b69e3326fb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.300', '人类免疫缺陷病毒\\[HIV\\]病造成的淋巴造血和有关组织的其他恶性肿瘤', 'rlmyqxbd\\[hiv\\]bzcdlbzxhygzzdqtexzl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdelinbazaoxueheyouguanzuzhideqitaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('84b379d21b9e5aa7852e2f6ae6622f03', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T73.100', '口渴效应', 'kkxy', 'koukexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('84b4021391460664f8c87f8e6ea087b3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.800x002', '肌-眼-脑病', 'j-y-nb', 'ji-yan-naobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('84b59d32d3b12c01aa96b15b137363aa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.004', '妊娠合并子宫畸形', 'rshbzgjx', 'renshenhebingzigongjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('84b6bb26e913c960bb14566d36eaf3bb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x018', '慢性心功能不全急性加重', 'mxxgnbqjxjz', 'manxingxingongnengbuquanjixingjiazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84b8243cb4c55e311d6d37fe3f1406ab', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x903', '胆管支架置入术后', 'dgzjzrsh', 'danguanzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('84b8f8377776dfb8709992cb4cf35a19', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.803', '宫颈囊肿', 'gjnz', 'gongjingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84bee9c8f8f68e473e1717817caa24aa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300', '原发性胆汁型肝硬化', 'yfxdzxgyh', 'yuanfaxingdanzhixingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('84c1e9ce6ea32b73791794e03d22a695', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.300x011', '三度烫伤', 'sdts', 'sandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84c493c4bf8ae038783947f1bb47c08a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.800', '视觉障碍，其他的', 'sjza，qtd', 'shijuezhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('84c4ec6579ba14cccd2cde713a6fd0ef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.800x004', '先天性跟腱短缩', 'xtxgjds', 'xiantianxinggenjianduansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('84caf03ebda1321fc834b41c16d8732b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.000', '肺泡和壁层肺泡的情况', 'fphbcfpdqk', 'feipaohebicengfeipaodeqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84cda72be5b00461d3c0030521a1513d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.106', '腹壁松弛整形', 'fbsczx', 'fubisongchizhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('84ced825e8e3f0fe9b0bc5a4b3f9f6f5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.001', '气管造口术后气管皮肤瘘', 'qgzkshqgpfl', 'qiguanzaokoushuhouqiguanpifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('84cedd6078411ad5f8e7cd4983ee98eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.310', '开放性局灶性脑损伤', 'kfxjzxnss', 'kaifangxingjuzaoxingnaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84cf1d5402094c6f744bf97a55fdb894', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.600', '跌倒倾向，不可归类在他处者', 'ddqx，bkglztcz', 'diedaoqingxiang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('84cf2b3c3477185a4cbeb073a8777e1a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.100', '有害性使用镇静剂或催眠剂引起的精神和行为障碍', 'yhxsyzjjhcmjyqdjshxwza', 'youhaixingshiyongzhenjingjihuocuimianjiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('84cfc7da8870f3fb916ff79a4657e65a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.200', '胸部冻伤伴有组织坏死', 'xbdsbyzzhs', 'xiongbudongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('84d3201dd00672bfe81e1ee13a9d54ec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.402', '皮肤松弛', 'pfsc', 'pifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('84d40dd7b5784ee8a84e4229ea06839d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x205', '子宫角继发恶性肿瘤', 'zgjjfexzl', 'zigongjiaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('84d4915dc6bea7038f7806dfe5a363a8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.400', '先天性红细胞生成不良性贫血', 'xtxhxbscblxpx', 'xiantianxinghongxibaoshengchengbuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('84d4c2b7a801a19ec890f1ed242c6bb8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.908', '掌骨骨髓炎', 'zggsy', 'zhanggugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84d775cc845e8c70eca9e15c7789b724', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.000x002', '玻璃体角膜综合征', 'bltjmzhz', 'bolitijiaomozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('84db7f9b3f7c471a7a61a10efb4b788c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.300x005', '牙齿间隙', 'ycjx', 'yachijianxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('84dd9799ab2e425514e4f7b745993921', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.900x001', '头部损伤后遗症', 'tbsshyz', 'toubusunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('84df7e90864e4b2acbbb6c92c618e73f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.601', '胃空肠结肠瘘', 'wkcjcl', 'weikongchangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('84e4df7ecdb56a0d9a807deb38c3d55d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x011', '菌斑性龈炎', 'jbxyy', 'junbanxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84e5d771ffccae9b532f8c7b1066873e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.100', '全身性水肿', 'qsxsz', 'quanshenxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84ee13b1d078024b7f8009b206c377bb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.800x002', 'Brusting-Perrry类天疱疮', 'brusting-perrryltpc', 'brusting-perrryleitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84ee3b905269d891ea0dc463b06857dc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x008', '骨髓增生异常性/骨髓增殖性肿瘤(不能分型)', 'gszsycx/gszzxzl(bnfx)', 'gusuizengshengyichangxing/gusuizengzhixingzhongliu(bunengfenxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('84ef4b0017ec21463bca7dfb61a33fb6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500x005', '足趾扭伤', 'zzns', 'zuzhiniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84f09ed9052119cad095da7815d3d3eb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.021', '下肢骨肿瘤', 'xzgzl', 'xiazhiguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('84f1787e7937ddfd339ce037d4f76f02', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.000', '头皮浅表损伤', 'tpqbss', 'toupiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('84f20d1691604ff3d64e6435466ce446', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.000x001', '淋巴细胞功能相关抗原-1缺陷', 'lbxbgnxgky-1qx', 'linbaxibaogongnengxiangguankangyuan-1quexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('84f28d7a0cdd1093d4f5c6398bfda0b6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x006', '单纯手震颤', 'dcszz', 'danchunshouzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84f3e8220470de2ca6f2f20396335097', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x00x001', '子宫颈内膜炎', 'zgjnmy', 'zigongjingneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('84f918aa415e4d1568aa734ba12e2ca3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x023', '唇结节病', 'cjjb', 'chunjiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('84fc8943664398dc4d3cd714a2e31fcd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.002', '胃复安中毒', 'wfazd', 'weifuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('84fcc6162cabeb9cde86512ac557f1d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.100x003', '先天性甲状腺功能减退症不伴甲状腺肿', 'xtxjzxgnjtzbbjzxz', 'xiantianxingjiazhuangxiangongnengjiantuizhengbubanjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('84fdd895e8bfc1d8e0b9b90dd9ca6d95', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.300x001', '大阴唇脂肪瘤', 'dyczfl', 'dayinchunzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('84fe4917a83e262114a8571957bab5d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.108', '妊娠合并类白血病反应', 'rshblbxbfy', 'renshenhebingleibaixuebingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('84feecca03afa31e74b1eeffbe5ca1cd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.000', '急性肺球孢子菌病', 'jxfqbzjb', 'jixingfeiqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8502c8da501a261d7009b2708a9c85fb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x071', '钩骨骨折', 'gggz', 'gouguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('85050f0e1e7ac7cfa5c2aa22e4bdbf07', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.900x002', '多趾', 'dz', 'duozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8509944a67679c7328de6cfe2b0257f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.000', '嗜眠', 'sm', 'shimian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8509e1c993f310bf840e578ef1065a00', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R27.800x002', '中枢性协调障碍', 'zsxxdza', 'zhongshuxingxiediaozhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('850a1f39371d0d43a24263c277264c25', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.500x004', '盆腔结缔组织恶性肿瘤', 'pqjdzzexzl', 'penqiangjiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('850aa5163a03e4a62d04c72d591b100d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.000', '急性血源性骨髓炎', 'jxxyxgsy', 'jixingxueyuanxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('850b692ff10b4e1a272d9681cbc30b41', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.703', '喉瘢痕', 'hbh', 'houbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('850b89677291a091a6ce9de07afaeedc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.104', '后天性白发', 'htxbf', 'houtianxingbaifa');
INSERT INTO `erm_diagnosis_manage` VALUES ('85112d6e0cbb550f5881c8ba8ef2e027', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.802', '逼尿肌内减弱', 'bnjnjr', 'biniaojineijianruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8511ffa108eb824128b22375c556cf29', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500x005', '拇指一度腐蚀伤', 'mzydfss', 'muzhiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8513537e03c29b8930e51624b0be950c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x021', '晚期梅毒性眼病', 'wqmdxyb', 'wanqimeiduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8513cd36f4d5e32a95050d960415dc78', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.101', '骨盆狭窄', 'gpxz', 'gupenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8513d14f3d18b1b3ec310a7179f63f60', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.902', '舌扁平苔藓', 'sbptx', 'shebianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8513ea7a3c0b7eb23404e83b94db2faa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.405', '滴状角膜', 'dzjm', 'dizhuangjiaomo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8515430398c1a2a5ff70de69ad809318', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P10.901', '产伤致新生儿颅内出血', 'cszxselncx', 'chanshangzhixinshengerluneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8516bf4c23371b37a77c8bf8a8027bd1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00', '风湿热，未提及心脏受累', 'fsr，wtjxzsl', 'fengshire，weitijixinzangshoulei');
INSERT INTO `erm_diagnosis_manage` VALUES ('85179d36203c30c2c0edc6083a9a3586', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E44.000x002', '中度蛋白质-热能营养不良', 'zddbz-rnyybl', 'zhongdudanbaizhi-renengyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8518e5588511edcf07ea5ca6b6a34b24', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.102', '肾周脓肿', 'sznz', 'shenzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('851afd32e4d5a07a9b66beb80d3818c3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.900', '病虫侵染', 'bcqr', 'bingchongqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('851ea16f6b1452fbc13b9e77728da1be', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x016', '慢性肺血栓栓塞急性再发', 'mxfxsssjxzf', 'manxingfeixueshuanshuansaijixingzaifa');
INSERT INTO `erm_diagnosis_manage` VALUES ('85213c4465a76ad12acae750659c33a2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.100', '光线性类网状细胞增多症', 'gxxlwzxbzdz', 'guangxianxingleiwangzhuangxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('85235ce01df4073a11d15df97de6e4be', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x003', '碱化剂中毒', 'jhjzd', 'jianhuajizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8523715e868563e0650a4b791e635c5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.013', '男性盆腔脓肿', 'nxpqnz', 'nanxingpenqiangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8525f15bfd45731bd8d4b8a65a7d9141', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.600', '听神经损伤', 'tsjss', 'tingshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('852b43d42d5beb38d8b7ec08b6d00bc6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.503', '前臂软组织异物残留', 'qbrzzywcl', 'qianbeiruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('852b6cf240e60c0aafd85e73568990d4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x091', '糖尿病性早发的年龄相关性白内障', 'tnbxzfdnlxgxbnz', 'tangniaobingxingzaofadenianlingxiangguanxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('852b87ab0301f997cdfb3026f7798732', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.200x008', '耳后皮肤良性肿瘤', 'ehpflxzl', 'erhoupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('852c5773be89381c5d4977c27c732bf0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.802', '残胃吻合口炎', 'cwwhky', 'canweiwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('852dde62482d0923c6d48a007ac2c758', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.800', '钩端螺旋体病，其他形式的', 'gdlxtb，qtxsd', 'gouduanluoxuantibing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8531024c56e0e7d09d7eaca56cf48a1c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.401', '杜冷丁中毒', 'dldzd', 'dulengdingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8533ae0bcb5d8394e9cbeec256e440f0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.401', '眼球烧伤', 'yqss', 'yanqiushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8535db2659ce8ce0cb1fb1ff4ac94e66', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.001', '鼻部脓肿', 'bbnz', 'bibunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8535f2be5576a622f642b5573b2ed21c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.403', '肌阵挛站立不能发作性癫痫', 'jzlzlbnfzxdx', 'jizhenluanzhanlibunengfazuoxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8538dfc36089c9b6a434e1194871ef06', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.110', '肺硬化', 'fyh', 'feiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8539a568fdde401a535d75fbbaeb4eaa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.500', '骨质溶解', 'gzrj', 'guzhirongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('853ab5b03edb8c7fcebcbdb420aa5763', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.301', '直肠衣原体感染', 'zcyytgr', 'zhichangyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('85417b7e7ec07b045f3bff95f669e0eb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.000x001', '子宫粘膜下平滑肌瘤', 'zgzmxphjl', 'zigongzhanmoxiapinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85443469884598e1ab5c9f29aec18600', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.300', '椎间盘感染(脓性)', 'zjpgr(nx)', 'zhuijianpanganran(nongxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('854acd9e7ada5ffe1d898da87d5dff70', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.100', '外伤性白内障', 'wsxbnz', 'waishangxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('854c52fb75302c2ccf266272613dee75', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.800', '呼吸道结核，经细菌学和组织学所证实，其他的', 'hxdjh，jxjxhzzxszs，qtd', 'huxidaojiehe，jingxijunxuehezuzhixuesuozhengshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('854df194d0df6fb82a589dba44d1448b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x024', '2型糖尿病性内脏脂肪沉积增加', '2xtnbxnzzfcjzj', '2xingtangniaobingxingneizangzhifangchenjizengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('855098930a6e0c89adf4efc06ac00fd0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.205', '反', 'f', 'fan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8553eba74a647920d84e653fb2ddbad0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.900x001', '子宫颈上皮瘤样病变', 'zgjsplybb', 'zigongjingshangpiliuyangbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8555b22b82e9666c3cdca1a1041b659a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x031', '下肢乳糜囊肿', 'xzrmnz', 'xiazhiruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8558b0f2feefe050e7f8f7407d2f699d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.002', '先天性脐窦', 'xtxqd', 'xiantianxingqidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8560888d8007af451184d5d57e6a0a89', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.003', '头皮异物', 'tpyw', 'toupiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('856233b6542bb08b8ff6f47ae9a92ca3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.403', '混合性尿失禁', 'hhxnsj', 'hunhexingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('85699cb9a4a1478d0e14714c777aad79', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.700x001', '前臂多处肌肉和肌腱损伤', 'qbdcjrhjjss', 'qianbeiduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8569f47d1545b1c277a0cbf5fae9c706', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.001†', '肠病毒性脑脊髓炎', 'cbdxnjsy', 'changbingduxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('856b184ed8cb9bc69304e37f4f52c726', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.601†', '结核性中耳炎', 'jhxzey', 'jiehexingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('856b80f6009e239431cb021629965f98', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.000', '初发性或维持性睡眠障碍［失眠症］', 'cfxhwcxsmza［smz］', 'chufaxinghuoweichixingshuimianzhangai［shimianzheng］');
INSERT INTO `erm_diagnosis_manage` VALUES ('856c8ae3691e55e9297e5d15fa83767b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.001', '新生儿短暂性代谢性酸中毒', 'xsedzxdxxszd', 'xinshengerduanzanxingdaixiexingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85707403d433f5dc71e57ed99de4961b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.302†', '韦格纳肉芽肿病累及肺', 'wgnryzbljf', 'weigenarouyazhongbingleijifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8570b6446b3ef1ea54cbd1018952c804', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x002', '上肢骨骨髓炎', 'szggsy', 'shangzhigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8571c5a1e0b36d9df18c1cda4fd32022', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.800', '遗传性肾病，其他的,不可归类在他处者', 'ycxsb，qtd,bkglztcz', 'yichuanxingshenbing，qitade,bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8572572011eaa533b953282213028837', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.104', '肢体淋巴管瘤', 'ztlbgl', 'zhitilinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8572e24e293e75ef40414bcb2aa491b9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.803', '眼-耳郭发育不全', 'y-egfybq', 'yan-erguofayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85739304495b51257cbba116ce61e4d9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x021', '输卵管嵌顿', 'slgqd', 'shuluanguanqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('857487655b8a000c1c7b306ccaddc1f3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.200', '额窦恶性肿瘤', 'edexzl', 'edouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8575b4c5c99bf9e62f88ddaef71faaea', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.400', '内分泌、营养和代谢疾病家族史，其他的', 'nfm、yyhdxjbjzs，qtd', 'neifenmi、yingyanghedaixiejibingjiazushi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('857b24fa3ebdde10a47284d247d68d4e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x006', '肩胛区Ⅱ期压疮', 'jjqⅱqyc', 'jianjiaquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('857b2cb312effdb9f45b60f71227e6b0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.500x005', '老年性舞蹈病', 'lnxwdb', 'laonianxingwudaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('857b8b449fc0f5ff407fe72dba320ede', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.106', '食管淋巴结继发恶性肿瘤', 'sglbjjfexzl', 'shiguanlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8580923399e097524ad0903b2ca70918', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x014', '肩部周围神经和自主神经良性肿瘤', 'jbzwsjhzzsjlxzl', 'jianbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8585af6103ff13f502f14fbe6d4b882d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.201', '心尖肥厚型心肌病', 'xjfhxxjb', 'xinjianfeihouxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('858897236c5d5b6700f78a9becc37c10', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.800', '与其他有毒动物接触的毒性效应', 'yqtyddwjcddxxy', 'yuqitayoududongwujiechudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('858977cf06d32a48af6f517181c45df5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E68.x00', '营养过度后遗症', 'yygdhyz', 'yingyangguoduhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('85899011c4a112b587a20dbcd62c8a83', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.310', '开放性胃破裂', 'kfxwpl', 'kaifangxingweipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8589e3fece1ba2d83da6cb1f06810c87', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.000', '十二指肠钩虫病', 'sezcgcb', 'shierzhichanggouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('858a46f00551d669fcbf700115fdaf12', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.400', '铬缺乏', 'gqf', 'gequefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('858e92fd3add2e6e724286f45fbc1db6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.806', '妊娠合并卵巢扭转', 'rshblcnz', 'renshenhebingluanchaoniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85914041f6c056350570ebfded778e4f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.800x011', '自我忽视', 'zwhs', 'ziwohushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8593280d1b0e1e9c59b2c246cad9b492', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.001', '迪厄拉富瓦溃疡', 'delfwky', 'dielafuwakuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8593322c1edd53f11742390634274fc2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.100', '未分化的躯体形式障碍', 'wfhdqtxsza', 'weifenhuadequtixingshizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('859346149427ea16b4601e15a408cdbf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.803', '肠系膜钙化', 'cxmgh', 'changximogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('85988d67a21049589277b8febea15681', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x021', '颏部肿块', 'kbzk', 'kebuzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('859c4cd195d4fe5dca76e6905faaed05', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.900x001', '前列腺炎', 'qlxy', 'qianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85a2e29cced5d585d9a1c4128b5c37ee', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.803', '鼻咽结核', 'byjh', 'biyanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('85a420025fdaec5d37ae043626f04ee0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N63.x01', '乳房结节', 'rfjj', 'rufangjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('85a6e0e7d248fa25da32632be62c690e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.207', '慢性紧张型头痛', 'mxjzxtt', 'manxingjinzhangxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('85a8ccfc93edfe695a2af79be3bf9b23', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.010', '动静脉血管瘤', 'djmxgl', 'dongjingmaixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85a95ddee2f26d162000e73368e63ba4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.221', '妊娠合并尿崩症', 'rshbnbz', 'renshenhebingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ac198ae38eee3b20980d03e3d6b158', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.000x001', '蛇毒液中毒', 'sdyzd', 'sheduyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85aead86bc158429396067eb893e41a1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.200', '腹膜恶性肿瘤', 'fmexzl', 'fumoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85b2cf42081ecf0b6133f84cee1414f1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.500', '大肠和直肠继发性恶性肿瘤', 'dchzcjfxexzl', 'dachanghezhichangjifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85b53a2e170c83f234199b6c3d04dad3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100x004', '陈旧性肩峰骨折', 'cjxjfgz', 'chenjiuxingjianfengguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('85b6adbc3d8e77660c8b6f957084bfa4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.200x001', '柯萨奇病毒性心包炎', 'ksqbdxxby', 'kesaqibingduxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85b8c349b36da1a332de6f6603438dcc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.002', '上臂黏液囊脓肿', 'sbnynnz', 'shangbeinianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('85b9064cef907966d16bef076025efc2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.505', '骨盆区软组织异物残留', 'gpqrzzywcl', 'gupenquruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85b9ba3a5876ebad502c9a17a6a2c2fb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.202', '结肠憩室伴腹膜炎', 'jcqsbfmy', 'jiechangqishibanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ba5f501e5cc23292823ad2d0bf90e9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x013', '中毒性紫癜', 'zdxzd', 'zhongduxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('85bb356df81574749550d1a0408829c6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.000x005', '椎动脉迂曲', 'zdmyq', 'zhuidongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85bb71079da38387c550346eb7f1371e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.206', '先天性高乳酸血症', 'xtxgrsxz', 'xiantianxinggaorusuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('85bdb1689107d6312f47fe3137df1880', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.600', '孤立性蛋白尿伴有密集沉积物病', 'glxdbnbymjcjwb', 'gulixingdanbainiaobanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('85c43999a45c5e637688f957e4844837', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.900x001', '胎儿异常和损害的孕产妇医疗', 'teychshdycfyl', 'taieryichanghesunhaideyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('85c4fec6ab8506942c00c024732ecca2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.701', '咽下梨状窝良性肿瘤', 'yxlzwlxzl', 'yanxializhuangwoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85c682667ab31ed8102a93e95b1537ef', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.400x002', '髋部腐蚀伤', 'kbfss', 'kuanbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('85c9b5de9aaedcfbe19094399c065d50', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.800', '先天性脑积水，其他的', 'xtxnjs，qtd', 'xiantianxingnaojishui，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('85cc0fdb99ac194566db926c5b7776bb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.000x006', '先天性薄唇', 'xtxbc', 'xiantianxingbochun');
INSERT INTO `erm_diagnosis_manage` VALUES ('85cd383cde9676d305fdeb9e5929311b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x031', '上肢瘢痕', 'szbh', 'shangzhibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ce5561e51af7ef4a24f060f1979ba6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.305', '膝关节病理性脱位', 'xgjblxtw', 'xiguanjiebinglixingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('85cef8ae76b2dab26d61f9cbcdc8ee04', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.000x001', '手指挫伤', 'szcs', 'shouzhicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d333dc9ca5529eb9f85abe1c7de9b6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P81.902', '新生儿发热', 'xsefr', 'xinshengerfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d4020737367107e0ae223e624f7c8b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.900x021', '假性黑色素瘤', 'jxhssl', 'jiaxingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d4a149c8744c78c4a8296673be25e0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x021', '头和颈三度烫伤', 'thjsdts', 'touhejingsandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d4adb2c6505a14f01e326cfd007db0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.300x002', '面皮肤原位癌', 'mpfywa', 'mianpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d5cbbd5096203da1d050286654e93a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.501', '水泥变应性接触性皮炎', 'snbyxjcxpy', 'shuinibianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d79c96f8655c9a36f7108519f705ef', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x003', '操作后皮下气肿', 'czhpxqz', 'caozuohoupixiaqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d983c5c9f4524f46afba0d5d20238d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x030', '妊娠合并心室肥厚', 'rshbxsfh', 'renshenhebingxinshifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('85d9d8ade1b5c5bef2da1aacfbecc4be', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.900x003', '脆性糖尿病', 'cxtnb', 'cuixingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('85da251fd08f87196b52de48b1c9ada9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x205', '前列腺术后', 'qlxsh', 'qianliexianshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('85dd2d2748fee77e94598b95b8f72754', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.300x002', '牙根外吸收', 'ygwxs', 'yagenwaixishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('85df39c88d513a28b43e7c4f5136b4a6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700', '生殖器官后天性缺失', 'szqghtxqs', 'shengzhiqiguanhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('85dfe10ad6abade410dd9e978eb52158', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.100x003', '曲霉球', 'qmq', 'qumeiqiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85dfecdf8e3297667faebb7edb4f9577', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.816', '先天性盆腔血管畸形', 'xtxpqxgjx', 'xiantianxingpenqiangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('85e0965665e7f0e56e17fe9d86477f7e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.000x001', '手部尺动脉损伤', 'sbcdmss', 'shoubuchidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('85e1bf5435c90d81d0963b9c76f2d22a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.300', '局部麻醉药中毒', 'jbmzyzd', 'jubumazuiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85e924a3733066e7187695bbabdca6fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.805', '胃酸缺乏', 'wsqf', 'weisuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ea4cb91a8b88f0f0f727601ef3e237', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.304', '跖骨恶性肿瘤', 'zgexzl', 'zhiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ebe0575127b061680a0c556d22dff0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.200x008', '化学治疗', 'hxzl', 'huaxuezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ec3c3883417a74ed1cf74b2ba22879', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x826', '臼齿后区继发恶性肿瘤', 'jchqjfexzl', 'jiuchihouqujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('85eca32539a02c90b00029b0df80866a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E58.x00', '饮食性钙缺乏', 'ysxgqf', 'yinshixinggaiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ecb1f30b16e0f899239f42b34de26f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.404', '子宫移位', 'zgyw', 'zigongyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('85f4da805be6668fd0facc0e93086c95', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.801', '完全性流产，伴有并发症', 'wqxlc，bybfz', 'wanquanxingliuchan，banyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('85f4fe8bad3f1b417b349095c4a5d5a0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.910', '萎缩性关节炎', 'wsxgjy', 'weisuoxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('85f97da19121519e79fbdc7dd63bcf8b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.100', '弗氏志贺菌引起的细菌性痢疾', 'fszhjyqdxjxlj', 'fushizhihejunyinqidexijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('85ff2ced461e26948ebe670d1b031a66', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x008', '丹吉尔病', 'djeb', 'danjierbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8601453f61f157503abd1d152e21ad28', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.000x001', '经典的苯丙酮尿症', 'jddbbtnz', 'jingdiandebenbingtongniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86036e78f7433a4a87c3de71ace93f9f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.503', '头颈部皮肤肿瘤', 'tjbpfzl', 'toujingbupifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8604c13302d8dbc500faea4547827024', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.101', '神经官能性抑郁症', 'sjgnxyyz', 'shenjingguannengxingyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8604ec986806f16c198465079e0b516c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.002', '脑脊液耳漏', 'njyel', 'naojiyeerlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('860585140ab094b4890d486c7b75b08b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.000', '人类免疫缺陷病毒\\[HIV\\]病造成的分枝杆菌感染', 'rlmyqxbd\\[hiv\\]bzcdfzgjgr', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdefenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('860d3f5da9d001321528d03102d13d67', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.000x001', '上肢开放性损伤后遗症', 'szkfxsshyz', 'shangzhikaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('860e236dc6439446597adc58bad3ea43', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x024', '腿部感染', 'tbgr', 'tuibuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8611c2460d0751a47d2dfbc91bcefe7d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.901', '眼眶肿物', 'ykzw', 'yankuangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8612460b099b6388751948a0cbd54f2f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x012', '血管迷走性晕厥(血管型)', 'xgmzxyj(xgx)', 'xueguanmizouxingyunjue(xueguanxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8615da39d7392969859905635dda3fb8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.501', '已烯雌酚中毒', 'yxcfzd', 'yixicifenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86163b5487a8c5e3c3adbe15f5db4c3f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300x002', '髋部三度烧伤', 'kbsdss', 'kuanbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('861841662e89fe45e7dc2c113aa70c89', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.803', '缺钼性贫血', 'qmxpx', 'quemuxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8619dc458f4df7e4bca2a233e7ea0935', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.900x002', '硬膜下交界性肿瘤', 'ymxjjxzl', 'yingmoxiajiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('861b3bfee845031b08e8a0b2101f67ec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.500x004', '唇内面系带恶性肿瘤', 'cnmxdexzl', 'chunneimianxidaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('861c0c1417698990d13aa3b5aae3191c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.800', '病毒性疾病，其他特指的', 'bdxjb，qttzd', 'bingduxingjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('861f1ae4ed71e968fcf3ff4126f92fdc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.100', '原发性髋关节病，其他的', 'yfxkgjb，qtd', 'yuanfaxingkuanguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8621720ada846d3a79c3798929fd4dfb', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.900', '接触和暴露于传染病', 'jchblycrb', 'jiechuhebaoluyuchuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('86226c4d39abc3b209adc283c76a98f2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.000x002', '早期先天性梅毒性肝炎', 'zqxtxmdxgy', 'zaoqixiantianxingmeiduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8623f1585a0573e360e8dd6c02561f39', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.800x008', '剖宫产瘢痕妊娠', 'pgcbhrs', 'pougongchanbanhenrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('86258ad40d2878dfe37222b8913b7254', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.000', '药物性张力失常', 'ywxzlsc', 'yaowuxingzhanglishichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('862a5e387f332c0e224046c8581e9227', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.900', '妊娠呕吐', 'rsot', 'renshenoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('862a9a1ad86a2f20aa2ec02af4dbd9f7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.400x003', '子宫恶性肿瘤史', 'zgexzls', 'zigongexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('862e5f1e65de7d1ac0d2e4c4d3be353d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.202', '溃疡性直肠炎，中度', 'kyxzcy，zd', 'kuiyangxingzhichangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('862f7a537a445648763fa68ddb136bbd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.100x002', '急性下壁心肌梗死  ', 'jxxbxjgs  ', 'jixingxiabixinjigengsi  ');
INSERT INTO `erm_diagnosis_manage` VALUES ('86312900d5ca979d6cac94cf0a8d1578', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.800x006', '臀部感染性窦道', 'tbgrxdd', 'tunbuganranxingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8634237645589f75cc7a3652e5d32cd2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.900', '皮多肌炎', 'pdjy', 'piduojiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86411ac26a06f3aa5e664776d3aba817', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.200', '肺芽生菌病', 'fysjb', 'feiyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8641ca10e56a63662f98a517360650fd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.300x002', '产后纤维蛋白原缺乏血症', 'chxwdbyqfxz', 'chanhouxianweidanbaiyuanquefaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86447224080407d921eb122c70df0d9b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.801', '鼻病毒感染', 'bbdgr', 'bibingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8646bfbcebb060cb1b874e6e78b8edef', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.603', '鼓膜置管移位', 'gmzgyw', 'gumozhiguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8646f3a3351c1abd285e1740b70973c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.300', '臂丛损伤', 'bcss', 'beicongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8647ad7425ffc1367b52d1619847b0dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.003', '变态反应性虹膜睫状体炎', 'btfyxhmjzty', 'biantaifanyingxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8648e433cb81d9cee39fc34cc136d6c0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.700', '鸡胸', 'jx', 'jixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('864a4f06c8190905744e6ee1ab59e73d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.800', '宫颈交搭跨越恶性肿瘤的损害', 'gjjdkyexzldsh', 'gongjingjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('864a9b7f27b4a363d3459e7424adbe71', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.434', '妊娠合并子宫动静脉瘘', 'rshbzgdjml', 'renshenhebingzigongdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('864aa0474844dcf8ae522dcb9f31acc2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.700', '女性生殖器官动态未定或动态未知的肿瘤，其他的', 'nxszqgdtwdhdtwzdzl，qtd', 'nvxingshengzhiqiguandongtaiweidinghuodongtaiweizhidezhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('864b432bd7961c5e16811b55d2a91386', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x009', '乳房错构瘤', 'rfcgl', 'rufangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('864b6474082fcbf02aab96842566673d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.201', '腕部挫伤', 'wbcs', 'wanbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('864b90c3dbce1a274582cd15314e6fcb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.700x002', '阿片样物质受体拮抗剂中毒', 'apywzstjkjzd', 'apianyangwuzhishoutijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('864bff52e30b42bbf5d630da9821be89', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.102', '肝含铁血黄素沉积症', 'ghtxhscjz', 'ganhantiexuehuangsuchenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('864ece4366e36a3f4b991ee94e12596c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.705', '胰腺动态未定肿瘤', 'yxdtwdzl', 'yixiandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('865062350392828faffe3eb0f5250a4f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.400', '毒性肾病，不可归类在他处者', 'dxsb，bkglztcz', 'duxingshenbing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8650931ca47a4703e52d748552b4f358', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.601', '腹壁瘢痕子宫内膜异位症', 'fbbhzgnmywz', 'fubibanhenzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8659407a0eedfb627fd24b2e7d15ec7d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.401', '蜂蜇伤', 'fzs', 'fengzheshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('865ac935efc6109e7d508bf242074757', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x006', '肩胛下肌肌肉损伤', 'jjxjjrss', 'jianjiaxiajijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('865c2fde5a2e0ab74897fceee0d99a4c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.801', '符号识别功能障碍', 'fhsbgnza', 'fuhaoshibiegongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('865d3d6a587cefae529029de8ddcaecd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500', '腕关节扭伤和劳损', 'wgjnshls', 'wanguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('8664cfaca6e7d3d9b30fa3eb97c1a4ac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.001', '后天性肘外翻', 'htxzwf', 'houtianxingzhouwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('866547c01e63b032fed7ea08ac6b8118', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.502', '调整或更换回肠造口导管', 'dzhghhczkdg', 'diaozhenghuogenghuanhuichangzaokoudaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8665b6496805fa226653864e7b22b7a5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.002', '鼻疖', 'bj', 'bijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('86662cb5b24e73ffb15b1bf1b963b2ee', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.205', '创伤性脾动脉破裂', 'csxpdmpl', 'chuangshangxingpidongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('866632155ecc4e6716e4f049cb645512', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.403', '碳水化合物吸收不良', 'tshhwxsbl', 'tanshuihuahewuxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8667e230d5c840dab001dcbf404f5c02', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x003', '喉肌弱症', 'hjrz', 'houjiruozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('866cba8317e53b65dc9ba26557f10a2d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300', '全身性特发性癫痫和癫痫综合征', 'qsxtfxdxhdxzhz', 'quanshenxingtefaxingdianxianhedianxianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('866dd17c8d37a003e5d6edbd6ae20b4f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.900x091', '骨关节病', 'ggjb', 'guguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8670637d2d36bf44de7eceab844a6d5e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x027', '妊娠合并心房颤动(心房纤颤)', 'rshbxfzd(xfxz)', 'renshenhebingxinfangzhandong(xinfangxianzhan)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8671121d4b2c8715f4fde0e014d64895', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x021', '右心感染性心内膜炎', 'yxgrxxnmy', 'youxinganranxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8671e4856f5cc4d30aa06a81dd1f22d7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.100x021', '髂关节囊韧带扭伤', 'qgjnrdns', 'qiaguanjienangrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8672f9e6c592f91d39c645bccd15f2d3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.102', '婴儿型脊髓性肌萎缩，Ⅲ型', 'yexjsxjws，ⅲx', 'yingerxingjisuixingjiweisuo，ⅲxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('867693fb4105ee7c5f61aaaecdf60983', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.003', '先天性支气管囊肿', 'xtxzqgnz', 'xiantianxingzhiqiguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8679e1e58ffb8539f503199a0d98568a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.100', '职业性暴露于辐射', 'zyxblyfs', 'zhiyexingbaoluyufushe');
INSERT INTO `erm_diagnosis_manage` VALUES ('867e9072e601330cbc60ce7ccc4b0cf8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.800', '副球孢子菌病，其他形式的', 'fqbzjb，qtxsd', 'fuqiubaozijunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8680df83fb4f2d17236b03f79021e7e0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.600', '与父母的不适当压力和其他异常性质的养育有关，具有潜在健康问题', 'yfmdbsdylhqtycxzdyyyg，jyqzjkwt', 'yufumudebushidangyaliheqitayichangxingzhideyangyuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('8680f783503a6d0efd19305c8f46542c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700x004', '膝内侧半月板伴副韧带损伤', 'xncbybbfrdss', 'xineicebanyuebanbanfurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('86827f53aeb4160142cb04b7f738aa7d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x304', '手术后肝外胆管狭窄', 'sshgwdgxz', 'shoushuhouganwaidanguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8685fb9abce876926f0ecc779da76416', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.019', '上肢骨肿瘤', 'szgzl', 'shangzhiguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('868852839de0419fc557abbda6df676b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.110', '膝关节滑膜破裂', 'xgjhmpl', 'xiguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('868990e4b7a14e39788170b229a30853', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x008', '梅毒性滑膜炎', 'mdxhmy', 'meiduxinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('868c522966eee89459ac414d1ea2c1f1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.801', '眼眶结节病', 'ykjjb', 'yankuangjiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('868e123436466de5e9fe11f5cebfeaa8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.300x002', '肩部浅表静脉损伤', 'jbqbjmss', 'jianbuqianbiaojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('86909c55d00a8ef305c374ca4b954560', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.202', '胆囊绞痛', 'dnjt', 'dannangjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('869425c005185a27b77416cbe5408748', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.000x091', '葡萄球菌性关节炎', 'ptqjxgjy', 'putaoqiujunxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86952d126e6854fc2b0a4527920d8995', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.700', '主要作用于呼吸系统的其他和未特指制剂中毒', 'zyzyyhxxtdqthwtzzjzd', 'zhuyaozuoyongyuhuxixitongdeqitaheweitezhizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8695bc6dc363f712b64dc66a807fbd9c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.901', '胸膜肿物', 'xmzw', 'xiongmozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8697fb82252f0599e08b6b8addce0854', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.405', '韦斯特综合征', 'wstzhz', 'weisitezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('869a1ef4c0b23b21cc21e9c8fce5b412', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.401', '下肢局部肿物', 'xzjbzw', 'xiazhijubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('869acc80ff7f0eda03316ccded1f6415', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.500', '肌肉的消瘦和萎缩，不可归类在他处者', 'jrdxshws，bkglztcz', 'jiroudexiaoshouheweisuo，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('869b737aa4626d5db7a096c93540458a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800x009', '慢性直肠炎', 'mxzcy', 'manxingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('869e845d37b7a6f326914108b35b14a5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.800', '四肢骨和关节软骨交搭跨越恶性肿瘤的损害', 'szghgjrgjdkyexzldsh', 'sizhiguheguanjieruangujiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('869f8a8f146138fff4aca21eacd0b591', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.401', '精神性疼痛', 'jsxtt', 'jingshenxingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('86a36cc94015244795a3b131a9540619', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.801†', '淋球菌性脑脓肿', 'lqjxnnz', 'linqiujunxingnaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('86a4b07e53fdd65b6e8b9bd470d3e724', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.803', '残余牙根囊肿', 'cyygnz', 'canyuyagennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('86a7548317ac96673417d808e8291f6d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x043', '舟骨骨折不连接', 'zggzblj', 'zhouguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('86ab71e06fe059b229fa55a880fa11ba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.900x001', '口腔囊肿', 'kqnz', 'kouqiangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('86abb00586c44a52f3ea7e10393988c0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.600', '使用镇静剂或催眠剂引起的遗忘综合征', 'syzjjhcmjyqdywzhz', 'shiyongzhenjingjihuocuimianjiyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86aef4a6c91fcba7a936549cb7ba49db', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.600', '复发性和持续性血尿伴有密集沉积物病', 'ffxhcxxxnbymjcjwb', 'fufaxinghechixuxingxueniaobanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('86aff8fb2fca6fc97ff75a5dd598a2e0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L68.000', '男性型多毛症', 'nxxdmz', 'nanxingxingduomaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86b136a514ce8f2d493716f056fb4313', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500', '腹腔内器官良性脂肪瘤样肿瘤', 'fqnqglxzflyzl', 'fuqiangneiqiguanliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86b1d48aea7d2e1b3a1a3b6f46bbd475', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.000', '下泌尿生殖道的衣原体感染', 'xmnszddyytgr', 'xiaminiaoshengzhidaodeyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('86b426c855cc4f579b852965554321b9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.405', '臀肌挛缩', 'tjls', 'tunjiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('86b51def3f9d9d1b2940eb9581b40c56', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x02', '药物性粒细胞减少', 'ywxlxbjs', 'yaowuxinglixibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('86b97e521b0b99f52ee1edc12d8e1723', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.205', '有机酸血症', 'yjsxz', 'youjisuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86bac7c357c7ad8e0750d0c8e49a4f6f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100', '有症状性神经梅毒', 'yzzxsjmd', 'youzhengzhuangxingshenjingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c4ddadb608caa5a2688f4934cfab37', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.301', '十二指肠异物', 'sezcyw', 'shierzhichangyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c4fabd9af2cb11e33b606ce2262619', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.101', '肉芽肿性前列腺炎', 'ryzxqlxy', 'rouyazhongxingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c7c7af2f50ea738ea1b4121a7ec72a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x019', '吸毒性心内膜炎', 'xdxxnmy', 'xiduxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c831c00f51dcd5e83218fca4f24e99', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N46.x00x007', '畸形精子症', 'jxjzz', 'jixingjingzizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c9155976c564c6339385ef75745aeb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.000x001', '轻度精神发育迟滞', 'qdjsfycz', 'qingdujingshenfayuchizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c94e8b290bc33326c7b6a66d9f5d86', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.002', '外耳痈', 'wey', 'waieryong');
INSERT INTO `erm_diagnosis_manage` VALUES ('86c9e144c775cd3f9cd070e33155c3c7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.807', '食管息肉', 'sgxr', 'shiguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('86ca2119eb30d50aed8cf56f7f5f8725', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.601', '膝关节扭伤', 'xgjns', 'xiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('86cc7a47dd4f656fa6f64391607b289d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L58.000', '急性放射性皮炎', 'jxfsxpy', 'jixingfangshexingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86cc93dd09dd6f7504556da229f25c5b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.100', '睾丸功能减退症', 'gwgnjtz', 'gaowangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86cd46f0086dc8c78ed714636c7c762a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x050', '躯干周围神经和自主神经交界性肿瘤', 'qgzwsjhzzsjjjxzl', 'quganzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86cdefac1c6d2f08ec0503a1bd3bbea8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x019', '腹股沟淋巴管瘤', 'fgglbgl', 'fugugoulinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86cf0568dbce945262c5946bf491e894', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A84.800', '蜱媒介的病毒性脑炎，其他的', 'pmjdbdxny，qtd', 'pimeijiedebingduxingnaoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('86cf762cb6ab49ac73215f858babcdb7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.401', '酮尿', 'tn', 'tongniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d1b427d453524a6840c5fab6061f82', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.900x004', '内毒素血症', 'ndsxz', 'neidusuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d24d45fe3121e56ab9cd3f6c25ec9d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.001', '产褥期抑郁', 'crqyy', 'chanruqiyiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d31be84af8744cb17c3cfcc6f66d1e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.800x003', '病毒性肝炎三重感染(三重以上)', 'bdxgyszgr(szys)', 'bingduxingganyansanzhongganran(sanzhongyishang)');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d35fed731a384c056925ca59f692e7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.100', '蹼状指', 'pzz', 'puzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d589703b45a3e7344dbe049f7ff443', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.000x002', '经导管主动脉瓣植入术后再狭窄', 'jdgzdmbzrshzxz', 'jingdaoguanzhudongmaibanzhirushuhouzaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d5a79a870fc4718d4d02506fa5b498', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.802', '陈旧性躯干神经损伤', 'cjxqgsjss', 'chenjiuxingquganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('86d754d74cb76d4b9f809bc1c1f93862', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.500x001', '未知出生地点的双胎活产婴儿', 'wzcsdddsthcye', 'weizhichushengdidiandeshuangtaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('86e0c10830c5e84426a03860758c63bc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.001', '抽取羊水查染色体', 'cqyscrst', 'chouquyangshuicharanseti');
INSERT INTO `erm_diagnosis_manage` VALUES ('86e16c93f499d071905b219992c986f1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J14.x00', '流感嗜血杆菌性肺炎', 'lgsxgjxfy', 'liuganshixueganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86e6969f84c3d3c3376be54d2aebbf48', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x844', '颊黏膜继发恶性肿瘤', 'jnmjfexzl', 'jianianmojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86e699a76bd80f44d291c1945617a21f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.301', '开放性外耳道损伤', 'kfxwedss', 'kaifangxingwaierdaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('86e741cbb321d8caaf498d5b5b99137a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.900', '眼和附器的操作后疾患', 'yhfqdczhjh', 'yanhefuqidecaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86e9723091c6917b8e7c9806ad9d7766', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.700x011', '中毒性肝病伴有肝纤维化和肝硬变', 'zdxgbbygxwhhgyb', 'zhongduxingganbingbanyouganxianweihuaheganyingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('86eb6188c417714481be9f6bd5c80151', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100', '颈椎脱位', 'jztw', 'jingzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f0ef6456d11993404a6423c745ddb9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.900x002', '虐待儿童综合征', 'ndetzhz', 'nvedaiertongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f29d80b5f6a213a5441235d37026eb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x018', '脊椎结核并椎旁脓肿', 'jzjhbzpnz', 'jizhuijiehebingzhuipangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f2d8b87efa258430d73c8bcdf15b79', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.100', '喘鸣', 'cm', 'chuanming');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f3753d704924644bb1d16c79cb2436', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.501', '乳房硬结', 'rfyj', 'rufangyingjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f72ff49623bb2b498239c6eaacfdf5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.900x001', '胰腺恶性肿瘤', 'yxexzl', 'yixianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f7c8b387f11a1398487246fd8a4089', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900x003', '儿童期脑萎缩', 'etqnws', 'ertongqinaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('86f810bf732a53a06a02705c28291277', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800x011', '颌骨单侧髁突发育不全', 'hgdcktfybq', 'hegudanceketufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86fae23dce1a3d28554ee833ff2ed0d9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.300', '宋内志贺菌引起的细菌性痢疾', 'snzhjyqdxjxlj', 'songneizhihejunyinqidexijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('86fc06edff1a28eb0fda2047c226751f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.200', '大腿内收肌和肌腱损伤', 'dtnsjhjjss', 'datuineishoujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('86fd5f4d35c87198cb362a895d1098ac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.702', '先天性弓形足', 'xtxgxz', 'xiantianxinggongxingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('86fd61a817f7a0ff65f0e223673a34e8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x012', '会阴切口疝', 'hyqks', 'huiyinqiekoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('86fed7aa92f5e9fb3b631a0ee329161e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.100', '恶性肿瘤放射治疗后的随诊检查', 'exzlfszlhdszjc', 'exingzhongliufangshezhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8700a59399b07e221248c08c5e2895b9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.200', '不伴有精神病性症状的重度抑郁发作', 'bbyjsbxzzdzdyyfz', 'bubanyoujingshenbingxingzhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8700b9c89b9f1935e202726e9a127a73', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.504', '妊娠期合并支气管哮喘', 'rsqhbzqgxc', 'renshenqihebingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8700d805000de1f8b11c8acb7e60ab28', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x701', '颈部脊髓功能损伤', 'jbjsgnss', 'jingbujisuigongnengsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8705dd0919e3d51e71d6edcf13769d1c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.000x003', '胆囊管残株炎', 'dngczy', 'dannangguancanzhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87065db6e09a464f34533385d9181cb3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x008', '痉挛3级', 'jl3j', 'jingluan3ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('8706ac6864a02f5fa77f6df7369ef3b6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x005', '升主动脉粥样硬化', 'szdmzyyh', 'shengzhudongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8707d4cf71f8dedb404b018f00073691', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x023', '2型糖尿病性肾小球硬化症', '2xtnbxsxqyhz', '2xingtangniaobingxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87089af5502def3a7371e88db6dbec69', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.200', '幼年型手部骨软骨病', 'ynxsbgrgb', 'younianxingshoubuguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87091d3bbab4c9948e4937329c131642', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.800x006', '亚急性或慢性感觉运动神经病', 'yjxhmxgjydsjb', 'yajixinghuomanxingganjueyundongshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('870c160f64bc2137fbbde796645f40b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x004', '非传染性肝炎相关性肾病', 'fcrxgyxgxsb', 'feichuanranxingganyanxiangguanxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('870ecb2cb8a1eeaf138d4c4c64eef624', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.900', '乳房恶性肿瘤', 'rfexzl', 'rufangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('870ffdf8f86615135bdee4dc4e3665ee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.500', '颈段脊柱裂不伴有脑积水', 'jdjzlbbynjs', 'jingduanjizhuliebubanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8711c4e2fa6661382952d352adb46b7b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.304', '前体B细胞淋巴细胞白血病', 'qtbxblbxbbxb', 'qiantibxibaolinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8712931b9dc1ce7feb8d15a7b36310c3', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.600x021', '颅内静脉系统的非化脓性血栓形成', 'lnjmxtdfhnxxsxc', 'luneijingmaixitongdefeihuanongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87133858f780026fa1a434c737d6f80d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.100x001', '肠毒性大肠杆菌肠炎', 'cdxdcgjcy', 'changduxingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8714df4deca09c7b588bdafbd3158b6b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.600', '双相情感障碍，目前为混合性发作', 'sxqgza，mqwhhxfz', 'shuangxiangqingganzhangai，muqianweihunhexingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('871583dfd78480951129178dc3804625', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.802', '铜绿假单胞菌肠炎', 'tljdbjcy', 'tonglvjiadanbaojunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87165d098d835ca719a119f92e21cde7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.803', '眼眶静脉曲张', 'ykjmqz', 'yankuangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('871943cdb6e75815bde64b56b25a80f5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x011', '自体造血干细胞移植状态', 'ztzxgxbyzzt', 'zitizaoxueganxibaoyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('871991ef5636fca10aef8ddffb34b7da', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.800', '上呼吸道疾病，其他特指的', 'shxdjb，qttzd', 'shanghuxidaojibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('87205b596f8537f2bf71e3ac753fa030', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.300x001', '虹膜铁质沉着症', 'hmtzczz', 'hongmotiezhichenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8720d20a5d63f82e76ff692239bcb4c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.200', '肠扭转', 'cnz', 'changniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8720fb879024d41dfca8cd4b7b6939df', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.300', '慢性溃疡性直肠乙状结肠炎', 'mxkyxzcyzjcy', 'manxingkuiyangxingzhichangyizhuangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87219777bbc101f2f356c5c7102d54e8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x018', '吸脂术后随诊医疗', 'xzshszyl', 'xizhishuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('872214124d56fd323dbadf26b7af26e6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.905', '多发性脑梗死', 'dfxngs', 'duofaxingnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87230887273fd0e50ad064ec49a641d3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.000x041', '上肢浅表异物', 'szqbyw', 'shangzhiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('872714f8b972b64f6947f7f515f98b7a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x013', '免疫介导性脑炎', 'myjdxny', 'mianyijiedaoxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('872771128b133e4ed0f8c5ecc0c8492b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.505', '鼻软骨动态未定肿瘤', 'brgdtwdzl', 'biruangudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('872b9587cf499e45f70eed48a544d271', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800x013', '胆囊肌腺症', 'dnjxz', 'dannangjixianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('872bf030f45de0f4252aed09c1df9006', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.600', '人T-亲淋巴1型病毒\\[HTLV-1\\]感染的病原携带者', 'rt-qlb1xbd\\[htlv-1\\]grdbyxdz', 'rent-qinlinba1xingbingdu\\[htlv-1\\]ganrandebingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('872ce039a06dc135a1a88fc8c4806129', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.805', '流产后心脏停搏', 'lchxztb', 'liuchanhouxinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('872e0b4ed65eb563a26e012d8ea18e19', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.206', '创伤性虹膜嵌顿', 'csxhmqd', 'chuangshangxinghongmoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('873226548614bc0fdee7e374573811e3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100x007', '钱币状角膜炎', 'qbzjmy', 'qianbizhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8732dec106ae345680e79d36ee0e833f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.001', '侧脑室良性肿瘤', 'cnslxzl', 'cenaoshiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('873338ee7ae455b18a3dbbc97ac0402c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.608', '药物性胃炎', 'ywxwy', 'yaowuxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87345cd398db2da086365078ed94dbfc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.400', '二氯甲烷的毒性效应', 'eljwddxxy', 'erlvjiawandeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('8734add72d802a8995b290853c9aebed', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.400x003', '先天性主动脉瓣下隔膜', 'xtxzdmbxgm', 'xiantianxingzhudongmaibanxiagemo');
INSERT INTO `erm_diagnosis_manage` VALUES ('873670d8ba33c5afdf57d9ef16a61a17', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.800x010', '腮腺结节病', 'sxjjb', 'saixianjiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('873824fce0673b05b2f7fddc886fe527', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.900x002', '心律失常型冠心病', 'xlscxgxb', 'xinlvshichangxingguanxinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87383f973f32fd356a6f235a81057b09', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.103', '筛窦骨折', 'sdgz', 'shaidouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8739c4cd72b0fa855484fd2a6a6f90dc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.600x003', '嗅觉和味觉问题个人史', 'xjhwjwtgrs', 'xiujueheweijuewentigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('873c9b4fdc145150b9a92f958c607130', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C84.506', 'T-细胞淋巴瘤', 't-xblbl', 't-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87424029f7e08a1d3343047cf57c2325', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.300x001', '酶类中毒', 'mlzd', 'meileizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8746c8b2e7386b949be100c095d6405b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.200', '锰及其化合物的毒性效应', 'mjqhhwddxxy', 'mengjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('874761fc554f4c333cfe300cda037bbe', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.005†', '干燥综合征性角膜结膜炎', 'gzzhzxjmjmy', 'ganzaozonghezhengxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8747c2b39d272179fa3cb6f5df28e460', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.200', '双相情感障碍，目前为伴有精神病性症状的躁狂发作', 'sxqgza，mqwbyjsbxzzdzkfz', 'shuangxiangqingganzhangai，muqianweibanyoujingshenbingxingzhengzhuangdezaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8748b1feaf94d3dd7530732f16b65baf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x011', '肢体动脉粥样硬化伴间歇性跛行', 'ztdmzyyhbjxxbx', 'zhitidongmaizhouyangyinghuabanjianxiexingboxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('874a6028f9f20769a5c8d49bc9582057', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900', '成纤维细胞疾患', 'cxwxbjh', 'chengxianweixibaojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8752306d5e0a62228685f6dca3734228', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x011', '肝淋巴瘤', 'glbl', 'ganlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('875378f8221a120f56f4abf215207fb8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.800', '平衡重排和结构标记，其他的', 'phzphjgbj，qtd', 'pinghengzhongpaihejiegoubiaoji，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('875446f241369d92e4103a7e25a39669', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.004', '甲床炎', 'jcy', 'jiachuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87545b416be241a83d6905704299b0bf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.000x004', '遗传性高铁血红蛋白血症', 'ycxgtxhdbxz', 'yichuanxinggaotiexuehongdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('875589b64a0b2d409f5c5899c45fd23e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.202', '胎儿β地中海贫血', 'teβdzhpx', 'taierβdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('87591f254393bf0fddef04fb031c2ed7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x022', '1型糖尿病性高血压', '1xtnbxgxy', '1xingtangniaobingxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('8759746853fe45e34b029fa5a0ab0cc2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.600', '腹部、下背和骨盆周围神经损伤', 'fb、xbhgpzwsjss', 'fubu、xiabeihegupenzhouweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('875ab2c79557879a6d993cc6f148b722', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x016', '主动脉夹层A2C型', 'zdmjca2cx', 'zhudongmaijiacenga2cxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('875bd864d2b41f02585a29cacf62993a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.001', '胆囊脓肿', 'dnnz', 'dannangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('875e19de12cf7a3020c82cff9b839d7f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x003', '冷球蛋白血症性紫癜', 'lqdbxzxzd', 'lengqiudanbaixuezhengxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('875e2241b20f5b774efb7130e338a4e1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.200x002', '尿道炎', 'ndy', 'niaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('876208e044c4eb426bbf7a1413b3101d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.201', '阴茎蜂窝织炎', 'yjfwzy', 'yinjingfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8764444f78606b1e36f9e6f449f70235', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x031', '慢性粟粒性肺结核', 'mxslxfjh', 'manxingsulixingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8765255a1aad28342d9588b879357352', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600', '眼内残留(陈旧性)磁性异物', 'yncl(cjx)cxyw', 'yanneicanliu(chenjiuxing)cixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8766c4d7197b2bfcdab32f2eee837e74', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x012', '膝关节外侧副韧带损伤', 'xgjwcfrdss', 'xiguanjiewaicefurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87688384352e385a4ec532e8c5ff6598', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.500x005', '男性假两性同体伴雄激素抵抗', 'nxjlxttbxjsdk', 'nanxingjialiangxingtongtibanxiongjisudikang');
INSERT INTO `erm_diagnosis_manage` VALUES ('877194e114e6a0f5bf89c9bc7b4d027d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.101', '重睑', 'zj', 'zhongjian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8776b4afd79e8d382b327c74003d4b29', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.602', '前臂肌肉劳损', 'qbjrls', 'qianbeijiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('87777474a15306b1b41ee434132ca56c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.102', '锁骨下动脉狭窄', 'sgxdmxz', 'suoguxiadongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('877944ed0be661dcbe45dd188d9c0f09', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.406', '妊娠合并重症肝炎', 'rshbzzgy', 'renshenhebingzhongzhengganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('877cf5b91bbac931017e9abc080cc34d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x002', '血管源性肌病', 'xgyxjb', 'xueguanyuanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87801df0552aa84ee42c87f9cf1678fc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.204', '先天性巨趾', 'xtxjz', 'xiantianxingjuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8781fef523327f0134e3143add11729f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.016', '手术后肠吻合口出血', 'sshcwhkcx', 'shoushuhouchangwenhekouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('87828298e7bcea3f3a02dc4291ae17a8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x005', '围手术期心肌梗死', 'wssqxjgs', 'weishoushuqixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('878384f0f85dcd6c707d7528134f2f35', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.400x002', '中枢性眼球震颤', 'zsxyqzz', 'zhongshuxingyanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8784bb446b3360ab4cd7f11d7fff0d5f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x601', '滥用草药或民间验方', 'lycyhmjyf', 'lanyongcaoyaohuominjianyanfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8785ce623bd4de701219d706a0ad2534', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.800x003', '重链肾病', 'zlsb', 'zhonglianshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8786633a2dec1c67af967aa188b9d2af', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.900x021', '肱骨骨坏死', 'ggghs', 'gongguguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87869942cdf3b19b06c6a0c9cfb5317c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.901', '甲状腺肿物', 'jzxzw', 'jiazhuangxianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('878923d9d2247d3940ed77dcbab96f32', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.900', '炎性肝脏疾病', 'yxgzjb', 'yanxingganzangjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('878ae80382e6ba41e4b72fcd49fe60bf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x001', '骶尾区Ⅲ期压疮', 'dwqⅲqyc', 'diweiquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('878cb51cffaf66a5bbfbe7de13ace716', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.000', '染色体核型47XXX', 'rsthx47xxx', 'ransetihexing47xxx');
INSERT INTO `erm_diagnosis_manage` VALUES ('878ec388cb73682bf1186328f3e07949', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.800', '产褥期其他的静脉并发症', 'crqqtdjmbfz', 'chanruqiqitadejingmaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8790037a755c05039d02b7a1f82117f3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x15', '真菌性心包炎', 'zjxxby', 'zhenjunxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8792de81bfd7298f17201f7a3b8036e6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.801', '累及神经和肌肉骨骼系统症状和体征', 'ljsjhjrggxtzzhtz', 'leijishenjinghejirougugexitongzhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8792f0eb62c532d7622a9f400849d7a1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.200', '脊柱后凸，其他的', 'jzht，qtd', 'jizhuhoutu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('879534638146f02c1c3883fbd54e6432', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.800', '间质性肺病，其他特指的', 'jzxfb，qttzd', 'jianzhixingfeibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('87955d446f6716b93a386045bfd902ed', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.900x001', '髋部血管损伤', 'kbxgss', 'kuanbuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8798e3746e4667bd2438bbaeaa2fcddb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x018', '翼沟过长', 'yggz', 'yigouguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('879ef41b164f9d0a74e2d5af2afd8ce2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200x061', '膝色素沉着绒毛结节性滑膜炎', 'xssczrmjjxhmy', 'xisesuchenzherongmaojiejiexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a0abb6c9192a37c00d5d8a3501e07b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x021', '肾裂伤', 'sls', 'shenlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a16bf0419c7ed3e36d2e21d2c4499c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.300', '顽固性贫血伴有转化中的胚细胞过多', 'wgxpxbyzhzdpxbgd', 'wanguxingpinxuebanyouzhuanhuazhongdepeixibaoguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a181c15da8df36bbe01651e9b8c9e9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.103', '蜕膜炎', 'tmy', 'tuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a2d937c472d795cc4d1ed463f8465c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.400x004', '肝内胆管结石伴慢性胆囊炎', 'gndgjsbmxdny', 'ganneidanguanjieshibanmanxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a31069c5063561ba404867a44ffc85', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N86.x01', '宫颈外翻', 'gjwf', 'gongjingwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a344de86dee06f615fb16193dc45bb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.200x001', '挥发性溶剂依赖综合征', 'hfxrjylzhz', 'huifaxingrongjiyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87a782ec395e565d3eec22394b56ceb8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.600x001', '腹内器官伴盆腔器官损伤', 'fnqgbpqqgss', 'funeiqiguanbanpenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ac9dfb5e0742898eacb3c1dd65cfae', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.400x001', '伴有谵妄的酒精戒断状态', 'byzwdjjjdzt', 'banyouzhanwangdejiujingjieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('87af4fc09694f244c76376e2884b8e55', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.401', '肝内胆管良性肿瘤', 'gndglxzl', 'ganneidanguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87b32f6723ca211365a38e32bbe35771', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x213', '糖尿病肾病III期', 'tnbsbiiiq', 'tangniaobingshenbingiiiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87b4d562c4e42af77be79a4d7bd0a40c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.800x003', '肌肉囊虫病', 'jrncb', 'jirounangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87b88dc967d18d27e38a631ce57e6587', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.202', '颈总动脉狭窄', 'jzdmxz', 'jingzongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('87b94b87fbd7547b5417decc65aae80a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.304', '骶髂关节面破坏', 'dqgjmph', 'diqiaguanjiemianpohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ba34632fc1015caf5dde688405aa47', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.303', '创伤性股动脉血栓形成', 'csxgdmxsxc', 'chuangshangxinggudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87bbe9075d673fa5c28e908635b85f20', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x051', '1型糖尿病性下肢感染', '1xtnbxxzgr', '1xingtangniaobingxingxiazhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('87be818206410fb0e8771a59874ae7db', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.000', '声门恶性肿瘤', 'smexzl', 'shengmenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c206666a1bd906d467486021ea64f7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.009', '足腱鞘脓肿', 'zjqnz', 'zujianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c2d55bfd632976dc5732cd0caa0383', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.405', '顶骨良性肿瘤', 'dglxzl', 'dingguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c3244a9402d28fee69eb6f9cbefa7e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.002', '心室扑动', 'xspd', 'xinshipudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c33cfd71b84ddfcd5b127020a0ccdf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.100', '食管内异物', 'sgnyw', 'shiguanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c6b57965f1a3bb2c4cfb8cca6f505e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.300x003', '尺腕韧带断裂', 'cwrddl', 'chiwanrendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c6dd53cc9825856d7c46eda1930e3f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C84.503', '肉芽肿性皮肤松弛症', 'ryzxpfscz', 'rouyazhongxingpifusongchizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87c8e4f21292a270b2619f16699a5ecb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.304', '先天性肝动静脉瘘', 'xtxgdjml', 'xiantianxinggandongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ca9488992becad615d49d82b65422a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.000', '先天性主动脉瓣狭窄', 'xtxzdmbxz', 'xiantianxingzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('87cabb323fc2f633c9d8503fbd2e9b2b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.106', '急性下后壁心肌梗死', 'jxxhbxjgs', 'jixingxiahoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ccfb2008b426f476526759e0ec28ff', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.806', '手术后虹膜嵌顿', 'sshhmqd', 'shoushuhouhongmoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ce2165adb61d3d055b851a195dce50', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.700', '脊椎骨骺发育不良', 'jzghfybl', 'jizhuiguhoufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87cfb50dccc459b2742029c3d9013950', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.901', '癔症性精神病', 'yzxjsb', 'yizhengxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87d10c4be9ed0be09fa202f0949ffe61', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.201', '子宫韧带良性肿瘤', 'zgrdlxzl', 'zigongrendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87d20e201e867070d82e31a617c8f801', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.005', '二尖瓣狭窄关闭不全伴主动脉瓣关闭不全', 'ejbxzgbbqbzdmbgbbq', 'erjianbanxiazhaiguanbibuquanbanzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87d2ff22d321965fda4d2fafafc94772', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.900', '主要影响心血管系统的其他制剂中毒', 'zyyxxxgxtdqtzjzd', 'zhuyaoyingxiangxinxueguanxitongdeqitazhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87d7294d4dbff2a1d1b73d3ed410b036', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.000x003', '埃可病毒性脑膜炎', 'akbdxnmy', 'aikebingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('87d79aa3e49e3c849007fab31f2bb5c0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.401', '面骨良性肿瘤', 'mglxzl', 'mianguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('87d857a204d342927f0382f1910ea618', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.511', '臀黑素细胞痣', 'thsxbz', 'tunheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87da9225d0b7fda077f1aca493edc33d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.000x005', '发育性白内障', 'fyxbnz', 'fayuxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87de4cff015b45344b79806da836c909', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.900x001', '义眼座植入术后', 'yyzzrsh', 'yiyanzuozhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('87dfbe00c0c0240aae58ee045a0c38f8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.700x001', '大腿多处浅表损伤', 'dtdcqbss', 'datuiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87e06bbb1b7ceacc71d5616e7f7912f2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x009', '玻璃体切除术后视网膜脱离', 'bltqcshswmtl', 'bolitiqiechushuhoushiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('87e1926647358ba7249ea658d706d48f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.600', '泪器其他的先天性畸形', 'lqqtdxtxjx', 'leiqiqitadexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87e6cbc07e270fa7fc1704c0cd80d740', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.300', '急性消化性溃疡不伴有出血和穿孔', 'jxxhxkybbycxhck', 'jixingxiaohuaxingkuiyangbubanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('87e773c14da9aecaf649da0520774408', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.008', '运动性内斜视', 'ydxnxs', 'yundongxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87eaee1140cded15dff0509a8b2211d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.810', '阴茎瘘', 'yjl', 'yinjinglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('87eb7513566d4666ac97c2c2ed8aceef', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x605', '孕4次', 'y4c', 'yun4ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ec699879f32ed5e067b566634bb02c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.203', '环甲软骨关节脱位', 'hjrggjtw', 'huanjiaruanguguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ee03a0c990301d02f1f80dd9d058aa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.802', '毒性眼前节综合征', 'dxyqjzhz', 'duxingyanqianjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87efab07f4333c9313e6a0e1657a4335', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.200x001', '胸腔烧伤', 'xqss', 'xiongqiangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('87f04fb647ce33a51b379fe002a6a747', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.813', '手术后皮肤坏死', 'sshpfhs', 'shoushuhoupifuhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87f4eac9ef0ca5d330a270b23baf1d66', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.900', '动脉的栓塞和血栓形成', 'dmdsshxsxc', 'dongmaideshuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('87f6759f0d723a365f089dbeb8b044d3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.900', '性染色体异常，女性表型', 'xrstyc，nxbx', 'xingransetiyichang，nvxingbiaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('87f9be102e8cf8d7660948ab26bde3a9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.201', '放射性颌骨坏死', 'fsxhghs', 'fangshexingheguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('87fbe6117633d9b6af47b1e3eeeaff51', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.000', '急性胃溃疡伴有出血', 'jxwkybycx', 'jixingweikuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('87fd7765eeff32ad9d1be9bf3d132400', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.300x015', '小脑动脉栓塞', 'xndmss', 'xiaonaodongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('87ff12f6c3b82f56a7f1bb5405b5540b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.204', '酪氨酸尿症', 'lasnz', 'laoansuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('880125ffcf06cf011267b6dff64e9c79', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.001', '踝关节半脱位', 'hgjbtw', 'huaiguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8807921e561d450c0bb4c40617a6cfa3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.300x004', '驱逐性脉络膜出血', 'qzxmlmcx', 'quzhuxingmailuomochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8807c17e70272fe144332fd798d50b72', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.400x002', '相对头盆不称引起的梗阻性分娩', 'xdtpbcyqdgzxfm', 'xiangduitoupenbuchengyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('880bb87bb3845867d3aab2da2ffb6e5c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.600', '结肠良性肿瘤', 'jclxzl', 'jiechangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('880c6731adee1fab2acba6926eb47c81', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x007', '结缔组织交界性肿瘤', 'jdzzjjxzl', 'jiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('880fe894d389b90088442be7ee1b5234', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.500', '呼吸器官动态未定或动态未知的肿瘤，其他的', 'hxqgdtwdhdtwzdzl，qtd', 'huxiqiguandongtaiweidinghuodongtaiweizhidezhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('88127315d0a2d3d88081f5cdc4bcc5d6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E52.x00x003', '眼睑蜀黍红斑[睑糙皮病]', 'yjsshb[jcpb]', 'yanjianshushuhongban[jiancaopibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('88154797151dab007991a4515b19b861', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x014', '妊娠合并缺铁性贫血', 'rshbqtxpx', 'renshenhebingquetiexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8816c21c9be29911c98bbbe159b70cd3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.800x001', '急性肾前性肾损伤', 'jxsqxsss', 'jixingshenqianxingshensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('881876d69e1181506997179470c9c26e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.501', '肛门内异物', 'gmnyw', 'gangmenneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88188a3d3736217bce50f73b41a25066', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.110', '口底炎性假瘤', 'kdyxjl', 'koudiyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('881924792cf4a1363a80fe223bedd1af', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.100', '急性麻痹性脊髓灰质炎，(外地)移入性野病毒', 'jxmbxjshzy，(wd)yrxybd', 'jixingmabixingjisuihuizhiyan，(waidi)yiruxingyebingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('881ce43c448757a775d033c91047feaf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.201', '后天性头部畸形', 'htxtbjx', 'houtianxingtoubujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8821011b69cc2ebd28d270515bc86017', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N10.x02', '急性肾盂肾炎', 'jxsysy', 'jixingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88219337a26fe0a4031762dbf54516f0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.017', '继发性腹膜炎', 'jfxfmy', 'jifaxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88224fa390b66ac88f7dc3d94e8f2faf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.000', '偏头痛不伴有先兆［普通偏头痛］', 'pttbbyxz［ptptt］', 'piantoutongbubanyouxianzhao［putongpiantoutong］');
INSERT INTO `erm_diagnosis_manage` VALUES ('8826a4ee5df4a27c520a1ac344bb7048', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.803', '新生儿死亡', 'xsesw', 'xinshengersiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8826ae71b8bcbbf49a99dcabc21f9431', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.502', '创伤性髂静脉破裂', 'csxqjmpl', 'chuangshangxingqiajingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('882cca823a9ae43de9c1b8f7bff4d61a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.800x003', '已知病毒的流感性心肌炎', 'yzbddlgxxjy', 'yizhibingdudeliuganxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('882d2bbb26ef52f3ab631e37e6b053cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.900x003', '子宫颈窦道', 'zgjdd', 'zigongjingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('882efa1713370e6c17ed14b9872ffc27', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.200x004', '回肠交界性肿瘤', 'hcjjxzl', 'huichangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('883090b18addfe499b1f2be1b2f9bbe1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.500', '先天性喉软骨软化病', 'xtxhrgrhb', 'xiantianxinghouruanguruanhuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('883556bf9b195df2a9f0c22a661139f5', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.000', '接受血中酒精和血中药物检验', 'jsxzjjhxzywjy', 'jieshouxuezhongjiujinghexuezhongyaowujianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8835955af119ac3b67b2a54ad02a1dcd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.203', '颈动脉狭窄脑梗死', 'jdmxzngs', 'jingdongmaixiazhainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('883751bf7ae6a4f36c49cd40e8798249', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x024', '肝包膜下积液', 'gbmxjy', 'ganbaomoxiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('883add2769d002ea798aee53c07baf53', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x019', '有害气体中毒后精神障碍', 'yhqtzdhjsza', 'youhaiqitizhongduhoujingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('883c507353ca62524e1848227895ec9b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O47.000', '妊娠37整周之前的假临产', 'rs37zzzqdjlc', 'renshen37zhengzhouzhiqiandejialinchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('883cf88a57709797beab7aa9be762180', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x002', '腕关节损伤', 'wgjss', 'wanguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('883fdbc30561d50abd34f691ef2a2617', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.800x001', '脾功能异常', 'pgnyc', 'pigongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('88434c533570446022c701d1d81a41ed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x023', '舌增大', 'szd', 'shezengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('88492a59f2464d124775edc761540440', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.504', '开放性唇部损伤', 'kfxcbss', 'kaifangxingchunbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('884af7c5a1993245e6a4962a87b6ee23', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.100x001', '先天性甲状腺萎缩', 'xtxjzxws', 'xiantianxingjiazhuangxianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('884e523cf26246ea8809a7316fc3c1a2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.001', '急性阔韧带脓肿', 'jxkrdnz', 'jixingkuorendainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8850d528476b68f937f56bbcd9a89d8d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x020', '天蓝甲半月', 'tljby', 'tianlanjiabanyue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8851ab097aaf0b035dc415dca4c34f5f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.200', '产科伤口的血肿', 'ckskdxz', 'chankeshangkoudexuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('88521c4d00baaa2bf30a080c9620dcdb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.700', '内分泌功能检查的异常结果，其他的', 'nfmgnjcdycjg，qtd', 'neifenmigongnengjianchadeyichangjieguo，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8852cb03a7a97a7582a96748f2db7a64', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.204', '颈外动脉狭窄', 'jwdmxz', 'jingwaidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8853756ca079b1e6739e3e0dda65739a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x013', '指伸肌腱粘连后遗症', 'zsjjzlhyz', 'zhishenjijianzhanlianhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('885510ea7d3ce59228635f5ab8b77853', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.200', '习惯性流产者的妊娠医疗', 'xgxlczdrsyl', 'xiguanxingliuchanzhederenshenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8856f856c32e33773d05b5fce1082749', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800', '医疗照顾，其他特指的', 'ylzg，qttzd', 'yiliaozhaogu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('885ea3dc7c0bd82622c471d9dd97a91b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.807', '角膜结膜化', 'jmjmh', 'jiaomojiemohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('885ed5356aa1d901535fbfd556cc18ca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.600', '胎儿和新生儿受母体暴露于环境中化学物质的影响', 'tehxsesmtblyhjzhxwzdyx', 'taierhexinshengershoumutibaoluyuhuanjingzhonghuaxuewuzhideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('88609d6e7d4bff717a9ddb0c09de3f9e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.400', '抗风湿药中毒，不可归类在他处者', 'kfsyzd，bkglztcz', 'kangfengshiyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('88618ca82b1e8fe911113a568f2a16d3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.900x003', '秋季腹泻', 'qjfx', 'qiujifuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8862016d5dd06c06e65d04e58eec89a6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.600x021', '具有肘关节置入物', 'jyzgjzrw', 'juyouzhouguanjiezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('886277e0e1afe6344a73f860ca5eaf15', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.900', '内服物质引起的皮炎', 'nfwzyqdpy', 'neifuwuzhiyinqidepiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8864f605de9d207866ccacb47235c7fe', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x032', '2型糖尿病性增殖性出血性视网膜病', '2xtnbxzzxcxxswmb', '2xingtangniaobingxingzengzhixingchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('88665690fe4ab371dfdee29ba7ef4629', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.800x002', '药物性心肌炎', 'ywxxjy', 'yaowuxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88677bb198fa206bc18baefb86319189', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.600x002', '解毒剂中毒', 'jdjzd', 'jiedujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('886a284e4c53454e52c93f46bf60a608', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.102', '特发性嗜酸性粒细胞增多症', 'tfxssxlxbzdz', 'tefaxingshisuanxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('886c9710b04eb992c5bcf3c0d48a32bf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.801', '脑诺卡菌病', 'nnkjb', 'naonuokajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('886d527613430a4654c539b18d32657e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x024', '面部二度化学性灼伤', 'mbedhxxzs', 'mianbuerduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('886e5f0a336ecabd9374fa4886786e00', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.803', '先天性二尖瓣腱索过长', 'xtxejbjsgz', 'xiantianxingerjianbanjiansuoguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8872bd4ddcc34cf043349a63c0721b90', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.000x001', '肘部挤压伤', 'zbjys', 'zhoubujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('887439e71cd8f46aa9ef75ced3f2a7d5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.000x002', '氧化氮类中毒', 'yhdlzd', 'yanghuadanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('887657c4bb6e06a9b15292a363f1a6f8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000', '腹疝，伴有梗阻，不伴有坏疽(上腹的)', 'fs，bygz，bbyhj(sfd)', 'fushan，banyougengzu，bubanyouhuaiju(shangfude)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8876630fca3db015096a9dd32d038801', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.101', '视网膜囊肿', 'swmnz', 'shiwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('887716f64f245ae22c6fd0ec59944e66', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x020', '下肢周围神经继发恶性肿瘤', 'xzzwsjjfexzl', 'xiazhizhouweishenjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8877c51abbfeb7d3fed797167b7fd602', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D71.x00x002', '细胞膜受体复合体缺陷', 'xbmstfhtqx', 'xibaomoshoutifuhetiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('887854b09d97b02d2ce7af95339c527d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.900', '主要为全身性和血液学制剂中毒', 'zywqsxhxyxzjzd', 'zhuyaoweiquanshenxinghexueyexuezhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('887b452b7a4a81a7419220cac3ed6e4c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.803', '空鼻综合征', 'kbzhz', 'kongbizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('887c6fedc181c7a1b67bd6846fcc3d49', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.300', '外部假乳房的安装和调整', 'wbjrfdazhdz', 'waibujiarufangdeanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8880698b72802959ce5c096d744e7969', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.303', '游泳者耳病', 'yyzeb', 'youyongzheerbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8880d7559b733bc2da8e4fcaa8b18be3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x001', '髌骨后脂肪垫综合征[Hoffa综合征]', 'bghzfdzhz[hoffazhz]', 'binguhouzhifangdianzonghezheng[hoffazonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8882cd6fa6e4b160ea9c6c20716fa526', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.801', '眼内出血', 'yncx', 'yanneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('88846ad601255926e7e818d533068ebf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.700', '空调器和加湿器肺', 'kdqhjsqf', 'kongdiaoqihejiashiqifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('88848646cfa5543c361362a95f062761', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.818', '先天性下肢血管畸形', 'xtxxzxgjx', 'xiantianxingxiazhixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8888d735b3277188bf7714134c5186e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.303', '嗜酸性脂膜炎', 'ssxzmy', 'shisuanxingzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('888acc4582391ca9115c21031539a37e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.901', '新生儿胎粪延迟排出', 'xsetfycpc', 'xinshengertaifenyanchipaichu');
INSERT INTO `erm_diagnosis_manage` VALUES ('888dd4a7fc53f733257de61115407aaa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.200x001', '腹部术后整形', 'fbshzx', 'fubushuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('888ef98be2476f6448fee0f7ced27791', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.800x701', '可疑新生儿疾病的观察', 'kyxsejbdgc', 'keyixinshengerjibingdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8890694170e32bd994a3938c0f9b6519', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00x008', '镶嵌疣', 'xqy', 'xiangqianyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('88936f8a507f39b097d40cc09bf1a88f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x011', '膝关节外侧副韧带扭伤', 'xgjwcfrdns', 'xiguanjiewaicefurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('889561cf9b709afb1fd182a29add0398', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x018', '妊娠合并脑肿瘤', 'rshbnzl', 'renshenhebingnaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88967e0c7c1d55fd5b6fb17aad45d831', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q34.000', '胸膜异常', 'xmyc', 'xiongmoyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8896ce8a4cbd033c989e7cf4ed0d93a8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.300x004', '晕车病', 'ycb', 'yunchebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('889ad8ae5cea80defe91771b109ec17c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.210', '眶下间隙感染', 'kxjxgr', 'kuangxiajianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('889beb8cff7e728a91676f3fffd566c3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.200', '分娩后泌尿道感染', 'fmhmndgr', 'fenmianhouminiaodaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('889cd186114b0df1adc5621214bbe980', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.000', '蕈样真菌病', 'xyzjb', 'xunyangzhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('889e7e92ab5fb3710b96d240e55040fa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x710', '产9次', 'c9c', 'chan9ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('889eb821492b12e59244092ef2c44b1e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.800', '皮肤感觉障碍，其他和未特指的', 'pfgjza，qthwtzd', 'pifuganjuezhangai，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('88a30c7f7554c2af013ec81f966f3f19', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x006', '妊娠合并卵巢肿瘤', 'rshblczl', 'renshenhebingluanchaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88a3200decc33a70354b25edc513007e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.500x004', '直肠乙状结肠连接部异物', 'zcyzjcljbyw', 'zhichangyizhuangjiechanglianjiebuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88a3b487e5cfed35417761234576143a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.102', '副胎盘', 'ftp', 'futaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88a5af1d2bf429cb0728ea376aabf4a0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.900x002', '气雾剂中毒', 'qwjzd', 'qiwujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88a825d62be140193866ce6ca037d038', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.000x004', '癫痫强直性发作持续状态', 'dxqzxfzcxzt', 'dianxianqiangzhixingfazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('88aa17c9ad355fc0c0b15a7517a81a4d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x006', '躯干皮肤交界性肿瘤', 'qgpfjjxzl', 'quganpifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b00099c65f9668852e711cae099843', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x009', '心脏扩大', 'xzkd', 'xinzangkuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b047996d940c3de2c89468d8cb95fb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.600x001', '维生素A缺乏伴角膜干眼瘢痕', 'wssaqfbjmgybh', 'weishengsuaquefabanjiaomoganyanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b07172e51a2e9d278448478d6ce413', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.408', '主动脉窦动脉瘤', 'zdmddml', 'zhudongmaidoudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b2035a882f027f47c6c6b447703250', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.006', '唇裂术后畸形整形', 'clshjxzx', 'chunlieshuhoujixingzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b2cb824dcfc9ac035b1f3e3caee3f5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.200', '心悸', 'xj', 'xinji');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b2de2cfd867ca56ce2ef87813d2859', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.404', '先天性鼻泪管缺如', 'xtxblgqr', 'xiantianxingbileiguanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b2fc158da19ce545f83d2663a2b49f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.000', '乳糜尿', 'rmn', 'ruminiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('88b7bf55b58276a340525e876839a54e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.601', '肩部恶性黑色素瘤', 'jbexhssl', 'jianbuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88ba2ac1eabed4ce8aa0674f1e7d0c88', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x028', '坐骨神经交界性肿瘤', 'zgsjjjxzl', 'zuogushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88bf22064c3294f0f33c6080954ad89d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.200x002', '半乳糖激酶缺乏', 'brtjmqf', 'banrutangjimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('88c26a9c8f853483d9c65e7c71ac9977', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x006', '腕部指屈肌腱损伤', 'wbzqjjss', 'wanbuzhiqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('88c2ed50489e95d7b28dc4978b6de8ce', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.005', '骨盆区腱鞘脓肿', 'gpqjqnz', 'gupenqujianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('88c501cf33d585d86e882541b953ec07', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.000', '胸膜间皮组织良性肿瘤', 'xmjpzzlxzl', 'xiongmojianpizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88cdf6bac973ed0964f6e3494acab93e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x057', '外阴三度腐蚀伤', 'wysdfss', 'waiyinsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('88cef7ade7c990b9dc0a215715966c2a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x019', '整形外科术后随诊医疗', 'zxwkshszyl', 'zhengxingwaikeshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('88cf1897e00f746fc5186e60f79262b7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.000', '大脑半球的脑内出血，皮质下', 'dnbqdnncx，pzx', 'danaobanqiudenaoneichuxue，pizhixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d0c594a8bfcff6ceeb6bc905c520fe', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x009', '外阴粘连', 'wyzl', 'waiyinzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d256337f6ba64797f9bb7974c714c8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.102', '耳郭瘘', 'egl', 'erguolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d3617f7deaa5e9cbd5b03a09ad0c65', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.001', '基底动脉尖综合征', 'jddmjzhz', 'jididongmaijianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d6fef4c8d27a8b1fe716edb96d4950', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x011', '肺炎球菌性肩关节炎', 'fyqjxjgjy', 'feiyanqiujunxingjianguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d7e8102b3d3a7483f46b19f57514b5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.700', '间皮瘤，其他部位的', 'jpl，qtbwd', 'jianpiliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d90adc72143fede08b2417d9059cca', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x206', '孕19周', 'y19z', 'yun19zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('88d95c1571f200cc338759e977f2d58b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.500x005', '上消化道溃疡伴穿孔', 'sxhdkybck', 'shangxiaohuadaokuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('88dbb0d0454ed4fa19ca413f04f32c28', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O84.800x001', '其他多胎分娩', 'qtdtfm', 'qitaduotaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('88dc5c8bcc6cca27d77c23ce83db45ad', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500', '脑内出血，脑室内', 'nncx，nsn', 'naoneichuxue，naoshinei');
INSERT INTO `erm_diagnosis_manage` VALUES ('88defe7fe8bfec0d91d42ee22b7893c1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.000x006', '创伤性脑脊液漏', 'csxnjyl', 'chuangshangxingnaojiyelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e035788b3b5b26bd62cdec6e5d9973', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.001', '头癣', 'tx', 'touxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e0b74415db24e25837d81a5e136719', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.300x201', '先天性肠粘连', 'xtxczl', 'xiantianxingchangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e17d2f25acef005c2fa89bfd24be26', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x301', '宫颈术后', 'gjsh', 'gongjingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e1bd723f6aba81de1f6acb2a5b9e69', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.000', '生殖器和泌尿生殖道的疱疹病毒感染', 'szqhmnszddpzbdgr', 'shengzhiqiheminiaoshengzhidaodepaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e3c719f7ca63fbf73669c11ec5b683', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.225', '鼻咽淋巴组织增生', 'bylbzzzs', 'biyanlinbazuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e4af8a090ecdd4fdcd29e733f921c0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.601', '抗心磷脂抗体综合征', 'kxlzktzhz', 'kangxinlinzhikangtizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e527e798ed137b2b4ba49d143f3a9d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.601', '肢体僵硬', 'ztjy', 'zhitijiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e55aaf4ebfa9997d3d6e3ccd7bae83', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x053', '阴茎二度烧伤', 'yjedss', 'yinjingerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e6cffd36d43fd8851bbfe21cf12944', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.011', '手术后胃出血', 'sshwcx', 'shoushuhouweichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e760906d077c4fcb85f4ba5b37df5a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.300', '双角子宫', 'sjzg', 'shuangjiaozigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('88e7c0d5bea8b2204c305ddbf4462609', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.112', '腹主动脉狭窄', 'fzdmxz', 'fuzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('88ea40ef7559f8229c55fa54cb4e2a83', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.100x031', '肘关节内脱位', 'zgjntw', 'zhouguanjieneituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('88ecc83a478dde9f845387c3b548cac1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.300x013', '粒细胞肉瘤伴缓解', 'lxbrlbhj', 'lixibaorouliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('88ed7aaf6ff0e27eb80546c695646aa5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.401', '造血干细胞动员', 'zxgxbdy', 'zaoxueganxibaodongyuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('88eeb09eac85bb0564fb3c25634d9050', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x009', '感冒所致精神障碍', 'gmszjsza', 'ganmaosuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('88f5799a8436df66957492fd33ccbed6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x043', '2型糖尿病性全面的水肿斑点性视网膜病', '2xtnbxqmdszbdxswmb', '2xingtangniaobingxingquanmiandeshuizhongbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('88f5c9ec215c5f7c6b7369326d16b4de', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.000', '巴德-基亚里综合征', 'bd-jylzhz', 'bade-jiyalizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('88f7be1eb222009c77f70e289f7e82ff', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.602', '芬那露中毒', 'fnlzd', 'fenneiluzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('88fca137cec623a9b6c915abc36bd46e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.900', '新生儿的细菌性脓毒症', 'xsedxjxndz', 'xinshengerdexijunxingnongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('88fcde5a1a6ec8aaeed83cfd1bcc224a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.302', '创伤性肺破裂', 'csxfpl', 'chuangshangxingfeipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('88fce576bbea3f6402ae17241b7d45aa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.504', '酒精中毒性抑郁状态', 'jjzdxyyzt', 'jiujingzhongduxingyiyuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('88fcf358d098c52b685cdd1d10866fa4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.800x005', '亚急性感觉神经病', 'yjxgjsjb', 'yajixingganjueshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('88fcf3c9cd6cde7810f9e7e723325fb2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D60.800', '后天性纯红细胞再生障碍，其他的', 'htxchxbzsza，qtd', 'houtianxingchunhongxibaozaishengzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8901b783f79d65e568e75fd7945291fb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.400', '血管紧张素转换酶抑制剂中毒', 'xgjzszhmyzjzd', 'xueguanjinzhangsuzhuanhuanmeiyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8904cdda5b046728de5c0b4a25aa92b5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.801', '慢波睡眠中持续棘慢复合波癫痫', 'mbsmzcxjmfhbdx', 'manboshuimianzhongchixujimanfuhebodianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('890501f88dc5ebe90312b743587656e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.900', '早期梅毒', 'zqmd', 'zaoqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8905ce3164ef7f4452efc9aaee03c6f3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x013', '小腿脂肪增多症', 'xtzfzdz', 'xiaotuizhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('890b22c89a2ac15a96eeef9b7d494cf7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.103†', '狼疮性肺炎', 'lcxfy', 'langchuangxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8910a1de914645501a07b9f37b870b79', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.104', '应激性红细胞增多症', 'yjxhxbzdz', 'yingjixinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('891415acfaff7fa7c27cbddc883d91f1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.700', '联合治疗后恢复期', 'lhzlhhfq', 'lianhezhiliaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('89145dcb5a2e7e22ed5d02007ccf84e3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.300x001', '心理虐待综合征', 'xlndzhz', 'xinlinvedaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89154eafdd29bd6b1b29cb13eb3a57d7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x115', '妊娠合并黄斑区囊肿', 'rshbhbqnz', 'renshenhebinghuangbanqunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('89157a23bb8ccb9303ea88eeebf18e54', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.208', '陈旧性膝外侧半月板前角损伤', 'cjxxwcbybqjss', 'chenjiuxingxiwaicebanyuebanqianjiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8915ffe714451e94bb89ee5f9404be5f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C51.900', '外阴恶性肿瘤', 'wyexzl', 'waiyinexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8918ea2267031a1136875e0f33e65c68', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.200x002', '一过性意识丧失', 'ygxysss', 'yiguoxingyishisangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('89191c51c51522f08e5d45844ae2c6d3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.804', '胸腔积液', 'xqjy', 'xiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('891e9b226a18b22bde27611222c711b3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x015', '糖尿病性肩关节周围炎', 'tnbxjgjzwy', 'tangniaobingxingjianguanjiezhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89214436796ad2da0f81ce359a5e025d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.300x002', '背部冻伤伴组织坏死', 'bbdsbzzhs', 'beibudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8923e84db7c01520c76fc321db8e8bc8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.003', '沙门菌胃肠炎', 'smjwcy', 'shamenjunweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8923ee24b4356dd41c1a41410f6b7841', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.103', '急性下壁心肌梗死', 'jxxbxjgs', 'jixingxiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('892549cfb9b17798178757c243a2e054', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x063', '腓骨骨折连接不正', 'fggzljbz', 'feiguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8927b76825e06cc1288dfa7a7eb9a3d9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x016', '小肠系膜囊肿', 'xcxmnz', 'xiaochangximonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('89286eee8bed057956a7a66d6d8bc517', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.900', '母体骨盆异常引起的梗阻性分娩', 'mtgpycyqdgzxfm', 'mutigupenyichangyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8929dc10e2e803e4cabbe527e435eda8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.805', '骶尾椎后纵韧带骨化', 'dwzhzrdgh', 'diweizhuihouzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('892ace6e08201e795117e189ac8c61ac', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x094', '恶性肿瘤内分泌治疗', 'exzlnfmzl', 'exingzhongliuneifenmizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('892ad3606b0fea5956d24de93750a0a4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.803', '跟骨骺炎', 'gghy', 'genguhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('892d77a01f2957ea7bf458eb184935cd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.100x002', '胸伴下背及骨盆扭伤', 'xbxbjgpns', 'xiongbanxiabeijigupenniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('892d8842c209115bd4911c9cb4398cba', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.800', '急性扁桃体炎,其他特指病原体引起的', 'jxbtty,qttzbytyqd', 'jixingbiantaotiyan,qitatezhibingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8931d4592f2d1e376d400330ec71dc7a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.805', '气管软骨断裂', 'qgrgdl', 'qiguanruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8933942213910362a913edc55e03146b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.001', '下肢水肿', 'xzsz', 'xiazhishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8935e6160f1b8d4086833de75d2b5868', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x007', '中毒性肝病伴肝衰竭(慢性重度)', 'zdxgbbgsj(mxzd)', 'zhongduxingganbingbanganshuaijie(manxingzhongdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('893623660e58487d09d68c98e331b94f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.000x001', '上肢长骨恶性肿瘤', 'szzgexzl', 'shangzhizhangguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89379d7da102cc6a7097e7067a5af53a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x016', '唇脓肿', 'cnz', 'chunnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('89383da9568f448e2f62067e6093d1ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x221', '分娩合并肌肉骨骼系统和结缔组织疾病', 'fmhbjrggxthjdzzjb', 'fenmianhebingjirougugexitonghejiedizuzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('893ab276a00afb16cd9ee6f0dc90c669', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.104†', '脊椎关节强硬伴脊髓病', 'jzgjqybjsb', 'jizhuiguanjieqiangyingbanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('893e62c8623bf921bce2ae3c6503334c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.206', '胎儿遗传性疾病', 'teycxjb', 'taieryichuanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('893eaa7736918b1d252856a8e702b84c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.805', '结膜松弛', 'jmsc', 'jiemosongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('894202862f0041d23f2b5e91980d52cb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x020', 'IRVAN综合征', 'irvanzhz', 'irvanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('894279ba13f42f887af83d442a78aace', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.300', '多系统变性', 'dxtbx', 'duoxitongbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89428a33d87773e64fc72481a8415594', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.200', '分娩时Ⅲ度会阴裂伤', 'fmsⅲdhyls', 'fenmianshiⅲduhuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8945aea7445cda8fa76656aa717cfed6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.200x003', '主动脉瓣机械瓣置换状态', 'zdmbjxbzhzt', 'zhudongmaibanjixiebanzhihuanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('89461251b3ad6c913deff2c262ccb401', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.400x002', '巴藤病', 'btb', 'batengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89499157f6bf24b69a1015c977bb6f93', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.800x001', '流感伤寒型钩端螺旋体病', 'lgshxgdlxtb', 'liuganshanghanxinggouduanluoxuantibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('894a23233a849fa611b5dae172b6eecf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.301', '宾斯旺格病', 'bswgb', 'binsiwanggebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('894b7bb6a1605b705735249bce2e9efa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.000x002', '常染色体隐性无丙种球蛋白血症(瑞士型)', 'crstyxwbzqdbxz(rsx)', 'changransetiyinxingwubingzhongqiudanbaixuezheng(ruishixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('894c23b0b65736f51c6ce234510518d1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.200', '委内瑞拉马型热', 'wnrlmxr', 'weineiruilamaxingre');
INSERT INTO `erm_diagnosis_manage` VALUES ('894cc41fc539d8d079c2ec8254bb92f8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.100', '莱施-尼汉综合征', 'ls-nhzhz', 'laishi-nihanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('894dac8257eb0f571cbef217c42a19b5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.900', '羊水和胎膜疾患', 'yshtmjh', 'yangshuihetaimojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('894f0fe0a099e82cb73d49e5ad0fef2d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.100x006', '反射保留型Friedreich共济失调', 'fsblxfriedreichgjsd', 'fanshebaoliuxingfriedreichgongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('894fb90284a84db8e5f62b60d416d5b1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.800', '完全性流产，伴有其他的并发症', 'wqxlc，byqtdbfz', 'wanquanxingliuchan，banyouqitadebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89500cf54f444748d59abcfc31fb755d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.100', '谵妄，附加于痴呆的', 'zw，fjycdd', 'zhanwang，fujiayuchidaide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8953bd414441533f66e50171e5c0c942', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.901', '肝肿物', 'gzw', 'ganzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('895d8ae59128b8d869e4389a45b3e0a5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.300x003', '晕船病', 'ycb', 'yunchuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('895f243bcec0193d5b6d1aecaf4bfce9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.001', '肩区腱鞘脓肿', 'jqjqnz', 'jianqujianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('895fec8f530223e2e4606ad8f46033ab', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x025', '糖尿病性黑棘皮症或血脂障碍或高胰岛素血症或肥胖症', 'tnbxhjpzhxzzahgydsxzhfpz', 'tangniaobingxingheijipizhenghuoxuezhizhangaihuogaoyidaosuxuezhenghuofeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89606e4c5f23fd3435a86c8ffd102f34', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.200', '呼吸器官肿瘤的特殊筛查', 'hxqgzldtssc', 'huxiqiguanzhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8961103594d3cdf4b07ce972940407bd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.300x008', '抗卵巢综合征', 'klczhz', 'kangluanchaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('896232f5dfeb17685c3268270a933e32', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.900', '脑脊膜的动态未定或动态未知的肿瘤', 'njmddtwdhdtwzdzl', 'naojimodedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('896272df5792a44a967bb5c7c8c8b8dd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.400', '血中发现其他可能成瘾的药物', 'xzfxqtkncydyw', 'xuezhongfaxianqitakenengchengyindeyaowu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8963e5072402018c19b34d68fd839937', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.502', '跟骨滑囊炎', 'gghny', 'genguhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89647dcdb70be94ed86897421876f1b2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.400', '心肌炎', 'xjy', 'xinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('896b2d7f5f2104e57abe36af37313b28', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.905', '骨盆区软组织疾患', 'gpqrzzjh', 'gupenquruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('896da8294aaa5019e8677ddc6fb098d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.904†', '甲状腺功能亢进性肌病', 'jzxgnkjxjb', 'jiazhuangxiangongnengkangjinxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('896eda80f116ecb7dd385701f7d27181', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.200', '浆液性视网膜脱离', 'jyxswmtl', 'jiangyexingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('897007744a83c0d01d5736fb0d424319', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I46.900', '心脏停搏', 'xztb', 'xinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8970170ee3bb442a483b8b3db75e9ec7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.802', '女性肾上腺性假两性畸形', 'nxssxxjlxjx', 'nvxingshenshangxianxingjialiangxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('897294c4af59c6e6ffeedf6e62041e7a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R80.x00', '孤立性蛋白尿', 'glxdbn', 'gulixingdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8974f9b1e1ec7bd7c9f23a1ac6a2e3b8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.100x001', '全身脱毛', 'qstm', 'quanshentuomao');
INSERT INTO `erm_diagnosis_manage` VALUES ('897b8e2336e59467b645354f3e2f9fff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x008', '甲纵嵴', 'jzj', 'jiazongji');
INSERT INTO `erm_diagnosis_manage` VALUES ('8982598d1b18569859cc627ad407abae', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F39.x00', '心境［情感］障碍', 'xj［qg］za', 'xinjing［qinggan］zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8982e9e14d7bf7af8497707ef7f8a2b4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x008', '渗出性睫状体囊肿', 'scxjztnz', 'shenchuxingjiezhuangtinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8985dca1c7023ffbfe729269b311c3b2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.600x001', '输尿管造口状态', 'sngzkzt', 'shuniaoguanzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('89881ca6d56eb7b0f39161615b6dccbb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.200x002', '皮肤潮红', 'pfch', 'pifuchaohong');
INSERT INTO `erm_diagnosis_manage` VALUES ('898a2315738d634e48f4a3a4caddbae0', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x023', '主动脉夹层B2S型', 'zdmjcb2sx', 'zhudongmaijiacengb2sxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('898ac52e7c251e8b3b6a89cacef47ce7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.708', '妊娠合并皮炎', 'rshbpy', 'renshenhebingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('898b482544ead7c83f6a85498dcf907a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.214', '翼腭窝炎', 'yewy', 'yiewoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('898b6089ae2d1dd0b999d31f8a2158ed', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.000x002', '急性透壁前侧壁心肌梗塞', 'jxtbqcbxjgs', 'jixingtoubiqiancebixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('898c2c6f1ebecca69e3fd5782452bb0e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.701', '挤压伤', 'jys', 'jiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('898c9456619848ad8fec4475418ac980', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.300', '消化器官和腹腔标本的主要为非药用性物质的水平异常', 'xhqghfqbbdzywfyyxwzdspyc', 'xiaohuaqiguanhefuqiangbiaobendezhuyaoweifeiyaoyongxingwuzhideshuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('898cb049ee2e624d8dac3a6b43b4ddb0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.703', '双尿道口', 'sndk', 'shuangniaodaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('898f72b29eb2517a7dc7abf433f530d0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.500x008', '睑板腺功能障碍', 'jbxgnza', 'jianbanxiangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8992dca98070fb69556d49b7a5dd1354', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F94.100', '童年反应性依恋障碍', 'tnfyxylza', 'tongnianfanyingxingyilianzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8995e6990c33a902aab5438bfb50f6b7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x006', '老年性动脉炎', 'lnxdmy', 'laonianxingdongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8995ff488ff3c5b4b15d13daebcf2e38', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x015', '2型糖尿病性肩关节周围炎', '2xtnbxjgjzwy', '2xingtangniaobingxingjianguanjiezhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('899681a2fc95072cf529f76e77ce5aae', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.304', '取除鼓膜置管', 'qcgmzg', 'quchugumozhiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('899795d2fb957ead1cdcad5a3f5e2318', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.703', '先天性外阴囊肿', 'xtxwynz', 'xiantianxingwaiyinnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('899b681ed1bdddc2f4e7d31147c6cf27', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x081', '颞骨囊肿', 'ngnz', 'niegunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('899cb1824dc4faf912af8ba9599cfab8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300', '1型糖尿病伴有眼的并发症', '1xtnbbyydbfz', '1xingtangniaobingbanyouyandebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('899feabcb274f0b76b83396519c00447', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.800x004', '脾区综合征', 'pqzhz', 'piquzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89a2cd924f1e72e2236cc42b1e1252c6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.500', '牙周疾病，其他的', 'yzjb，qtd', 'yazhoujibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('89a6e7aedfa70f8e4a38ffdd4d991b41', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x024', '性质未特指的肿瘤', 'xzwtzdzl', 'xingzhiweitezhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89a7302dc4bebf5a0b275816ff2d7a2a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.800x001', '其他腹疝', 'qtfs', 'qitafushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89a880825083ed578993ca42704ad96c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.811', '血管内血管瘤病', 'xgnxglb', 'xueguanneixueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89a8c7794f510188824955f199c3f28b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.432', '妊娠合并脑血管病', 'rshbnxgb', 'renshenhebingnaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89a8d0824cc032bc7163c1312cd0dda1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.037', '浸润型肺结核，细胞学(组织学)(-)', 'jrxfjh，xbx(zzx)(-)', 'jinrunxingfeijiehe，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('89aa7fe116900ab6f536d1d696f80a75', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.500', '腰部、骶部和骨盆交感神经损伤', 'yb、dbhgpjgsjss', 'yaobu、dibuhegupenjiaoganshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89ae9658a07fcfc10129958ff1a0a7b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.403', '酒精性肝衰竭伴肝昏迷', 'jjxgsjbghm', 'jiujingxingganshuaijiebanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('89af433d38e0d79a89695cb99d6fa4cb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.401', '高张力子宫功能不良', 'gzlzggnbl', 'gaozhanglizigonggongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b01dd534d99ee9c68063de71f4e3ba', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x052', '小阴唇三度腐蚀伤', 'xycsdfss', 'xiaoyinchunsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b14403b79032eebca110358004a68e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.301', '额先露', 'exl', 'exianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b1989dc8a5a3632d2c14a5a43058d7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.902', '滤泡性淋巴瘤', 'lpxlbl', 'lvpaoxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b3447c58991995f3f5ee2c49684343', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.000x004', '胎盘植入不伴出血', 'tpzrbbcx', 'taipanzhirububanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b5374465276570a52efad9a5796153', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x001', '手术后马尾神经损伤', 'sshmwsjss', 'shoushuhoumaweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b55942e8bb2de1e7a04a0f0131fb5f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.800x003', '干酪性鼻炎[结核性鼻炎]', 'glxby[jhxby]', 'ganlaoxingbiyan[jiehexingbiyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('89b8cef720667789453b1a96fb7436e7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.500x001', '体表50-59%的烧伤', 'tb50-59%dss', 'tibiao50-59%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89baccd238e711aa44c1e7737d743d2f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.902', '肠系膜内疝', 'cxmns', 'changximoneishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89bbfa4aa5514561222aa368f5793471', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.500x001', '心血管封堵器移位', 'xxgfdqyw', 'xinxueguanfengduqiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('89bd00eba9351032e0eddf7aad847ba8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J46.x00x003', '支气管哮喘急性发作(中度)', 'zqgxcjxfz(zd)', 'zhiqiguanxiaochuanjixingfazuo(zhongdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('89c05db73d96221fa7d5b240facece8d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x007', '巨轴索神经病', 'jzssjb', 'juzhousuoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89c453cd0df5812bdd3cef5bde2a2f6c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.501', '腹腔丛损伤', 'fqcss', 'fuqiangcongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89c55b8ae5cfa56b3ccda3eb86018f4f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.700', '腐蚀伤伴有导致眼球破裂和破坏', 'fssbydzyqplhph', 'fushishangbanyoudaozhiyanqiupoliehepohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('89c592476201943bd671fd06d47fa956', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.400', '尿失禁，其他特指的', 'nsj，qttzd', 'niaoshijin，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('89c795517598eb6d25bfe346725e393c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.200x002', '延迟睡眠阶段综合征', 'ycsmjdzhz', 'yanchishuimianjieduanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89c922a3ad9a2a8b02c014eec313fdd9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.804', '纵隔移位', 'zgyw', 'zonggeyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('89cd0330df3e9c4ed47e09158545a2f9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P51.800', '新生儿其他的脐带出血', 'xseqtdqdcx', 'xinshengerqitadeqidaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('89ce0bfb60f3fa31a334f88dbade1428', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x003', '大脑中动脉夹层', 'dnzdmjc', 'danaozhongdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d048257ada65d1a93e16b81dab2c5f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.801', '血清碱性磷酸酶异常', 'xqjxlsmyc', 'xueqingjianxinglinsuanmeiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d0bcd55db4814b664a2ec010c0fd49', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.000x062', '结核性腱鞘炎', 'jhxjqy', 'jiehexingjianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d1a284b790e37860686511043a46e1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.009', '海马回良性肿瘤', 'hmhlxzl', 'haimahuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d3ff28af0e9bb90ae84abe4957c0ac', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.100', '虹膜缺如', 'hmqr', 'hongmoqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d450fa4a11a28fe1f1c2e7115c4f85', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.800x201', '先天性食管假梗阻', 'xtxsgjgz', 'xiantianxingshiguanjiagengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d60b23fd2001a3660422040074e2b8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.101', '皮肤裂伤', 'pfls', 'pifulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d650982afcdbbba34e64abd43840fb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.611', '开放性直肠破裂', 'kfxzcpl', 'kaifangxingzhichangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d658dac39e0bbaface578a0be72909', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.002', '范科尼综合征', 'fknzhz', 'fankenizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d6b170e9be2521e66916060677ec72', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000x006', '腋烧伤', 'yss', 'yeshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89d90d6df27fb960550a53bc2d92360d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.200', '阴道痉挛', 'ydjl', 'yindaojingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89daee53b8e05588a36d50f05775761e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.401', '淋病病原携带者', 'lbbyxdz', 'linbingbingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('89dc8ae5b3b0c93eca27e537eadf5aec', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.905', '急性神经根脊髓炎', 'jxsjgjsy', 'jixingshenjinggenjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e06645d849ec61877df075918f3dae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.800', '母体骨盆异常引起的梗阻性分娩，其他的', 'mtgpycyqdgzxfm，qtd', 'mutigupenyichangyinqidegengzuxingfenmian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e0ab73b6ddd8f16a5c3c6aeb3714ea', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.808', '鸟嘴综合征', 'nzzhz', 'niaozuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e0ee72a62f4788c618a60df39224c5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.304', '先天性大脑中动脉动脉瘤', 'xtxdnzdmdml', 'xiantianxingdanaozhongdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e296bf950c2c506b93904f5e5b56e9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.101', '鼻发育不良', 'bfybl', 'bifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e5f2363119a5bec21527ed1445c606', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.001', '先天性卵黄管囊肿', 'xtxlhgnz', 'xiantianxingluanhuangguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e7a397b4501c178d462c57e64b19fd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.802', '眼睑肉芽肿', 'yjryz', 'yanjianrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e7a68e305100e307ff580fb88486a2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.801', '会阴瘢痕', 'hybh', 'huiyinbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('89e889e24f3f856653bfd26528e6e8a2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.000x001', '膈疝伴梗阻', 'gsbgz', 'geshanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89eb732a212f501972071824ddc0e110', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x006', '痉挛1+级', 'jl1+j', 'jingluan1+ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('89eb7bb43a2de3a23535a7a2b7fc4b2d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F09.x00x003', '器质性精神病', 'qzxjsb', 'qizhixingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89f1dd5fc00be9cf2d66546d30af37d3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.200', '肾病综合征伴有弥漫性膜性肾小球肾炎', 'sbzhzbymmxmxsxqsy', 'shenbingzonghezhengbanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89f4d4af186234cf0ff0fecd14d56b69', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.902†', '肺血吸虫病', 'fxxcb', 'feixuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('89f5178b34c79cad9698f00bea72079d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.200x001', '鼻裂', 'bl', 'bilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('89f7d142bc5ce91e96c3d7ef3c6c71e3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.800x002', '大肠埃希杆菌脑膜炎', 'dcaxgjnmy', 'dachangaixiganjunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('89fda06b385b126372e157f537d9bcb8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.001', '大隐静脉曲张伴有溃疡', 'dyjmqzbyky', 'dayinjingmaiquzhangbanyoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('89fe81b0a21363ced7a87ef264d93e6a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.600x001', '分支传导阻滞，其他的', 'fzcdzz，qtd', 'fenzhichuandaozuzhi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('89ff804f34e6bfec32067fdc49211ada', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.004', '枕骨恶性肿瘤', 'zgexzl', 'zhenguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('89fff7f26690b9bef98e2ba7d1c96b0a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.300x012', '直肠粘膜脱垂', 'zczmtc', 'zhichangzhanmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a06dda8dc35830e818fba855abd9c71', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.100', '直肠脓肿', 'zcnz', 'zhichangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a0713ddfe5808fcb79c5291859781db', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.402', '先天性胫骨弯曲', 'xtxjgwq', 'xiantianxingjingguwanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a07343ff9d342d6ddec2898a20173aa', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.301', '先天性巨大肾', 'xtxjds', 'xiantianxingjudashen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a076074a439942d6a723ea17660fc7c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.108', '大脑中动脉瘤', 'dnzdml', 'danaozhongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a088353a1b61963199c330728bc60d3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.810', '先天性心脏肥大', 'xtxxzfd', 'xiantianxingxinzangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a0c55ce2b2f6d590c22f80567fdba70', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x024', '2型糖尿病性弥漫性肾小球硬化症', '2xtnbxmmxsxqyhz', '2xingtangniaobingxingmimanxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a0e26ba20a27d2cb1bd288b38b7cb28', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.400', '顽固性贫血', 'wgxpx', 'wanguxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a0fe2983c37a3f5f1cec70d39a770da', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S58.000x001', '肘创伤性切断', 'zcsxqd', 'zhouchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a112070027183c3e2f73353545affc8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x020', '颈部乳糜囊肿', 'jbrmnz', 'jingburuminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a13398a29ae7305773e3ec027cfaa76', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.300', '掌骨骨折，其他的', 'zggz，qtd', 'zhangguguzhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a1a535b8b8aa29a7a4cc729d8518771', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.900', '内分泌和代谢紊乱,操作后的', 'nfmhdxwl,czhd', 'neifenmihedaixiewenluan,caozuohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a1bd49644bb0ee187cc085e00664237', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.201', '胃淋巴结继发恶性肿瘤', 'wlbjjfexzl', 'weilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a1c8e46ab44b73f2b2a5de3226a3aa0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.100x091', '陈旧性关节软骨损伤', 'cjxgjrgss', 'chenjiuxingguanjieruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a1e04e72769881a4d535a08896f8ccb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x015', '免疫介导性运动神经元病', 'myjdxydsjyb', 'mianyijiedaoxingyundongshenjingyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a1f11cdeac54a8da96bd89cef2533e1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x055', '阴囊二度烧伤', 'ynedss', 'yinnangerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a1ff23f68ecc83a53150823b81dfae5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.000', '胰头恶性肿瘤', 'ytexzl', 'yitouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a22a4521216812dbf9ac632312672b9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.002', '急性黄色肝萎缩', 'jxhsgws', 'jixinghuangseganweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a22d0fe9c7d6561a1c3c6059f79fb78', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200x003', '膝内侧半月板桶柄状撕裂', 'xncbybtbzsl', 'xineicebanyuebantongbingzhuangsilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a25741a04151732f4a9cdf25021ab30', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R70.000', '红细胞沉降率升高', 'hxbcjlsg', 'hongxibaochenjianglvshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a28fdaf6ce9a2f735154a1db50c1dcb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.203', '创伤性胃动脉破裂', 'csxwdmpl', 'chuangshangxingweidongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a2954296483e86df341f668dab88b39', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.019', '小脑脑桥角脑膜瘤', 'xnnqjnml', 'xiaonaonaoqiaojiaonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a2a5c1b03a2d6fb2cb57754f992f2a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.200x002', '手部桡神经损伤', 'sbrsjss', 'shouburaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a2d68f78b538fabeffdfa49d89f2488', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.800x002', '阴茎内异物', 'yjnyw', 'yinjingneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a30f5b4f082a81f9988ab6143f3cecd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.803', '肾盂息肉', 'syxr', 'shenyuxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a318bbf3beb74c5bd593735be6eb5bb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.901', '造血功能停滞', 'zxgntz', 'zaoxuegongnengtingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a32589c796a9175a5dd198ee7f6a31b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.400', '括约肌内脓肿', 'kyjnnz', 'kuoyuejineinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a343164e2e02ea956e056b1b3110058', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.900', '偏头痛', 'ptt', 'piantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a366c09faa1048a4996d918ed9dc02b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.500', '眼球的变性性情况', 'yqdbxxqk', 'yanqiudebianxingxingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a37b1075342c9412fffcde635b9e452', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.508', '直肠阴道壁结缔组织良性肿瘤', 'zcydbjdzzlxzl', 'zhichangyindaobijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a3bd543d7b9d3f0d02d78747b36b755', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I06.200', '风湿性主动脉瓣狭窄伴有关闭不全', 'fsxzdmbxzbygbbq', 'fengshixingzhudongmaibanxiazhaibanyouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a437fdb3ee1693d55540a0317727b27', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x017', '缺血性视网膜病变', 'qxxswmbb', 'quexuexingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a455d3ac85fe0d5068ab7f68951f7c9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x001', '癫痫部分性发作', 'dxbfxfz', 'dianxianbufenxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a466e84b0339ab7c9069456d8721657', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.000x006', '坚硬发型门克病', 'jyfxmkb', 'jianyingfaxingmenkebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a468b71d1a491bfdbc9f381be82e8a5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x306', '心导管检查术后冠状动脉穿孔', 'xdgjcshgzdmck', 'xindaoguanjianchashuhouguanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a47ade3247876c586cf858551051bc8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.200', '耳和外耳道恶性黑色素瘤', 'ehwedexhssl', 'erhewaierdaoexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a49b612a20e8eda260789fe7dc15370', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x023', '糖尿病性肾小球硬化症', 'tnbxsxqyhz', 'tangniaobingxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a49ba70e1c6b37c6ad663a971db4b7e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.000x006', '过度外展综合征', 'gdwzzhz', 'guoduwaizhanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a4cbea4577ddac67e19ed6a847f1abb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x061', '胸椎骨折T11/T12', 'xzgzt11/t12', 'xiongzhuiguzhet11/t12');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a4cdda012a5625344102ba627f51fec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.500', '锡沉着病', 'xczb', 'xichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a4f46ebdd8e36bb43b978d55885563a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.200', '人工眼的安装和调整', 'rgydazhdz', 'rengongyandeanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a4fd4af93e54598c78a04a590e2a953', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x082', '尿道球部挫裂伤', 'ndqbcls', 'niaodaoqiubucuolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a514422347057d5e2af4b06b730d37a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.101', '空肠穿孔', 'kcck', 'kongchangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a571ba1cb37e7ae6fddf9c20a3307ba', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.200', '产褥期痔', 'crqz', 'chanruqizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a5f933a16fdde0e725e66aa48eba19e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.901', '瘤', 'l', 'liu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a5fc89cee759857c8c013b5298f892e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.700', '脑干恶性肿瘤', 'ngexzl', 'naoganexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a641042b47102ec585d7d5258b54a75', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.200x001', '人工眼的安装', 'rgydaz', 'rengongyandeanzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a67c02dc556b6f114153cb3d75ef360', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.300x003', '锁骨下动脉纤维肌性结构发育不良', 'sgxdmxwjxjgfybl', 'suoguxiadongmaixianweijixingjiegoufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a67dfd70e79d4b286bc9e9e5b1a0c63', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x010', '肾透析的人造血管感染', 'stxdrzxggr', 'shentouxiderenzaoxueguanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a6c6f48177d29bd7197728fdf5035ca', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.802', '尺骨茎突骨折', 'cgjtgz', 'chigujingtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a6f763578dee8a96138f91adf41575a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.300x005', '颞部皮肤恶性肿瘤', 'nbpfexzl', 'niebupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a760b6a2c396c02e08dff485b3f5f76', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.300', '巨结肠', 'jjc', 'jujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a7928a0f69920e98f444eed5b36d8c0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.803', '脾周围炎', 'pzwy', 'pizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a7a6451814400d6a6c042ab1e82c7ef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.500', '后天性食管憩室', 'htxsgqs', 'houtianxingshiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a7b341ec21d9d616987a047878dd714', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700x004', '手掌三度腐蚀伤', 'szsdfss', 'shouzhangsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a7dce73e437c27aa732619791653c2c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.003', '妊娠合并再生障碍性贫血', 'rshbzszaxpx', 'renshenhebingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a7e2ea3bff0a2c08b2aa16d26cdb320', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.600', '肿瘤化疗个人史', 'zlhlgrs', 'zhongliuhualiaogerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a7f92dc93a1d0dc325f1df3a5e60cb4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.000', '脾功能减退症', 'pgnjtz', 'pigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a819b997f7a606adedc5af34ff03526', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.300x901', '先天性杰克逊膜', 'xtxjkxm', 'xiantianxingjiekexunmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a8417421f0f68cde03c029031ec4785', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x840', '唇部继发恶性肿瘤', 'cbjfexzl', 'chunbujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a8524f22f95dfe53fee2f28e18e39d9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x005', '产褥期实质性乳腺炎', 'crqszxrxy', 'chanruqishizhixingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a863086a70b591c9442b97da7d4c64d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.000', '头部的局部肿胀、肿物和肿块', 'tbdjbzz、zwhzk', 'toubudejubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a8864a85988071a5e761ef48f2ed519', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x808', '肠移植排斥', 'cyzpc', 'changyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a8ac83b695ed0129b1e0484053734a4', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x013', '急性膈面(下壁)心肌梗死', 'jxgm(xb)xjgs', 'jixinggemian(xiabi)xinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a8ee1ed210b320978262f0d82609d42', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.100', '病理性纵火［纵火狂］', 'blxzh［zhk］', 'binglixingzonghuo［zonghuokuang］');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a94a0a75c2ad9aae0a53d5ff0a8b80d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.315†', '肠系膜结核', 'cxmjh', 'changximojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a9700190f1c3f0d56ed85da5bcc55a2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x003', '膝关节滑膜良性肿瘤', 'xgjhmlxzl', 'xiguanjiehuamoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a977699b87877e7153da211f0244cf5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.302', '直肠舟状窝瘘', 'zczzwl', 'zhichangzhouzhuangwolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a979d403a0a4c9c92122fee804a954b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x211', '2型糖尿病肾病I期', '2xtnbsbiq', '2xingtangniaobingshenbingiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a9f3fc6975a582c19d7cb48d157d698', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.900', '囊性纤维化病', 'nxxwhb', 'nangxingxianweihuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8a9f4da44e4a44006d8b4942fa8987f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.800', '新生儿其他特指的大脑障碍', 'xseqttzddnza', 'xinshengerqitatezhidedanaozhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aa31938b73ad0c843a9e30c4dbc5df7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x004', '双侧输卵管不全梗阻', 'scslgbqgz', 'shuangceshuluanguanbuquangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aa3755c123d23204d67560211aab7e1', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.200', '由于其他或未特指原因使病人决定不进行免疫', 'yyqthwtzyysbrjdbjxmy', 'youyuqitahuoweitezhiyuanyinshibingrenjuedingbujinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aa4ac0e56e2519bac99968d9b7694dc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.300x002', '晚期先天性梅毒性间质性角膜炎', 'wqxtxmdxjzxjmy', 'wanqixiantianxingmeiduxingjianzhixingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aa5dc685adfdb9fdc4fe864fcde1916', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.707', '肠动态未定肿瘤', 'cdtwdzl', 'changdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aa813fd1b66f47f490d2cae33ee788c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.200', '椎间盘移位，其他特指的', 'zjpyw，qttzd', 'zhuijianpanyiwei，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aa83bcdc81bfe00f312f5157c18ec0b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I02.900x003', '慢性风湿性舞蹈症', 'mxfsxwdz', 'manxingfengshixingwudaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ab191e533c4a6416d25d13433515be3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.101', '鼓膜松弛部穿孔', 'gmscbck', 'gumosongchibuchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ab7dccc77665709891089d7fe44b88c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.301', '小腿水平腓侧肌群肌腱损伤', 'xtspfcjqjjss', 'xiaotuishuipingfeicejiqunjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8abc67b18a7e9dfbda5e30ed269783a3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x021', '肠球菌感染', 'cqjgr', 'changqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8abe74836272bd62bdc25a6eb06836ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.800x007', '海绵窦综合征', 'hmdzhz', 'haimiandouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8abfcafc3fa88d8204a252d070453e7b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100', '纯高甘油酯血症', 'cggyzxz', 'chungaoganyouzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac3c6894cca10a726c75e44caf23cff', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.809', '后天性眼外眦畸形', 'htxywzjx', 'houtianxingyanwaizijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac3d6345fd234c4d02fc90a42a6819d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x055', '阴囊三度烧伤', 'ynsdss', 'yinnangsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac5141b2cd8a69d327091c78ecff46d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.400', '结肠造口术和小肠造口术后功能障碍', 'jczkshxczkshgnza', 'jiechangzaokoushuhexiaochangzaokoushuhougongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac56d844e1d76e917a6238a3ed41fa6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900x071', '感染性踝关节炎', 'grxhgjy', 'ganranxinghuaiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac572baa37fbd1b2553fba57f231771', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.100', '尿道旁腺恶性肿瘤', 'ndpxexzl', 'niaodaopangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac5927856da09f9301f7b8a82758725', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x002', '共同性内斜视', 'gtxnxs', 'gongtongxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac848b8a53b7d9250f02ddeb64a2ac3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.200x001', '产褥期膀胱炎', 'crqbgy', 'chanruqibangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ac8ffb7e168e97105ea690ed9fc34ea', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.804', '移植肾输尿管瘘', 'yzssngl', 'yizhishenshuniaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aca5813e5f4e83ca1be700c03e78d3e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.300', '染色体4短臂缺失', 'rst4dbqs', 'ranseti4duanbeiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8acbd5a0c80fecd9b1553da1f4ab96e9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.306', '先天性小睑裂综合征', 'xtxxjlzhz', 'xiantianxingxiaojianliezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8acc95101874c46d7657a61fd0b22157', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.101', '混合性结缔组织病', 'hhxjdzzb', 'hunhexingjiedizuzhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8acd7c11d94baefb59fd83e80d48ec5f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.300x001', '宋内志贺菌痢疾', 'snzhjlj', 'songneizhihejunliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ad0cfde768c62eccee84085eec3edec', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.300', '与缺乏身体锻炼有关的医疗咨询', 'yqfstdlygdylzx', 'yuquefashentiduanlianyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ad0f7c43c4b41efbab232d928f87c79', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.101', '眦皮肤良性肿瘤', 'zpflxzl', 'zipifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ad418da2cdcf388390e868bc10f4f34', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.700x014', '草酸爱司西酞普兰药物反应', 'csasxtplywfy', 'caosuanaisixitaipulanyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ad59198199a74701b2ea147891f9f0f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.100', '扁桃体柱恶性肿瘤(前)(后)', 'bttzexzl(q)(h)', 'biantaotizhuexingzhongliu(qian)(hou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ad7be29dfbd0d395caeb71e6eb6bbb1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.900x001', '遗传性周围神经病', 'ycxzwsjb', 'yichuanxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ad882b26e699b36ec6fdc12a5f85cc3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I46.901', '呼吸心跳骤停', 'hxxtzt', 'huxixintiaozhouting');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ada6a0f79dd9fe86e7f77269293bf36', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.800x001', '眼球异物', 'yqyw', 'yanqiuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8adb1e86a232db9607428fcea9571563', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.801', '新生儿红斑', 'xsehb', 'xinshengerhongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('8adc20b9ad8ebd68d92da7a50145511d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.101', '亚急性包涵体脑炎', 'yjxbhtny', 'yajixingbaohantinaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8add564062dce8186c8ebdb5bf1fe20d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x014', '停经泌乳综合征', 'tjmrzhz', 'tingjingmiruzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8adefc222ccbc9e596133edef46382fc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.000x001', '肠道病毒性脑膜炎', 'cdbdxnmy', 'changdaobingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ae492a371e9c246165565a29f5126a1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.602', '妊娠合并牙周炎', 'rshbyzy', 'renshenhebingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ae798a520b594a0db85057414183110', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.208', '髁状突炎', 'kzty', 'kezhuangtuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ae917af96fef6665b79df48ee6a15fd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x026', '左旋心', 'zxx', 'zuoxuanxin');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aea1563b0089ea303fbddb4a029f450', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.203', '胸骨脱位', 'xgtw', 'xionggutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8aed3f2407328ff9cbcbb06f0cfaffe2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.500', '为妊娠子宫其他异常给予的孕产妇医疗', 'wrszgqtycjydycfyl', 'weirenshenzigongqitayichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8af284deae6860a7021f3a4e91bd2b0d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.000', '眼弓形虫病', 'ygxcb', 'yangongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8af3defd59a81947b2a8e2f89fb3cc51', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.800', '入脑前动脉的闭塞和狭窄,其他的', 'rnqdmdbshxz,qtd', 'runaoqiandongmaidebisaihexiazhai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8af5299010118182d47301f0ae0d05f1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.500', '复发性脊椎不完全性脱位，其他的', 'ffxjzbwqxtw，qtd', 'fufaxingjizhuibuwanquanxingtuowei，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8af615a85260f99314cb500f4de5c712', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.202', '下肢深静脉瓣膜功能不全', 'xzsjmbmgnbq', 'xiazhishenjingmaibanmogongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8af65aa63b2811577fb43bd8990e1bb2', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.802', '人工流产后随诊检查', 'rglchszjc', 'rengongliuchanhousuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8afbaa06e71ec15c6f94dd710ef54691', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.800x007', '葡萄糖转运体1缺陷', 'pttzyt1qx', 'putaotangzhuanyunti1quexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8afd161d8c65c41679fd6d4c161f98de', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.801', '出血性痔', 'cxxz', 'chuxuexingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8afdc567453ca489eb2786eeaaadf3dd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.001', '甘氨酸尿症', 'gasnz', 'ganansuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b023e9634bfcf7e61abe658e4770fac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.301', '双侧手足徐动症', 'scszxdz', 'shuangceshouzuxudongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b02b2def8e7227a1027ffac2410f53b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.400', '外痔伴有其他并发症', 'wzbyqtbfz', 'waizhibanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b03f786bdbd954861ef196a51446b72', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.000', '腘囊肿破裂', 'gnzpl', 'guonangzhongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b07129d38ed3fdf6457006e35723b75', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.303†', '1型糖尿病性虹膜炎', '1xtnbxhmy', '1xingtangniaobingxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b079be0a12433b21cbe1d5ae70fe209', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.300x006', '上腔静脉恶性肿瘤', 'sqjmexzl', 'shangqiangjingmaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b082396f2eed52afd048a85a6fa7c8b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.100', '与分娩有关的乳房脓肿', 'yfmygdrfnz', 'yufenmianyouguanderufangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b08c45fb152cb5965a3680c26d749da', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x016', '2型糖尿病性前期微白蛋白尿', '2xtnbxqqwbdbn', '2xingtangniaobingxingqianqiweibaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b0992a17da1535cf20c26113a86aa70', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.700x001', '颈椎多发性骨折', 'jzdfxgz', 'jingzhuiduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b0d6b9ee62b4c9503db5d6151a38f0b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.200x001', '产后随诊', 'chsz', 'chanhousuizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b0d727e634f3a8fd38af2c6b2223fd0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.100x002', '糙皮病性多神经病', 'cpbxdsjb', 'caopibingxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b0e7d54e7138ab30349e0a4d09119e2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.003†', '内在因子缺乏引起维生素B12缺乏性贫血性脊髓后侧索硬化', 'nzyzqfyqwssb12qfxpxxjshcsyh', 'neizaiyinziquefayinqiweishengsub12quefaxingpinxuexingjisuihoucesuoyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b0fd5488eab4e2b0b9e241055c96af8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.300', '肠出血性大肠杆菌感染', 'ccxxdcgjgr', 'changchuxuexingdachangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1064d2cc09a79d2cbc2363a5727409', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.706', '盆腔间皮瘤', 'pqjpl', 'penqiangjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b10a95a77925b4151fff61e26dfc26a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.201', '丙酮刺激性接触性皮炎', 'btcjxjcxpy', 'bingtongcijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b11cb57a29110123dbd7888a4008bfc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O14.000', '中度先兆子痫', 'zdxzzx', 'zhongduxianzhaozixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b130991a9ed0782c88b3391eb19069f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.802', '原发性戊糖尿', 'yfxwtn', 'yuanfaxingwutangniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b19e9c8ab75cd2e5ac59bd686db6a02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.200', '岩锥炎', 'yzy', 'yanzhuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1aaa2278ad674a34b52437c4910541', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.500x002', '与暴露于敌对行为有关的问题', 'yblyddxwygdwt', 'yubaoluyudiduixingweiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1c31f9a69ec278244be184577ea89e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.102', '直肠套叠', 'zctd', 'zhichangtaodie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1ce1fce25e82935c247c54610ad534', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x051', '糖尿病性下肢感染', 'tnbxxzgr', 'tangniaobingxingxiazhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1d680ca2d6fb56518c6eb6f73c6ef1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x009', '高磷血症', 'glxz', 'gaolinxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1e171cc05121488ccf536dd02dff64', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.801', '播散性皮真菌病', 'bsxpzjb', 'bosanxingpizhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b1f8082f562658e87bb8061f212da6c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.100', '输注泵的调整和管理', 'szbddzhgl', 'shuzhubengdediaozhengheguanli');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b207569467e814684a3a3978c777760', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.801', '自杀倾向', 'zsqx', 'zishaqingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b2085f1a6feb7d0ffebeb93e07be2ce', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x043', '掌骨骨囊肿', 'zggnz', 'zhanggugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b212187e16049b505ab38cbe500c6ea', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.005', '先天性隐眼综合征', 'xtxyyzhz', 'xiantianxingyinyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b212c36ba56909ef64955ef679aa2de', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.100x002', '气管炎', 'qgy', 'qiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b2214ac19f1c2775f065efddd754b1b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.000x006', '臀部开放性损伤伴异物', 'tbkfxssbyw', 'tunbukaifangxingsunshangbanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b23d693014741e0fe0eaececd5a9874', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.100', '先天性髋脱位，双侧', 'xtxktw，sc', 'xiantianxingkuantuowei，shuangce');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b2e65e01fa2705117418795a5d36229', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.900', '泌尿系统先天性畸形', 'mnxtxtxjx', 'miniaoxitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b31d1f0867f4c9de2e723f1ed6baf74', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C01.x00x003', '舌后三分之一恶性肿瘤', 'shsfzyexzl', 'shehousanfenzhiyiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b39b0c120bcd9f481615c9ef43ace24', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.803', '贲门继发恶性肿瘤', 'bmjfexzl', 'bimenjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b3a77d7545682b8a34f76b8f5f3e8e0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.400', '并殖吸虫病', 'bzxcb', 'bingzhixichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b3c60ef25eaf130135facce91ca2cbd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.100', '油脂类引起的刺激性接触性皮炎', 'yzlyqdcjxjcxpy', 'youzhileiyinqidecijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b42d830b4aae169d11e31ff14c4ed17', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500x008', '色素性视网膜营养障碍', 'ssxswmyyza', 'sesuxingshiwangmoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b46404632de10f8c82214cd9a471eb3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.301', '胫腓骨下端骨折', 'jfgxdgz', 'jingfeiguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b4765d567103d7c37aeb10308a14ec4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.101', '腹部、下背和骨盆挤压伤', 'fb、xbhgpjys', 'fubu、xiabeihegupenjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b488d6a9a0bf63520133f397c376df3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x041', '颈椎半脱位C4/C5', 'jzbtwc4/c5', 'jingzhuibantuoweic4/c5');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b4e836c4a1dad0c557828fbdd641398', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.300x004', '与起诉有关的问题', 'yqsygdwt', 'yuqisuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b4ed5c50f93b96de34b2a4c473b0ce9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x001', '肺炎球菌性多关节炎', 'fyqjxdgjy', 'feiyanqiujunxingduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b50ff4ba1e0ae763ccd4a5476578e19', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.900x002', '胎盘早期剥离伴出血', 'tpzqblbcx', 'taipanzaoqibolibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b5145129fc9772404987aed7cf8b6bc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.100†', '水痘脑炎', 'sdny', 'shuidounaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b5240475749644f8a2bfd548d89846e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.600', '产程和分娩期间脊髓和硬膜外麻醉的其他并发症', 'cchfmqjjshymwmzdqtbfz', 'chanchenghefenmianqijianjisuiheyingmowaimazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b52b8dd103075b845bff68b51d61263', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.200x005', '颈胸间盘突出', 'jxjptc', 'jingxiongjianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b54688fe047254027d0ed399d8c9334', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.802', '巩膜黑变病', 'gmhbb', 'gongmoheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b5537f937201523133f54c78f408973', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.901', '丝虫病性乳糜尿', 'scbxrmn', 'sichongbingxingruminiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b5f566c705a3edf5cffc47bb6703408', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x016', '糖尿病性骨关节病', 'tnbxggjb', 'tangniaobingxingguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b64c9ef655b89c0545662b8daa2391d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.000', '乳房挫伤', 'rfcs', 'rufangcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b65a600d8cc6f226d68fc93296bbb2a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.101', '先天性铲状手', 'xtxczs', 'xiantianxingchanzhuangshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b65beee4d54156b8a95eb59f8cf0880', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.108', '脾静脉狭窄', 'pjmxz', 'pijingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b66b036e6bb7aa079a1d49273853e5d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.100', '奥尼昂-尼昂热', 'ana-nar', 'aoniang-niangre');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b693798e53e29ce89a425516f7a7ee7', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.006', '腹主动脉闭塞', 'fzdmbs', 'fuzhudongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b6aa39c72085d44f6b6f486e4361f85', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.000', '贝尼耶痒疹', 'bnyyz', 'beiniyeyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b6d4fa592ddd11655117a43b36ec2d7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.600', '原虫性疾病并发于妊娠、分娩和产褥期', 'ycxjbbfyrs、fmhcrq', 'yuanchongxingjibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b6ecdea033c97e3a016846e5cc23c0c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.100', '上肢(包括肩)结缔组织和软组织恶性肿瘤', 'sz(bkj)jdzzhrzzexzl', 'shangzhi(baokuojian)jiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b6ed6aac1093b74e3e4efd900185fd0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.805', '革兰阳性菌败血症', 'glyxjbxz', 'gelanyangxingjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b6ffdc9f1d1d6eb2290d7321834f889', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.100', '肩锁关节脱位', 'jsgjtw', 'jiansuoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b72074d2e636d13390f72414a8004b4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.100', '二头肌长头肌肉和肌腱损伤', 'etjztjrhjjss', 'ertoujizhangtoujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b72f6aaf3bf3e4057485d39df2c7993', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.305', '单侧嵌顿性腹股沟直疝', 'dcqdxfggzs', 'danceqiandunxingfugugouzhishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b74c687dd77f4a61a548662e6072a59', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x416', '妊娠合并先天性脊柱畸形', 'rshbxtxjzjx', 'renshenhebingxiantianxingjizhujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b75aa362d26166ce46228de84570cc1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.801', '结膜溃疡', 'jmky', 'jiemokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b7647578d28b3098ef2a2fda729ac7c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.000', '肺隐球菌病', 'fyqjb', 'feiyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b77103d62b349987a77f4c7cf0e5d9d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x02', '男性乳房发育', 'nxrffy', 'nanxingrufangfayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b79ae005708146962b0f7562c710e3a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.000', '新生儿呼吸窘迫综合征', 'xsehxjpzhz', 'xinshengerhuxijiongpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b7b06895a4c94e68ad132c7fc916ac3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.003', '舌根淋巴结肿大', 'sglbjzd', 'shegenlinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b7bf23a588d8f8c488853a6ccf5d6a8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.806', '软骨实质丧失', 'rgszss', 'ruangushizhisangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b7da224d4464809547325688717eea6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.100x011', '踝和足一度烫伤', 'hhzydts', 'huaihezuyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b7ef1daec3dd517d0b908670220453b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x045', '2型糖尿病性环状的黄斑病性视网膜病', '2xtnbxhzdhbbxswmb', '2xingtangniaobingxinghuanzhuangdehuangbanbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b8044dc739e573db1428169f859d92b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.000x004', '胎盘早期剥离伴低纤维蛋白原血症', 'tpzqblbdxwdbyxz', 'taipanzaoqibolibandixianweidanbaiyuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b807e9b8829da0e76027265c31c7343', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z84.201', '生殖系统疾病家族史', 'szxtjbjzs', 'shengzhixitongjibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b80d4ad1b2b8fb19acb3a641cd977f8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x033', '产褥期涉及免疫机制疾患', 'crqsjmyjzjh', 'chanruqishejimianyijizhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b855dae10295f42936a6c6811e9a1cc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.600', '具有矫形外科关节植入物', 'jyjxwkgjzrw', 'juyoujiaoxingwaikeguanjiezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b85d9e0279ba5d01ff58cc095762c93', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.100', '冻疮', 'dc', 'dongchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b877fbde5ea0125144157c312d1412b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x911', '1型糖尿病性坏死性筋膜炎', '1xtnbxhsxjmy', '1xingtangniaobingxinghuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b87c2e6403c934d3ffc605f49f66f11', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600x005', '臂二度腐蚀伤', 'bedfss', 'beierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b8b42b86728c4a8dd90cd4b677e6fb4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300x001', '前臂拇指伸肌损伤', 'qbmzsjss', 'qianbeimuzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b8bd1e7db8850e8329b695d5d54660d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x023', '操作后切口出血', 'czhqkcx', 'caozuohouqiekouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b8dee6284a8e5c271359d4c73ef035a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.100', '海洛因中毒', 'hlyzd', 'hailuoyinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b92d1615fa38a2392cf852627125039', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.200', '非风湿性三尖瓣狭窄伴有关闭不全', 'ffsxsjbxzbygbbq', 'feifengshixingsanjianbanxiazhaibanyouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b93b5dfe695d849f6329840f9c46845', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.001', '淋球菌性膀胱炎', 'lqjxbgy', 'linqiujunxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b9710cd963a878e7043565720f7beab', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300', '精神障碍和神经系统疾病并发于妊娠、分娩和产褥期', 'jszahsjxtjbbfyrs、fmhcrq', 'jingshenzhangaiheshenjingxitongjibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b97cb380e04ff554939fcdb55848f53', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x081', '咬肌肥大', 'yjfd', 'yaojifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b99fad523103f1db3af47dcb86a052d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x303', '经皮冠状动脉狭窄矫治术后穿刺假性动脉瘤', 'jpgzdmxzjzshccjxdml', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhouchuancijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b9c5c3384c1c094b9d8805f04c2de49', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.802', '乳腺放线菌病', 'rxfxjb', 'ruxianfangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8b9efbc1c948994bef1903b1ac35b490', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x310', '糖尿病性出汗异常', 'tnbxchyc', 'tangniaobingxingchuhanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ba2da937e8e5c97b78c90044f4b357c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x021', '粘多糖贮积病IV型', 'zdtzjbivx', 'zhanduotangzhujibingivxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ba30e6c2decff6aa8fe63b3423f178c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P21.000', '严重的出生窒息', 'yzdcszx', 'yanzhongdechushengzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ba44b64a156b30a88c4b3ecba86b33a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.404†', '淋球菌性滑膜炎', 'lqjxhmy', 'linqiujunxinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ba5c128678e79c96f78870665850d36', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x031', '产褥期合并精神障碍', 'crqhbjsza', 'chanruqihebingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ba887a7eae013dd04427d431eaca712', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x032', '大腿脂肪增多症', 'dtzfzdz', 'datuizhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8baa8e887ac3190b453b49e363554003', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x017', '急性髓细胞白血病，1/ETO型', 'jxsxbbxb，1/etox', 'jixingsuixibaobaixuebing，1/etoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bab8303af1fcbd905ecfa4e327c2bf8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.300', '软木沉着病', 'rmczb', 'ruanmuchenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bac7e6a78bbaefbbe02ca78c3873d93', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.900x002', '细菌性肠炎', 'xjxcy', 'xijunxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8badf78cab5d4cb61c6372c5d9e5afe0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.700x003', '苯丙胺类兴奋剂所致的残留性和迟发性精神病性障碍', 'bbalxfjszdclxhcfxjsbxza', 'benbinganleixingfenjisuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8baf10ffb1b7e4349a2251a4dcde8ad8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.900x002', '并趾', 'bz', 'bingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8baf560f265c4d89529ce0214fb87d8b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x409', '二尖瓣成形术后', 'ejbcxsh', 'erjianbanchengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bafa81eb8e958f3b6990d1b63ad0300', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x003', '闭合性颅脑损伤重型', 'bhxlnsszx', 'bihexinglunaosunshangzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bb2b7b3c9950b3c42c321bd0893441c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x022', '糖尿病性皮肤病', 'tnbxpfb', 'tangniaobingxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bb53b2a69581ce682581584d6d77014', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.100', '胃良性肿瘤', 'wlxzl', 'weiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bb70767abb7369cf8a9ddd646b5e195', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C44.901', '汗腺恶性肿瘤', 'hxexzl', 'hanxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bb84594e7f811baf5be96641d687c65', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x006', '鼻部腐蚀伤', 'bbfss', 'bibufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bba873c1333100211396fc7ad078a8d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.700x001', '职业康复训练和治疗', 'zykfxlhzl', 'zhiyekangfuxunlianhezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bbabe8dea6d4cab89d31b4f06f15077', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.300', '尺侧副韧带创伤性破裂', 'ccfrdcsxpl', 'chicefurendaichuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bbad1f007bca3ee253a1cb445c28562', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.200', '外阴瘙痒(症)', 'wysy(z)', 'waiyinsaoyang(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bbcbb896c08f7b2ffe544af37333d9e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.200', '胃内异物', 'wnyw', 'weineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bbcdc44e11847f88ed00b692fc50697', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.600x005', '妊娠合并阴道囊肿', 'rshbydnz', 'renshenhebingyindaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bc181262dad0adcd3b211266d2285aa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.304†', '类风湿性关节炎伴心炎', 'lfsxgjybxy', 'leifengshixingguanjieyanbanxinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bc5ef60b41c377526cd6bad10bfbdb3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S78.000', '髋部创伤性切断', 'kbcsxqd', 'kuanbuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bc6066bd1fad109a3f6036debea3f2e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.300', '喂养困难和照管不当', 'wyknhzgbd', 'weiyangkunnanhezhaoguanbudang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bc6d6457ba58d6dee9bf0c4a5954f93', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.000x001', '布-加综合征[budd-chiari综合征]', 'b-jzhz[budd-chiarizhz]', 'bu-jiazonghezheng[budd-chiarizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bc80dd666b339222ca32b68cd428455', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x046', '结核性滑膜炎', 'jhxhmy', 'jiehexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bc85a7a02d1c4475846078488dd0578', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.000', '炎症后色素沉着过度', 'yzhssczgd', 'yanzhenghousesuchenzheguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bcbecbe23d4a3c46f815a401d6f6eea', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.806', '视网膜黑变病', 'swmhbb', 'shiwangmoheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bccfd16b40aa1c8195995e661508ff8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.305', '老年性黄斑变性', 'lnxhbbx', 'laonianxinghuangbanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bcdaffa7ba208a989e53d5747da3f7b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x003', '胰腺脓肿', 'yxnz', 'yixiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bce4bf0d7af3197d29756dd6d2e9eee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x011', '乳房三度腐蚀伤', 'rfsdfss', 'rufangsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd107ec30b4d8dfbce79f8499d2bb14', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.900', '女性生殖器官的动态未定或动态未知的肿瘤', 'nxszqgddtwdhdtwzdzl', 'nvxingshengzhiqiguandedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd258f8b2f4b42108089a71dc8554b6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x014', '肢体多处结缔组织良性肿瘤', 'ztdcjdzzlxzl', 'zhitiduochujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd41402be3ff1649b882bee35b8aeea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.100x002', '大麻类物质的有害使用', 'dmlwzdyhsy', 'damaleiwuzhideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd5d1600c42c686f679016f3db2c87c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x045', '1型糖尿病性环状的黄斑病性视网膜病', '1xtnbxhzdhbbxswmb', '1xingtangniaobingxinghuanzhuangdehuangbanbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd7975e1b07e0dd3b604362358ec3b0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x014', '桡动静脉瘘', 'rdjml', 'raodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd9897dcfb826581d6bc23f3e47b2de', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.200x001', '小腿皮感觉神经损伤', 'xtpgjsjss', 'xiaotuipiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bd9bd711bd5ed1920cfbec844504299', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x011', '原发性胆汁型肝硬变', 'yfxdzxgyb', 'yuanfaxingdanzhixingganyingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bdd1e66bd6450dc64aec602598c24de', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.800', '急性病毒性肝炎，其他特指的', 'jxbdxgy，qttzd', 'jixingbingduxingganyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8be4ee07ceb39b2192ea873fcb9d3878', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.103', '霍乱带菌者', 'hldjz', 'huoluandaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8be5b06ea89bae62bc8d93c9f51144e9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.000', '孤立性蛋白尿伴有特指的形态学损害伴有轻微的肾小球异常', 'glxdbnbytzdxtxshbyqwdsxqyc', 'gulixingdanbainiaobanyoutezhidexingtaixuesunhaibanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8be78219423c7224d7906a45d0e63201', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.900', '多神经病', 'dsjb', 'duoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bea3f5b9a3b5e65715c9348b7e9dc05', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.900', '原位黑色素瘤', 'ywhssl', 'yuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bea8fc84e4fde1cac72487adfa1a9c0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.101', '良性淋巴肉芽肿', 'lxlbryz', 'liangxinglinbarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bec4fd4a014f1e898afd8131e4b2bc7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.900', '刺激性接触性皮炎', 'cjxjcxpy', 'cijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bed93d5e1838ee1545db661258a018f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x022', '红色甲半月', 'hsjby', 'hongsejiabanyue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bee460d063521e0220671e7082ea444', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.101', '桡骨头骨折', 'rgtgz', 'raogutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bf0734b15a35b9561095900834051e9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L59.801', '慢性光化性皮炎，与辐射相关', 'mxghxpy，yfsxg', 'manxingguanghuaxingpiyan，yufushexiangguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bf12809ce851b13ee3a1b19bce41391', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L52.x00', '结节性红斑', 'jjxhb', 'jiejiexinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bf7e4b0b236e68c1bea1967183c8ca1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.213', '陈旧性膝半月板损伤', 'cjxxbybss', 'chenjiuxingxibanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bf99a53a9559a7e94ad109b14f387e2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.812', '开放性膈破裂', 'kfxgpl', 'kaifangxinggepolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bfc71b2d8a9754296e74255668e118e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.100', '维生素A缺乏病伴有比托斑点及结膜干燥症', 'wssaqfbbybtbdjjmgzz', 'weishengsuaquefabingbanyoubituobandianjijiemoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8bfd2ca971900259c9043f88ce99e688', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x004', '踝内侧副韧带扭伤', 'hncfrdns', 'huaineicefurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c019aad4bb8348481858c5d62d0b5dd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.002', '支气管憩室', 'zqgqs', 'zhiqiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c01cfd2bfefd443fc60c96c90421523', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.100x002', '可卡因的有害使用', 'kkydyhsy', 'kekayindeyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c054acd0bc9e466ab746c0aa212ca05', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.503', '肩关节假体植入物感染', 'jgjjtzrwgr', 'jianguanjiejiatizhiruwuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c0791a7d22c11399647dea3a9cfe67f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.200x004', '筛窦脓肿', 'sdnz', 'shaidounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c089e54e66918223b411fb403a66e3d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.500x003', '萝芙木中毒', 'lfmzd', 'luofumuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c0a912d7b457a8ff4860564080f4158', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.700', '镇癫痫药和镇静催眠药中毒', 'zdxyhzjcmyzd', 'zhendianxianyaohezhenjingcuimianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c0f423d0289b3f93d61e969aeae58c9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.300x001', '短暂性桥本甲状腺毒症', 'dzxqbjzxdz', 'duanzanxingqiaobenjiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c0fad5d11e28f0dcd1f45a2e8da05aa', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.801', '小细胞低色素性贫血', 'xxbdssxpx', 'xiaoxibaodisesuxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c1505f39b853e9be75d691f39ad2c35', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.000x002', '非酒精性脂肪性肝炎', 'fjjxzfxgy', 'feijiujingxingzhifangxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c151ba9375cc8ea620973f3c345a2e4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T64.x00x001', '黄曲霉毒素中毒', 'hqmdszd', 'huangqumeidusuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c160724ba3cb7fb3300a377eae24a73', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.500', '器官、系统和组织标本的异常的微生物学所见，其他的', 'qg、xthzzbbdycdwswxsj，qtd', 'qiguan、xitonghezuzhibiaobendeyichangdeweishengwuxuesuojian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c193c4cc56b8d072f7ff3ce52d9f5c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.100', '双阴道', 'syd', 'shuangyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c193e864d1a7d445b0584f36886eb67', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.102', '声带良性肿瘤', 'sdlxzl', 'shengdailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c1a19d12625214cf2d106e936463464', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.804', '后天性眼睑畸形', 'htxyjjx', 'houtianxingyanjianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c1b3a68640c6b0166a8a08fc3c3f971', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.200x003', '足部韧带断裂', 'zbrddl', 'zuburendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c1c8cdbc2fe718dd4311109b9caa87e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.100x001', '坏疽性膈疝', 'hjxgs', 'huaijuxinggeshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c1ecdf60e44eb3d366f2db234075b48', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.904', '支气管错构瘤', 'zqgcgl', 'zhiqiguancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c217710a305338fb1f7ae94a570fa9b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.500', '前列腺肿瘤的特殊筛查', 'qlxzldtssc', 'qianliexianzhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c22926c0cc64d81d5e10bacd31e5259', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.201', '血液透析状态', 'xytxzt', 'xueyetouxizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c2394af098512da142e9268b490a6e8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.200x001', '股骨粗隆下骨折', 'ggclxgz', 'guguculongxiaguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c23a2e6522fd97e14d952c5963751c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.200x011', '慢性粒细胞白血病伴缓解(加速期)', 'mxlxbbxbbhj(jsq)', 'manxinglixibaobaixuebingbanhuanjie(jiasuqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c25dcf8acc82088b68157bb5de0e2d2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.010', '开放性腰椎骨折', 'kfxyzgz', 'kaifangxingyaozhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c2aa3dccef2433f1d444af9effecf42', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x004', '慢性髓单核细胞性白血病', 'mxsdhxbxbxb', 'manxingsuidanhexibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c2d1acf0c90024493a4d4ed7cb553c2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300x003', '双相情感障碍,目前为不伴有躯体症状的轻度抑郁发作', 'sxqgza,mqwbbyqtzzdqdyyfz', 'shuangxiangqingganzhangai,muqianweibubanyouqutizhengzhuangdeqingduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c2d1c62d48126021880f1fab3694438', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.700', '多个腹内器官损伤', 'dgfnqgss', 'duogefuneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c34e697b5f16f52f0549b090a54d0d8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.600x004', '低钾性肌病', 'djxjb', 'dijiaxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c35a7f1c2ffe70282d88f66c8d16e0a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.802', '大腿肌肥厚', 'dtjfh', 'datuijifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c3636415a0be0d7c37cc8b0f9bd5d31', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.300x001', '腕副韧带断裂', 'wfrddl', 'wanfurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c3e2e881b3dff7cd524c5b15ee6b48a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x002', '冈上肌肌肉损伤', 'gsjjrss', 'gangshangjijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c3e9e7c103e98df5630e8d7383f5007', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.703', '产伤性外阴血肿', 'csxwyxz', 'chanshangxingwaiyinxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c3f95b58a1452b50556938529ac1ce3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.004', '颈椎棘上韧带炎', 'jzjsrdy', 'jingzhuijishangrendaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c3fb11c366b6a749005df1a06dd07f8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.100x003', '授乳母亲的医疗照顾', 'srmqdylzg', 'shourumuqindeyiliaozhaogu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c43621081924ed4c6bd4605cd74ce65', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.600', '萎缩纹', 'wsw', 'weisuowen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c439b6cfbbca65152d8e8728a234051', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x016', '短面综合征', 'dmzhz', 'duanmianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c469067d4a48599063c304954b80f9b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.204', '浅层角膜结膜炎', 'qcjmjmy', 'qiancengjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c4777afbf79a9e64a0b0b5a9528a19e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.900x001', '妊娠期麻醉并发症', 'rsqmzbfz', 'renshenqimazuibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c47d95a881b361cc381eaec359b090c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D66.x00', '遗传性因子Ⅷ缺乏', 'ycxyzⅷqf', 'yichuanxingyinziⅷquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c48b90e34e3a264be20784858565aa1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.802', '布施克硬肿病', 'bskyzb', 'bushikeyingzhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c48bdf7607e81239008fa666cc9787f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.900x004', '儿童急性出血性水肿', 'etjxcxxsz', 'ertongjixingchuxuexingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c4ac3cba0098c97f5ce325491f2e117', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.006', '颌下淋巴结肿大', 'hxlbjzd', 'hexialinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c4ae1d63acacd77e79bdb7c39caf9eb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x002', '主动脉夹层形成', 'zdmjcxc', 'zhudongmaijiacengxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c4d4a9a5304e29a3373338cd84a6144', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.821', '巨输尿管', 'jsng', 'jushuniaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c525813a0978bac2155f03560bd138f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500x002', '腕部一度腐蚀伤', 'wbydfss', 'wanbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c57732268750a7df387cf44fca8c2fa', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.000', '棉屑沉着病', 'mxczb', 'mianxiechenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c5aead6258bfff572cf5a25994ab3c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.208', '先天性胃移位', 'xtxwyw', 'xiantianxingweiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c5b046b1bbb803d0c8cde48a0b772c0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x052', '软腭开放性损伤', 'rekfxss', 'ruanekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c5e810b3a1eda2f4f4ba385ebd6d863', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x011', '颅内继发恶性肿瘤', 'lnjfexzl', 'luneijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c5fb98d413da63433c31e8358a46e65', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.102', '特发性肌张力异常', 'tfxjzlyc', 'tefaxingjizhangliyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c6037b5edc7ab476021629d3e4488b9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300', '耳开放性伤口', 'ekfxsk', 'erkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c603d19252338b50d5ec6c323e085dd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.500x004', '异位妊娠个人史', 'ywrsgrs', 'yiweirenshengerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c616b6db0f7bba773bc2e40f8e4aae7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.801', '先天性纤维囊性肾', 'xtxxwnxs', 'xiantianxingxianweinangxingshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c630ae08f6c8e5798226de739a67225', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.800x014', '内眦移位', 'nzyw', 'neiziyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c670c69ded180a65a84e6994b62daa3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.201', '肺中叶恶性肿瘤', 'fzyexzl', 'feizhongyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c6795ec60e4cfd6d042acb5113001d2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.400', '神经损伤', 'sjss', 'shenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c6b724277a341d0136b00fc2083ee10', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x008', '情绪性红细胞增多症', 'qxxhxbzdz', 'qingxuxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c6b808a93d8c7fc8aa529fafd8bb048', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.100', '颈动脉综合征(大脑半球的)', 'jdmzhz(dnbqd)', 'jingdongmaizonghezheng(danaobanqiude)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c71ed086c643d9455e4ce64f67c6351', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.900x003', '皮肤蠕虫蚴移行症', 'pfrcyyxz', 'pifuruchongyouyixingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c73ed845737ab31418b0ff55fa12852', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.000x004', '剥夺性弱视', 'bdxrs', 'boduoxingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c77d5250d18353d6b9dfe6a1d424749', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.800', '皮肤棘层松解性疾患，其他特指的', 'pfjcsjxjh，qttzd', 'pifujicengsongjiexingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c7863e4c81a06a5494cec5960abe8ff', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.600', '脂贮积疾患', 'zzjjh', 'zhizhujijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c78796c087580f8c35409551da41f15', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.802', '前列腺钙化灶', 'qlxghz', 'qianliexiangaihuazao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c78ced4e13ffb3dba7e3bfb1979de34', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x038', '腹股沟周围神经和自主神经交界性肿瘤', 'fggzwsjhzzsjjjxzl', 'fugugouzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c7b8bd20e6f82a10b3fc51d168fa468', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.400', '牙骨质增生', 'ygzzs', 'yaguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c7e75eea6608402c1f996b25f75ff32', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R61.000', '局限性多汗症', 'jxxdhz', 'juxianxingduohanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c7fd39b480975bc5f49b9b191fc656e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.800', '精神发育迟缓引起的，其他的', 'jsfychyqd，qtd', 'jingshenfayuchihuanyinqide，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c802ea5fd5d20f33b6b3c78872664c6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.900', '氨基酸代谢紊乱', 'ajsdxwl', 'anjisuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c811e64be2855c50cfc883457b1ed0e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.400x001', '上肢和下肢多处挤压伤', 'szhxzdcjys', 'shangzhihexiazhiduochujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c81633274ec666cdec0142c69504c1e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.400', '食管蹼', 'sgp', 'shiguanpu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c83b7885507eeba28dcf63dc5e6f120', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.800x008', '耳大神经痛', 'edsjt', 'erdashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c845d7480e7314eb8a7a18118587f4d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.804', '冯·希佩尔-林道综合征', 'f·xpe-ldzhz', 'feng·xipeier-lindaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c8551e999828f35aa5e7ce4fa73f68b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.800x001', '已知病毒的流感性脑病', 'yzbddlgxnb', 'yizhibingdudeliuganxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c8a2190d07cbe277522069b1d980380', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900', '非霍奇金淋巴瘤', 'fhqjlbl', 'feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c8b9176e94da6c86ecd155b21337be3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x007', '还原型烟酰胺腺嘌呤二核苷酸-辅酶Q还原酶缺乏', 'hyxyxaxplehgs-fmqhymqf', 'haiyuanxingyanxiananxianpiaolingerhegansuan-fumeiqhaiyuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c9319aaa65b0e6bfd6d69671fe8ddbd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.200x002', '前臂屈肌腱损伤', 'qbqjjss', 'qianbeiqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c943ad7e8f14fc8938633bb1c73a42d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.900x002', '咖啡因所致的精神和行为障碍', 'kfyszdjshxwza', 'kafeiyinsuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c9688c2a1346a5b8db94599e8c97cd2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.203', '精氨基琥珀酸尿症', 'jajhpsnz', 'jinganjihuposuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c98d8631b5dab71fc5df3ad91150851', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800x007', '具有心脏除颤器', 'jyxzczq', 'juyouxinzangchuzhanqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c9b3dbe6b19e182cae8b4f5f9caf887', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.000', '膀胱三角区恶性肿瘤', 'bgsjqexzl', 'bangguangsanjiaoquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8c9ee0bc206b9a19a5fcb3357094d687', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x015', '轻度肺动脉高压', 'qdfdmgy', 'qingdufeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca0159605a301e36026145d2d9d48b8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.502', '上臂软组织异物残留', 'sbrzzywcl', 'shangbeiruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca16c7caf5202fb1218ba24f046e50a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.403', '气管支气管淋巴结结核，病理(+)', 'qgzqglbjjh，bl(+)', 'qiguanzhiqiguanlinbajiejiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca1948f1095bdbca55a57412b092481', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x005', '后天性上颌骨缺失', 'htxshgqs', 'houtianxingshangheguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca2f25a94f2267f55a013cede50f328', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.000x001', '浸泡手', 'jps', 'jinpaoshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca42ac8d967c0e57a14e3af02ed7bdd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.402', '气管结核', 'qgjh', 'qiguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca42c09cb7b6c9d9a56c117bc6a56c5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.000', '囊状眼球', 'nzyq', 'nangzhuangyanqiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca5caa0fb96d078c5bc545985d1b673', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.000', '产伤引起的埃尔布麻痹', 'csyqdaebmb', 'chanshangyinqideaierbumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ca93ad2902a2aae3eadbdd5ab507cdc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.202', '环杓关节脱位', 'hsgjtw', 'huanshaoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8caa1dc6c2e9758736d52e3db9415994', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.800', '食管交搭跨越恶性肿瘤的损害', 'sgjdkyexzldsh', 'shiguanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cadb6522dbeb440a837db3ee78562ab', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.100', '肠激素分泌过多，其他的', 'cjsfmgd，qtd', 'changjisufenmiguoduo，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cae07e22b7df3d04ea09119d6fd0579', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.000', '糖\\[肾上腺\\]皮质激素类及其合成的类似物中毒', 't\\[ssx\\]pzjsljqhcdlswzd', 'tang\\[shenshangxian\\]pizhijisuleijiqihechengdeleisiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb16ed61c1c468d5690c0658e42e6de', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.000x004', '具有复律除颤器', 'jyflczq', 'juyoufulvchuzhanqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb1a0f23e1a987c05c06fedf63e96ae', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.900x001', '广泛性发育障碍', 'gfxfyza', 'guangfanxingfayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb2053980e1e28e34eb742535b2b7cf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.000x002', '躯体性机能障碍', 'qtxjnza', 'qutixingjinengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb3aa253becc1a9fa3851675ff57566', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.300x001', '下肢多处开放性损伤', 'xzdckfxss', 'xiazhiduochukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb3cd784bfc004c32d8d1a0b7dc9256', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.205†', '大脑后动脉综合征', 'dnhdmzhz', 'danaohoudongmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb6e96da838125b9240c0fa264d4cb8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.801', '急性传染性淋巴细胞增多症', 'jxcrxlbxbzdz', 'jixingchuanranxinglinbaxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb7920c0dc151c6b1f86cd86fa3cd80', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x008', '头皮糜烂脓疱性皮病', 'tpmlnpxpb', 'toupimilannongpaoxingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb87632af5d2593218846c9380218b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.100', '分娩后生殖道的其他感染', 'fmhszddqtgr', 'fenmianhoushengzhidaodeqitaganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cb8874676b5790d08300869a6bfcee9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.901', '后天性骨畸形', 'htxgjx', 'houtianxinggujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cbad09c38ddf05185dc835f588c1208', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.500x002', '大泡性视网膜脱离', 'dpxswmtl', 'dapaoxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cc1380839981dd6e5a6fe8d7cb3e372', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.200x001', '双相情感障碍,目前为伴有精神病性症状的躁狂发作', 'sxqgza,mqwbyjsbxzzdzkfz', 'shuangxiangqingganzhangai,muqianweibanyoujingshenbingxingzhengzhuangdezaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cc4e2b5f2e299fe1664bb118d6d9d09', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.801', '累及一般感觉和知觉症状和体征', 'ljybgjhzjzzhtz', 'leijiyibanganjuehezhijuezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cc6f686abeec5db6059e1345e01b0a7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.900', '晶状体疾患', 'jztjh', 'jingzhuangtijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cced9b0f7f83dba471935f3b9199871', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x010', '家族性低磷酸盐血症', 'jzxdlsyxz', 'jiazuxingdilinsuanyanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ccfb2bc599495457bd1974d8bbfd5bc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.104', '脊髓坏死', 'jshs', 'jisuihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cd4f5393d437a8ef37345e62c503277', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.000x001', '肾盂结石', 'syjs', 'shenyujieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cd6f23d7f7c99d8c6694814178b5e82', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.300', '恙虫病立克次体引起的斑疹伤寒', 'ycblkctyqdbzsh', 'yangchongbinglikecitiyinqidebanzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cd8322faefa28239e34c03452ae3f85', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.504', '1型糖尿病性溃疡', '1xtnbxky', '1xingtangniaobingxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cd9ad47014aeb1d339e7335ada9b38b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x023', '面部除皱术后随诊医疗', 'mbczshszyl', 'mianbuchuzhoushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cdbd43c6b6a55b5f6bf2a1ea69d50f0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.900x001', '股疝', 'gs', 'gushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cdfcb5ec1b1797f7c02ffabd5f7977d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.002', '阿米巴痢疾', 'amblj', 'amibaliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ce06688c4544ea8d2bafaa6c4e67ef9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.101', '面部皮脂腺囊肿', 'mbpzxnz', 'mianbupizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ce19cd68182a91e71849ff43abb0d12', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.800', '低血压，其他的', 'dxy，qtd', 'dixueya，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ce33355483355c0b3194a03b9a033ff', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.100', '全身性钙质沉着综合征[CR(E)ST]', 'qsxgzczzhz[cr(e)st]', 'quanshenxinggaizhichenzhezonghezheng[cr(e)st]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ce48a2abd5de7e69f8e9483b96f463f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.101', '先天性肾盂输尿管连接部梗阻', 'xtxsysngljbgz', 'xiantianxingshenyushuniaoguanlianjiebugengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ce748efcb1d304fcc9c8fd555ba607f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x034', '物理因素所致精神障碍', 'wlysszjsza', 'wuliyinsusuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ce7f6b255716b873c16916e86e8008d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200x004', '肝动脉损伤', 'gdmss', 'gandongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cebb8fe9270cc85d8512c9da842d206', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.101', '先天性卵形红细胞症', 'xtxlxhxbz', 'xiantianxingluanxinghongxibaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cee31b92c569e57cdf380f71db7d6f2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I02.900', '风湿性舞蹈症不伴有心脏受累', 'fsxwdzbbyxzsl', 'fengshixingwudaozhengbubanyouxinzangshoulei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ceef38377bcf3312f47be52400f98e3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.300x004', '脐血流比值高', 'qxlbzg', 'qixueliubizhigao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cef0774982290c759734c1811550f7f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.002', '葡萄球菌性肘关节炎', 'ptqjxzgjy', 'putaoqiujunxingzhouguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cf0729af9c78e12246a5385167f7407', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.200', '先天性巨输尿管', 'xtxjsng', 'xiantianxingjushuniaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cf12691788bbb3136ede02839d67ba8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.103', '颌肉芽肿', 'hryz', 'herouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cf414b1f4f23fb77481a1611a8f2f6d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.800x001', '先天性尿道旁裂', 'xtxndpl', 'xiantianxingniaodaopanglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cf69abef978e1cf133cbb13729f8824', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x906', '默比乌斯综合征[Moebius综合征]', 'mbwszhz[moebiuszhz]', 'mobiwusizonghezheng[moebiuszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cf7b8164c01d44f00bd69b79b7981fb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B52.000', '三日疟原虫疟疾伴有肾病', 'srnycnjbysb', 'sanrinveyuanchongnvejibanyoushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cf9d57c1c3d7f4c7561aaebc31aa64d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.802', '恶性肿瘤中医治疗', 'exzlzyzl', 'exingzhongliuzhongyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cfc2ce4b4b5c9f924816f935b374a58', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.200x005', '全身性肥大细胞病', 'qsxfdxbb', 'quanshenxingfeidaxibaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cfc442301343a998ed46b3309679fe6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.900', '原虫性肠道疾病', 'ycxcdjb', 'yuanchongxingchangdaojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cfcd4383ab84160bc729d8c830732ac', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.200x001', '化学预防', 'hxyf', 'huaxueyufang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cfcec266c02ed8df2577313f5378607', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.302', '莨菪碱类植物中毒', 'ldjlzwzd', 'langdangjianleizhiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8cfe9802ac45bc1bc3bb45ccd05bc48d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.201', '梅尔克松-罗森塔尔综合征', 'meks-lstezhz', 'meierkesong-luosentaerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d0049b845bae139e2251415f484732d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x035', '硅油注入术后', 'gyzrsh', 'guiyouzhurushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d0103ab7e4db4c3c9b2c6797386c264', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.802', '面部擦伤', 'mbcs', 'mianbucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d05d8a6b353b15a39fa3693669b99f2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.000x001', '玻璃体（触摸）综合征', 'blt（cm）zhz', 'boliti（chumo）zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d07083ffd49e83811a2a468651b6242', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.001', '颈动脉动脉瘤破裂伴蛛网膜下隙出血', 'jdmdmlplbzwmxxcx', 'jingdongmaidongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d0984b17c2817c1afc5d17ff08f31b6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x016', '扩张器植入术后恢复期', 'kzqzrshhfq', 'kuozhangqizhirushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d0c2efa68e93b408ed50f439ccbe65c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x006', '慢性髓系白血病', 'mxsxbxb', 'manxingsuixibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d0c741ac4cbea66c572cdf82750762a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.900', '维生素B缺乏病', 'wssbqfb', 'weishengsubquefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d0f1311a04da90c86bc83787a60bd89', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.800x012', '角膜知觉减退', 'jmzjjt', 'jiaomozhijuejiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d1290c7e0beb3462820fec8a6506832', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.200x012', '医源性甲状腺功能减退', 'yyxjzxgnjt', 'yiyuanxingjiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d136a7f61ffff3d903297d8d177056f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x023', '面部二度烫伤', 'mbedts', 'mianbuerdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d15f122ce5bc61c98e8bbdd102a3e2d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x011', '单侧不完全声带麻痹', 'dcbwqsdmb', 'dancebuwanquanshengdaimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d167732a94a9a6d336a62ba16ab27e6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200x004', '腰骶椎管不全脱位性狭窄', 'ydzgbqtwxxz', 'yaodizhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d187776101fa250a798b4e2b649bd51', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.000x001', '非风湿性主动脉瓣狭窄', 'ffsxzdmbxz', 'feifengshixingzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d192e9565499bb1ea19c6c36bcfbc01', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.008†', '腰椎结核性窦道', 'yzjhxdd', 'yaozhuijiehexingdoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d1b64fb241ca620156f29079044645a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.400x001', '双上肢多发性骨折', 'sszdfxgz', 'shuangshangzhiduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d1bfe5217d2f599bec6ad3041909b79', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x049', '胶原性疾病所致精神障碍', 'jyxjbszjsza', 'jiaoyuanxingjibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d1e4bac2825cf95bdf0487c7a58a2ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.800x002', '输卵管息肉', 'slgxr', 'shuluanguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d21a3839e2c8e82fce0fe22cf729b72', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.200', '产褥期中麻醉的中枢神经系统并发症', 'crqzmzdzssjxtbfz', 'chanruqizhongmazuidezhongshushenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d228a0a037b7985b7d3e06186b6b920', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.102', '听力检查', 'tljc', 'tinglijiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d25189735072b39274ba6b4d14f9290', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x013', '泛酸缺乏', 'fsqf', 'fansuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d286b29b19219621c0e060865412ee5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200x041', '慢性完全性截瘫', 'mxwqxjt', 'manxingwanquanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2a434218694c99a4328a313fdd28b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.202', '分娩并发子宫内翻', 'fmbfzgnf', 'fenmianbingfazigongneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2b2b6421affcf0e699b423dc8f124f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.200', '输尿管良性肿瘤', 'snglxzl', 'shuniaoguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2bbd3f7c4f4213c2e12d91627ff880', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900', '慢性病毒性肝炎', 'mxbdxgy', 'manxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2cd2beb103ee7b2597994ef0e5d19f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.700x002', '淋巴瘤史', 'lbls', 'linbaliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2df63b4928c8dd910fd6e069b18bfa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x007', '骨浆细胞瘤', 'gjxbl', 'gujiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2e73bea259c726550b975621430543', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.600', '常染色体额外标记染色体', 'crstewbjrst', 'changransetiewaibiaojiranseti');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d2ec24d1b6c3545997f6ff52f38e8f7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.100x003', '嗜酸粒细胞增多综合征', 'sslxbzdzhz', 'shisuanlixibaozengduozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d31046e969ce644145b850c69084989', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.300x301', '先天性小脑萎缩', 'xtxxnws', 'xiantianxingxiaonaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d313531c1ab423797df0d8d6616572f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000x005', '额窦良性肿瘤', 'edlxzl', 'edouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d31e6460c67a88aff4eab0339f34caa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900x002', '坏死性淋巴结炎', 'hsxlbjy', 'huaisixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d34e924cccdee6da8d1e95d978f59ef', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.000x001', '头和颈挤压伤', 'thjjys', 'touhejingjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d3736750aec2ffd746cdd31e83bee0e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.800', '多器官的卡波西肉瘤', 'dqgdkbxrl', 'duoqiguandekaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d38e58b35f5cdb43912877bcb718ef7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A96.100', '马丘波出血热', 'mqbcxr', 'maqiubochuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d3a11db52d3ca225606149cd160c630', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.000x003', '贲门口恶性肿瘤', 'bmkexzl', 'bimenkouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d3db5d2e51fa1953899fe4091ac8383', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x407', '法洛四联症术后', 'flslzsh', 'faluosilianzhengshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d3e4708765d5332d27dcddafa764c74', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x004', '颞部良性肿瘤', 'nblxzl', 'niebuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d3ecc75fd096d0f1be09d616defb22e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.000', '轻度精神发育迟缓，无或轻微行为缺陷的', 'qdjsfych，whqwxwqxd', 'qingdujingshenfayuchihuan，wuhuoqingweixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d3f9a14b32e77c39c2ea5c19bf4c566', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.100x002', '完全性下肢单瘫', 'wqxxzdt', 'wanquanxingxiazhidantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d409ab229ba991d1cd24659f47299ea', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.800', '2型糖尿病伴有并发症', '2xtnbbybfz', '2xingtangniaobingbanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d41120a0c583de1f4705dd2009ab050', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.300x011', '先天性外眦赘皮', 'xtxwzzp', 'xiantianxingwaizizhuipi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d423d7c7c787604e6d02b63a53e2c1d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.101', '利德尔综合征', 'ldezhz', 'lideerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d4256bdf960c46e50817e49ad1de906', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.007', '二尖瓣及主动脉瓣狭窄伴关闭不全', 'ejbjzdmbxzbgbbq', 'erjianbanjizhudongmaibanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d49401902e7bc6885060b6e15183b88', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.803', '流产后宫腔粘连', 'lchgqzl', 'liuchanhougongqiangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d4965cc8494b8a0310ad252eabafcde', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x042', '2型糖尿病性低血糖性癫痫发作', '2xtnbxdxtxdxfz', '2xingtangniaobingxingdixuetangxingdianxianfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d4d1685acfbd59fed68a99bbf7a680c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.002', '角膜磨损', 'jmms', 'jiaomomosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d50406303d1a7aea72b58fd39a9f3fb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.103', '基底动脉血栓形成', 'jddmxsxc', 'jididongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d525fc70ac0e2fdea60a2dbdcc3153a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300x001', 'Lisfranc损伤', 'lisfrancss', 'lisfrancsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d5260927bec8e8938b7c877787587d2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.101', '肩区感染性滑囊炎', 'jqgrxhny', 'jianquganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d5541c0fc42ffb50d06aba0ba90fb24', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z10.800', '常规一般性健康查体，其他限定人群的', 'cgybxjkct，qtxdrqd', 'changguiyibanxingjiankangchati，qitaxiandingrenqunde');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d5a1a90614c61421e5e483cc5360e52', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.101', '操作中休克', 'czzxk', 'caozuozhongxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d5d1f996f43b19524798c27658c601f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.500', '椎动脉的蛛网膜下出血', 'zdmdzwmxcx', 'zhuidongmaidezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d5dcdea002d24b2f66967b3cda1ea3b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R32.x00', '尿失禁', 'nsj', 'niaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6089cd99c5eca6422f79d44bd594d9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.000x001', '急性透壁前间壁心肌梗塞', 'jxtbqjbxjgs', 'jixingtoubiqianjianbixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d624a7f62238a265b745f182dda715e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x407', '胆囊切除术后粘连', 'dnqcshzl', 'dannangqiechushuhouzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d63b0e9f7e509f438e930849177990b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.800x005', '肾上腺增生', 'ssxzs', 'shenshangxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d67d593d7f273fbb47c198a83f18c8f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.904', '非感染性急性肠炎', 'fgrxjxcy', 'feiganranxingjixingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6ade9c0b9baf2c20b23b99bf2168fa', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x507', '脑术后', 'nsh', 'naoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6b33c18c9248585cee2e7e46c3a439', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.300', '产后凝血缺陷', 'chnxqx', 'chanhouningxuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6b5d47ffa7bb9eccce506175639a0a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.900x011', '早期完全自然流产', 'zqwqzrlc', 'zaoqiwanquanziranliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6b8c558e7104687ada0f6ba477c4e8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.003', '创伤性肾血肿', 'csxsxz', 'chuangshangxingshenxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6bfc01fe5cfdb83cca89aed314db93', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.203', '陈旧性手指骨折', 'cjxszgz', 'chenjiuxingshouzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6c1ea0ae818b277694a757726dd9e8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x219', '子宫骶骨韧带继发恶性肿瘤', 'zgdgrdjfexzl', 'zigongdigurendaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6ca6a681de5b611012a38c94221564', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A96.100x001', '玻利维亚出血热', 'blwycxr', 'boliweiyachuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6e9286c2143652d1c6a1b982bf9ae9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.900', '喉先天性畸形', 'hxtxjx', 'houxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d6f98e297f19445b07f6e5e25974308', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.900', '男性生殖器官的炎性疾患', 'nxszqgdyxjh', 'nanxingshengzhiqiguandeyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d707d9586bb11459fa99608c45c9ff2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.000x005', '婴儿沙门菌肠炎', 'yesmjcy', 'yingershamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d72884a6dc5f5218d523572b91cef5f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x008', '肺淋巴瘤', 'flbl', 'feilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d72e3089b33e9967677fe4159b86267', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.102', '肺干酪性结核，痰培养(+)', 'fglxjh，tpy(+)', 'feiganlaoxingjiehe，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d7535349c6e1fee5cadbf39976afcb7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.900x001', '遗传性肌病', 'ycxjb', 'yichuanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d7608dcc3ccad3a7209e99dc919f9d8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.200', '正常压力脑积水', 'zcylnjs', 'zhengchangyalinaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d7a659a82922d1866dbb16a5a35e50c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.402', '脑栓塞', 'nss', 'naoshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d7ac1be11aa02edf369cea435ce0b6d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.000', '额部脑膨出', 'ebnpc', 'ebunaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d7b55b710af1728847e967ec90f1d78', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200x012', '髋和下肢二度化学性灼伤', 'khxzedhxxzs', 'kuanhexiazhierduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d7eb5f990815348521f7f8406ddc5d7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.900', '呼吸器官和胸腔标本的异常所见', 'hxqghxqbbdycsj', 'huxiqiguanhexiongqiangbiaobendeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d8151628730820dca5b373111515613', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.704', '肝间皮瘤', 'gjpl', 'ganjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d83c3cfa0d8f11555f1064cb7591b01', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.200', '产程和分娩并发胎儿心率异常并在羊水中伴有胎粪', 'cchfmbftexlycbzyszbytf', 'chanchenghefenmianbingfataierxinlvyichangbingzaiyangshuizhongbanyoutaifen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d83cf2705268676145f1c2e1d993ec7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x024', '主动脉夹层B3S型', 'zdmjcb3sx', 'zhudongmaijiacengb3sxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d84aca5dc3bf31d0e1faf3f51c5ecdb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.501', '产伤性膀胱损伤', 'csxbgss', 'chanshangxingbangguangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d8635d95c8e5090b3bc07d599251a93', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.906', '舌损伤', 'sss', 'shesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d8a6e3294127c20700856227488a3ae', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x410', '心内膜垫缺损修补术后', 'xnmdqsxbsh', 'xinneimodianquesunxiubushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d8b49471d6cb230fd79561d3aa7e9c0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000', '糖原贮积病', 'tyzjb', 'tangyuanzhujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d8c74cd3f1b2b8536ce1a92f54cedd8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A96.200', '拉沙热', 'lsr', 'lashare');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d8ed6109ce75a3a187e1f1dc50047c7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x048', '结核性脊柱侧弯', 'jhxjzcw', 'jiehexingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d908e9f4f4566119c70f04e08923a98', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.900', '眼良性肿瘤', 'ylxzl', 'yanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d9166e71137088311b95ee77e872457', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.210', '急性侧壁心肌梗死', 'jxcbxjgs', 'jixingcebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d940d377d3a517ca5dbcf6a7859fcf5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.810', '开放性颈部特指部位骨折', 'kfxjbtzbwgz', 'kaifangxingjingbutezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d9c734e9b182b67959fc0b2921f036d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x231', '产褥期肌肉骨骼系统和结缔组织疾病', 'crqjrggxthjdzzjb', 'chanruqijirougugexitonghejiedizuzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8d9ef924a9e553e8aa2e1c69e7e02583', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x007', '小脑幕孔下降疝', 'xnmkxjs', 'xiaonaomukongxiajiangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da0aa39c9bd4f39a42a3460a1879f67', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.401', '胸腺肿瘤', 'xxzl', 'xiongxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da1d7e2c7aa209d53e2c499f33b5bf9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x202', '尿道术后', 'ndsh', 'niaodaoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da2b9af9b7d8656071b85cb70b667bc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.207', '副卵巢囊肿', 'flcnz', 'fuluanchaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da44e59f4d952f64bf8d6ba19622164', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.600x002', '指骨骨骺分离', 'zgghfl', 'zhiguguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da8b4f766d0b20a1d2f845002b2866a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.000x002', '精神发育迟滞,无或轻微的行为缺陷', 'jsfycz,whqwdxwqx', 'jingshenfayuchizhi,wuhuoqingweidexingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da928c70e889c4bd417d61ac8e9533f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x861', '踝关节血管瘤', 'hgjxgl', 'huaiguanjiexueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da95758698631932201afd5db75031f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.801', '肯尼迪病', 'kndb', 'kennidibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8da9f5feba92467c3e568de24098189e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x403', '冠状动脉造影术后', 'gzdmzysh', 'guanzhuangdongmaizaoyingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8daa5cd7dd0d32e41cb938277e4494b2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.000x011', '复发性抑郁障碍,目前为不伴有躯体症状的轻度发作', 'ffxyyza,mqwbbyqtzzdqdfz', 'fufaxingyiyuzhangai,muqianweibubanyouqutizhengzhuangdeqingdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8daa8913a1a4eef25a442192bf46b343', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.800x001', '新生儿真菌性脑膜炎', 'xsezjxnmy', 'xinshengerzhenjunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dab38a6c4075854f0cde8a278a6aa74', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.200', '子宫阴道不完全性脱垂', 'zgydbwqxtc', 'zigongyindaobuwanquanxingtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dabe7b33265b937b3b3772bd3e6e93a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.804', '附睾阴囊瘘', 'fgynl', 'fugaoyinnanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dad25c3342cea2ee454fc7d925320f6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x03', '纤维蛋白溶解性紫癜', 'xwdbrjxzd', 'xianweidanbairongjiexingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8db10024db888a4991072f052ac438ce', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x024', '操作后眼底出血', 'czhydcx', 'caozuohouyandichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8db1319191589c2d8b545b1bde1a1e65', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.201', '胃出血', 'wcx', 'weichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8db4651eafcf6968158cca7db9bb80d5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.300', '手术伤口破裂，不可归类在他处者', 'ssskpl，bkglztcz', 'shoushushangkoupolie，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8db4fa1302c73c25e1f22bbb2be3c2b6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C05.100', '软腭恶性肿瘤', 'reexzl', 'ruaneexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8db5dc8d6cdf8f7627d8ef73b9989de3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.901', '先天性寄生虫病', 'xtxjscb', 'xiantianxingjishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8db91585fd2fcf956d658fb995f2a3d1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x03', '全身性广泛继发恶性肿瘤', 'qsxgfjfexzl', 'quanshenxingguangfanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dba0bdbe1f64340845307ccfb06f029', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.835', '输尿管直肠瘘', 'sngzcl', 'shuniaoguanzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dbce0b9a5e1186c241a0df709de46e9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.000x004', '骶骨区挫伤', 'dgqcs', 'diguqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dbdbb1016a9d199136c83052ddb1c5c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.012', '肠系膜脓肿', 'cxmnz', 'changximonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dbe07e823421dfd925d90e7a4ed46d4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.300', '化学制剂、气体、烟雾和蒸气引起的其他急性和亚急性呼吸性情况', 'hxzj、qt、ywhzqyqdqtjxhyjxhxxqk', 'huaxuezhiji、qiti、yanwuhezhengqiyinqideqitajixingheyajixinghuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dbfb6591df3dea3ee7b3a93ef2dab3e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.102', '伊梅斯隆德综合征', 'ymsldzhz', 'yimeisilongdezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dc1af2222a460e0b8ec58db501bc1b2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.003', '偏执状态', 'pzzt', 'pianzhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dc1ffc93f88b5134c4a1aa67bedde71', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.208', '陈旧性下壁正后壁心肌梗死', 'cjxxbzhbxjgs', 'chenjiuxingxiabizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dc2101e89f93124b49b146747baf70e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.000', '为胎儿(可疑)中枢神经系统畸形给予的孕产妇医疗', 'wte(ky)zssjxtjxjydycfyl', 'weitaier(keyi)zhongshushenjingxitongjixingjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dc5815787934b17884ddf96cb9b5051', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.111', '口腔感染', 'kqgr', 'kouqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dccf41ce123cc75b7b03dea5827be52', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.801', '额颞痴呆', 'encd', 'eniechidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dcd52c7ec7916a4d8a547f18464f121', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.300', '皮肤干燥症', 'pfgzz', 'pifuganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dce12c2c6551c7252cd5d40f01a7f04', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.200x003', '二甲苯中毒', 'ejbzd', 'erjiabenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dcee9a3d1644c9e9b3e89ee4e6e6125', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.600', '操作后肾上腺皮质(髓质)功能减退', 'czhssxpz(sz)gnjt', 'caozuohoushenshangxianpizhi(suizhi)gongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd00db74d7713920bcf2877a4e59954', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.001', '幼年型类风湿因子阴性关节炎', 'ynxlfsyzyxgjy', 'younianxingleifengshiyinziyinxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd152b014b1996e956b491f25cfc668', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.802', '血淀粉酶增高', 'xdfmzg', 'xuedianfenmeizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd2d55c490d274465d46adda78afc57', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R42.x00x004', '头晕', 'ty', 'touyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd3c3bef055a791e543a162cdbbed03', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.500', '与假日解除照料有关', 'yjrjczlyg', 'yujiarijiechuzhaoliaoyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd4e4109fe13719049282c8a5d1bc1a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.800', '食物中毒，其他特指的细菌性', 'swzd，qttzdxjx', 'shiwuzhongdu，qitatezhidexijunxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd506ee48f3a9c634aed832d5e2e470', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.202', '肠绞窄', 'cjz', 'changjiaozhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dd8d5d3022cc457cf5d5d41205d5983', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.701', '颊原位癌', 'jywa', 'jiayuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dda447d136107adbece54270434c91f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.809', '肌肉变性', 'jrbx', 'jiroubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dda965e76130fcb5a30e7c3634afd7b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.011', '视网膜大动脉瘤', 'swmddml', 'shiwangmodadongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ddab54176e0919acc439d6d97e6bd32', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.904', '肾小动脉硬化症', 'sxdmyhz', 'shenxiaodongmaiyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ddba1977988281b6cc2fc00434c00e9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x008', '慢性粒细胞白血病t(9:22)(q34；q11)', 'mxlxbbxbt(9:22)(q34；q11)', 'manxinglixibaobaixuebingt(9:22)(q34；q11)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ddbcf10563cacab37963c1adb80fa33', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.102', '胎儿先天愚型', 'textyx', 'taierxiantianyuxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ddc5c5b5c61339abc99c94ade763717', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.500', '胸腹主动脉瘤破裂', 'xfzdmlpl', 'xiongfuzhudongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ddcf6f385d78d9c0af9afd4b047253b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.800', '矿物质代谢紊乱，其他的', 'kwzdxwl，qtd', 'kuangwuzhidaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ddd462d2bc78558f8af98ad6e5070b0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.200', '胆囊结石不伴有胆囊炎', 'dnjsbbydny', 'dannangjieshibubanyoudannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de073b3cb636b6e13a3fd4212377b02', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.801', '异位滑囊', 'ywhn', 'yiweihuanang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de12a8634a060f52aff265a05d3083e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.800x011', '淤血性肝炎', 'yxxgy', 'yuxuexingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de1cdec948a0d86855f5f9f9a62f424', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.001', '灰泥角化症', 'hnjhz', 'huinijiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de23ab10a7e27d07d5fb23846efcac3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.204', '鼻咽狭窄', 'byxz', 'biyanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de244b526a00c71e7fd91fcdf7025dc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x002', '鼻部皮肤交界性肿瘤', 'bbpfjjxzl', 'bibupifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de41e9c71ebd2429017f55c484af8ba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.411', '开放性上颌骨骨折', 'kfxshggz', 'kaifangxingshangheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de54e9d86fac90d7e976238e0e2e9db', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x814', '纵隔血管瘤', 'zgxgl', 'zonggexueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de6ccd7a03f5a34ad0e0a64045a66f0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x003', '亚急性非创伤性硬脑膜外出血', 'yjxfcsxynmwcx', 'yajixingfeichuangshangxingyingnaomowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de7c2e054a5728160bc6104391fac1a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800x005', '土地分枝杆菌感染', 'tdfzgjgr', 'tudifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de872b4bbdb8fb31bf113fe72e3d1a3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.200x003', '肱二头肌肌肉和肌腱损伤', 'getjjrhjjss', 'gongertoujijirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8de943a6635d17729dee457fa7c752dc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.200x001', '大肠憩室伴穿孔', 'dcqsbck', 'dachangqishibanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ded3fef8f33e93ea580f1e14f75454f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.803', '肾上腺损伤', 'ssxss', 'shenshangxiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ded768a311633ceac9df255c037231c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.100x003', '躯干腐蚀伤后遗症', 'qgfsshyz', 'quganfushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ded99419f5fa2ce917f8e0b2c0d18bf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.500', '下肢肌肉和肌腱的损伤', 'xzjrhjjdss', 'xiazhijirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dee53e90f68532e4cb633ac01e45bf6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.600', '解毒剂和螯合剂中毒，不可归类在他处者', 'jdjhahjzd，bkglztcz', 'jiedujiheaohejizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8def0ce5d8fb905ba6e93dfee6982b9d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.300x006', '视网膜撕裂', 'swmsl', 'shiwangmosilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8df31cd88a5d31be570fd19e2e63182a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.500', '牙骨粘连', 'ygzl', 'yaguzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8df405ce5a3716be2a9612589eb2b27d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.211', '开放性尺骨骨折', 'kfxcggz', 'kaifangxingchiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8df83436e06bb99ebb1aa946634880c4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.600', '泌尿道其他人工造口的维护', 'mndqtrgzkdwh', 'miniaodaoqitarengongzaokoudeweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8df87313f6f5ceffc6705467027c03d2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.801', '风湿性肺动脉瓣狭窄', 'fsxfdmbxz', 'fengshixingfeidongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dfb3b9ed5b70ddf456669e1c631d67d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.901', '难产', 'nc', 'nanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8dfd0aff9888f5c51b31ca1a91594047', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.405', '肺炎性假瘤', 'fyxjl', 'feiyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e00e05048abc86f3853bdc5ea5883a1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.101', '陈旧性躯干烧伤', 'cjxqgss', 'chenjiuxingquganshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e01d63bd36b652b4167394be079314e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.000x001', '胃黏膜下恒径动脉破裂出血', 'wnmxhjdmplcx', 'weinianmoxiahengjingdongmaipoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e0784e8e0c23f4d9662f01f5dc4b8b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.100', '过度嗜眠障碍［睡眠过度］', 'gdsmza［smgd］', 'guodushimianzhangai［shuimianguodu］');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e078c13ca34a182486bc33afdb8b9a3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.600x011', '胃粘膜肥厚', 'wzmfh', 'weizhanmofeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e07e8ee47a41b90973d8667d50ec1cd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.800x002', '矽肺性肺纤维化', 'xfxfxwh', 'xifeixingfeixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e09690bbe72957b1b76bf6f8ef8531f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.900x011', '咽峡炎', 'yxy', 'yanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e0c033bec0375608e201b91e2629275', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.812', '开放性精囊损伤', 'kfxjnss', 'kaifangxingjingnangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e0df4f05aecb66db8b13ffa3116cb4a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.110', '开放性肩胛骨骨折', 'kfxjjggz', 'kaifangxingjianjiaguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e0ef69bf6a51a600655350f7b0450ae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800x503', '半侧注意不能', 'bczybn', 'bancezhuyibuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e0f6a5c9368451a6af135e72af148c7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.000x001', '腕部尺神经损伤', 'wbcsjss', 'wanbuchishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e106485f02c6f591a81ed8133cee50a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x091', '肛门二度烧伤', 'gmedss', 'gangmenerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1071d22a4c78c11066840e4d31cffc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x012', '细菌性颅内动脉瘤', 'xjxlndml', 'xijunxingluneidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e10f014788db237722d9dd07e753254', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.003', '椎-基底动脉盗血综合征', 'z-jddmdxzhz', 'zhui-jididongmaidaoxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e12009b95784f030eae35ccb8b76997', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.900', '鼓膜穿孔', 'gmck', 'gumochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e128980ca5b89e538ef59386bb11f54', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.807', '手术后皮下瘘', 'sshpxl', 'shoushuhoupixialou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e151a8072cd37fab86426550b70849e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x390', '2型糖尿病性神经性水肿', '2xtnbxsjxsz', '2xingtangniaobingxingshenjingxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e158574b79495d81ddd9ec0a03f7962', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.601', '血清病', 'xqb', 'xueqingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e17cfab31259b642d74a05bacad36ae', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x043', '硬脊膜下错构瘤', 'yjmxcgl', 'yingjimoxiacuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e18919321603ec4817ba57755c0eec2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x008', '慢性潜行性隧道状溃疡', 'mxqxxsdzky', 'manxingqianxingxingsuidaozhuangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1aaed8daf788c9a13e4755f9507f48', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.103', '声门良性肿瘤', 'smlxzl', 'shengmenliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1bccd7bad7393559f868aa13bf8630', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.801', '颅骨分离', 'lgfl', 'lugufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1c3ac943a9cef7947fac825049f8b3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.208', '下肢深静脉栓塞', 'xzsjmss', 'xiazhishenjingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1c981be3be8097feb96291c6ed06b1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.700', '头部多处开放性伤口', 'tbdckfxsk', 'toubuduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1ce6f2e414f87d6efa4d689f11b893', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.900', '结晶性关节病', 'jjxgjb', 'jiejingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e1ddc50a9b4f4e0b243ef98b104b117', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.004', '气管造口术后气管食管瘘', 'qgzkshqgsgl', 'qiguanzaokoushuhouqiguanshiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e200ff40b0b2589c191a70c2e1e230a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200x001', '上肢烧伤后遗症', 'szsshyz', 'shangzhishaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e2378dd3c9504c260a7c03e04dc4f59', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x022', '膝部水泡', 'xbsp', 'xibushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e23f832ebe81cc634d074c6dfdd0bf6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.801', '尿道悬吊带脱出', 'ndxddtc', 'niaodaoxuandiaodaituochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e26fe8b4d2ac98972a99ebf6ccb0759', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.900x011', '低增生性粒细胞性白血病伴缓解', 'dzsxlxbxbxbbhj', 'dizengshengxinglixibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e27a3bf4f4be9a9311442f8e774ca96', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.801', '脐肉芽肿', 'qryz', 'qirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e28110a4e217d11a631c3a31ca98718', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.800', '继发性帕金森综合征，其他的', 'jfxpjszhz，qtd', 'jifaxingpajinsenzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e2ac313401fca16a2704adac8d46079', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K58.901', '肠痉挛', 'cjl', 'changjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e2f1ff59717d75647d5daf6179de2b2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A53.000x002', '梅毒血清反应阳性', 'mdxqfyyx', 'meiduxueqingfanyingyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e2fac638084763929ac41eba1405a9b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x003', '糖原性心肥大', 'tyxxfd', 'tangyuanxingxinfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e31be228b098d7ff30c0a59fc0ba676', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.100x002', '多发性骨纤维发育不良伴性早熟综合征[Albright综合征]', 'dfxgxwfyblbxzszhz[albrightzhz]', 'duofaxingguxianweifayubuliangbanxingzaoshuzonghezheng[albrightzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e3e2b73a0d4ac00ca2e4768ffddc036', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.201', '嗅球恶性肿瘤', 'xqexzl', 'xiuqiuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e438a2199ae41217a23f569f2a49cfd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.802', '妊娠合并肾衰竭', 'rshbssj', 'renshenhebingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e44620e60a7337479e9393c05d13eeb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.803', '放射性脊髓病', 'fsxjsb', 'fangshexingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e48b45027b5f40730c1abad08c211d2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.400x001', '继发性胆汁型肝硬变', 'jfxdzxgyb', 'jifaxingdanzhixingganyingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4980d2d5466f9e549792c92e7623a7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600x005', '血清中毒', 'xqzd', 'xueqingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4d1c12b76bae3d7f1e368853d993a2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.900', '消化器官动态未定或动态未知的肿瘤', 'xhqgdtwdhdtwzdzl', 'xiaohuaqiguandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4d2dfff4a56be838f96fb8647702ad', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.300', '结肠造口状态', 'jczkzt', 'jiechangzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4d80c5178332b8479b710e765b0cb4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.900', '胎膜早破', 'tmzp', 'taimozaopo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4e1dd438ed45ccf3749eade20e17b2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.500x002', '对称性进行性白斑', 'dcxjxxbb', 'duichengxingjinxingxingbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4e22b03427cf58f55601288ba1bd41', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.200', '多发性皮脂腺囊肿', 'dfxpzxnz', 'duofaxingpizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4e7b179378b81151c5ad3763c45cab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.210', '消化道出血', 'xhdcx', 'xiaohuadaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e4f7a096e00f68967628853c9584781', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.100', '永存左上腔静脉', 'yczsqjm', 'yongcunzuoshangqiangjingmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e507c0fc0add4a5aadfd825abac3b01', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.805', '松果体区肿物', 'sgtqzw', 'songguotiquzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e5109d5a96c74174eb6068a88ca6217', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.900', '使用阿片类物质引起的精神和行为障碍', 'syaplwzyqdjshxwza', 'shiyongapianleiwuzhiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e54eb98fdca12739b10ce8544464391', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.900', '结节病', 'jjb', 'jiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e5608e2c52f109625ab3307e0566614', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E15.x00', '非糖尿病低血糖性昏迷', 'ftnbdxtxhm', 'feitangniaobingdixuetangxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e587c6710a8bbb89f6596ee0ef78559', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.200x001', '转钴胺素Ⅱ缺乏性贫血', 'zgasⅱqfxpx', 'zhuanguansuⅱquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e589838a9a1effd5044ab6123c1dd64', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800', '周围血管系统其他特指的先天性畸形', 'zwxgxtqttzdxtxjx', 'zhouweixueguanxitongqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e591449afa0df43424b9a787b50f190', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.200x003', '盲管瘘', 'mgl', 'mangguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e592cd2235058c7826991e26cc4ae9a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x034', '腹壁血管畸形', 'fbxgjx', 'fubixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e5dc531d81b5a618906f0a38b0d9499', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.103', '前臂肌痛', 'qbjt', 'qianbeijitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e5e15d8e3db5b8804f382bb53e0e37e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.604', '妊娠合并肝硬化', 'rshbgyh', 'renshenhebingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e5fe67ae016378330ed09f23dc441f2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.125', '髂总动脉狭窄', 'qzdmxz', 'qiazongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e60b4950ce21b9c18c6912e591bb4df', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x022', '食管脓疡', 'sgny', 'shiguannongyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e623683c8cd8cc0eb90d15449bd3603', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.801', '妊娠合并良性肿瘤', 'rshblxzl', 'renshenhebingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e64fbd6a17cb06708d6641361da7aab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.200', '溢泪', 'yl', 'yilei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e655a233f6934f923f93d09c13dc488', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300x007', '酒精性肝硬化伴食管胃底静脉曲张破裂出血', 'jjxgyhbsgwdjmqzplcx', 'jiujingxingganyinghuabanshiguanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e65b8bfb3e962a487e2f5aad812945e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.400x001', '肺门淋巴结结核(细菌学和组织学证实)', 'fmlbjjh(xjxhzzxzs)', 'feimenlinbajiejiehe(xijunxuehezuzhixuezhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e66514b3e4ad350b67204861540b4c9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.100', '眼睑(包括眦)皮肤良性肿瘤', 'yj(bkz)pflxzl', 'yanjian(baokuozi)pifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e674bd2ec8fa9a68f757886712970fb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.100x002', '老年痴呆性谵妄', 'lncdxzw', 'laonianchidaixingzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e6a220e553077675a310e45298305d5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.200', '复发性和持续性血尿伴有弥漫性膜性肾小球肾炎', 'ffxhcxxxnbymmxmxsxqsy', 'fufaxinghechixuxingxueniaobanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e6abe496dc1cd875a640a2df8a39f16', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.902', '腹壁疝', 'fbs', 'fubishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e6b8e2585ced4087bb95ac550b7725b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.800x051', '髋肌腱端病', 'kjjdb', 'kuanjijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e6d5028712cb9665a2d7f7af0e60ebc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.701', '先天性肺动静脉瘘', 'xtxfdjml', 'xiantianxingfeidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e6e7c53fab90fba4ec53f25807798a1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.204', '口腔黏膜过度角化', 'kqnmgdjh', 'kouqiangnianmoguodujiaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e6f6c41684f7e06a148990af1afb31f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.700', '男性生殖器官，其他特指的恶性肿瘤', 'nxszqg，qttzdexzl', 'nanxingshengzhiqiguan，qitatezhideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e7184a181163038c28b11923fac161f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.200x007', '血小板增多性紫癜', 'xxbzdxzd', 'xuexiaobanzengduoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e75f71728a7b00514ce84282b812e45', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.801', '家族性醛固酮增多症', 'jzxqgtzdz', 'jiazuxingquangutongzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e7a30563d3d8d56f984acaf5b5a0971', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.000', '特发性急性胰腺炎', 'tfxjxyxy', 'tefaxingjixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e7bb526b3449eb85a2d170b67b64f74', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.200', '肠瘘', 'cl', 'changlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e7cfbb9893ae000f80d058215815219', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.500x001', '直肠交界性肿瘤', 'zcjjxzl', 'zhichangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e7fb01854cb1b4e2fb2935081213d3f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.200x001', '创伤性牙脱位', 'csxytw', 'chuangshangxingyatuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e826d2370a37356647200953442dc81', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.800x007', '鼻腔子宫内膜异位症', 'bqzgnmywz', 'biqiangzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e82825ef2d71f5c40cebb4b789aa471', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.807', '胆管扩张', 'dgkz', 'danguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e843bcdc168cda7de767f5c23cd4343', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I02.000', '风湿性舞蹈症伴有心脏受累', 'fsxwdzbyxzsl', 'fengshixingwudaozhengbanyouxinzangshoulei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e87cc9b0c527958ead3da8e85b6f89c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.100x902', '先天性双侧输尿管闭锁', 'xtxscsngbs', 'xiantianxingshuangceshuniaoguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e87e15698df5869d081529ae4400d96', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000x002', '躯干皮下囊肿', 'qgpxnz', 'quganpixianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e88e84ad0877a703551bdc30da77c70', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.813†', '脾结核', 'pjh', 'pijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e89a093dc8e57ced90664fd84378e42', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.900', '水痘不伴有并发症', 'sdbbybfz', 'shuidoububanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e8a3108f869bd16ce503c6628646670', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.800x002', '快动眼睡眠行为障碍', 'kdysmxwza', 'kuaidongyanshuimianxingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e8b5665901072329eb4ab424845d17a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.000', '胎盘输血综合征', 'tpsxzhz', 'taipanshuxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e8c52542f190e1105fe14540d8c7421', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.502', '高钙血症', 'ggxz', 'gaogaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e8dcb7acb3bde2f54bb667ef098d2e8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.300', '周期性呼吸', 'zqxhx', 'zhouqixinghuxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e8ea00a4d1cac5df34c3437e18881be', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x039', '大腿瘢痕', 'dtbh', 'datuibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e973523389fe89af8edcbcda058cd02', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.100x004', '未知病毒的流感性喉炎', 'wzbddlgxhy', 'weizhibingdudeliuganxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e9829027937cf204d5a038c2fdcde0d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.800', '紫外线辐射引起的其他特指的急性皮肤改变', 'zwxfsyqdqttzdjxpfgb', 'ziwaixianfusheyinqideqitatezhidejixingpifugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e984e704ea2ab204dafeb1d26f04d4b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.303', '胆囊十二指肠瘘', 'dnsezcl', 'dannangshierzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e98f159086911d867dfae74d713ca1b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.300x001', '亚急性外阴炎', 'yjxwyy', 'yajixingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e9bd69283ef484befc5d1b430c4e22d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x031', '产褥期恶性肿瘤', 'crqexzl', 'chanruqiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e9e7afdf908e2c789ff926e84beb054', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x011', '副肿瘤相关性周围神经病', 'fzlxgxzwsjb', 'fuzhongliuxiangguanxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8e9fe316c3b960962a32fa3299030c06', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.200', '帝汶(布鲁格)丝虫引起的丝虫病', 'dw(blg)scyqdscb', 'diwen(buluge)sichongyinqidesichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ea24fa436cfc5068efa5942bf331a1e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800x504', '半侧空间忽略', 'bckjhl', 'bancekongjianhulve');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ea4adb0510d26b5decb7e3c99072a3c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x020', '臀部淋巴水肿', 'tblbsz', 'tunbulinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ea583558222fe104327bfa746391a36', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x105', '经皮球囊扩瓣术后动静脉瘘', 'jpqnkbshdjml', 'jingpiqiunangkuobanshuhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ea7609b94f0cdf13801c9cdf696cbe1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x051', '肝重度撕裂伤', 'gzdsls', 'ganzhongdusilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ea95be512b14b2cab671066f5368ba7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.901', '周围神经病', 'zwsjb', 'zhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ea979b4469b10715384496f07761601', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.000x006', '结核性脑膜粘连', 'jhxnmzl', 'jiehexingnaomozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eabd3db4e1601403ef0d3d3f1ebe8db', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.802', '阴道网片侵蚀', 'ydwpqs', 'yindaowangpianqinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eaccb3559abc50584e71d387804b141', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.000x004', '家族性肺动脉高压', 'jzxfdmgy', 'jiazuxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eaf47648643a01c7fd0283872bdd3af', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.300x001', '生殖器搔痒症', 'szqsyz', 'shengzhiqisaoyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eaf5b614377083ce8e426d26ddcd718', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.000', '恶性抗精神病药综合征', 'exkjsbyzhz', 'exingkangjingshenbingyaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb04fed3e98964208d90ff293d9103f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.800', '细菌性脑膜炎，其他的', 'xjxnmy，qtd', 'xijunxingnaomoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb0c35d8b4f43775e1e9cb05ad7cad4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x102', '腋动脉假性动脉瘤', 'ydmjxdml', 'yedongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb0c4fee7099d3164b43b631413cda4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x014', '心律失常电风暴', 'xlscdfb', 'xinlvshichangdianfengbao');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb118e36076eefbdbe4fbe2c3fcecd6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.902', '肾动脉硬化', 'sdmyh', 'shendongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb394d11baf2524372b5cb10901d892', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.301', '颈椎胸椎椎间盘变性', 'jzxzzjpbx', 'jingzhuixiongzhuizhuijianpanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb7f71916be274b886d091f9fc24e65', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.204', '凝血因子Ⅴ缺乏症', 'nxyzⅴqfz', 'ningxueyinziⅴquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eb8015b7a06af2cd2517137431ffcfb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.200x001', '锰中毒', 'mzd', 'mengzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eba1cf76a4fc1c73127e9946fa35626', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.800', '手术和医疗其他特指的并发症，不可归类在他处者', 'sshylqttzdbfz，bkglztcz', 'shoushuheyiliaoqitatezhidebingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ebaa175580315ba799bfcd0f7c9c815', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x051', '大阴唇二度烧伤', 'dycedss', 'dayinchunerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ec6f28aea67d83e032786563c2c7ef3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.001', '性连锁遗传低色素铁粒幼细胞贫血', 'xlsycdsstlyxbpx', 'xingliansuoyichuandisesutieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ed4241e0b03c65aad75a1e78d075431', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.600', '外踝骨折', 'whgz', 'waihuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ed5a97801a7da40ea51958811af59f8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.402', '瞳孔闭合', 'tkbh', 'tongkongbihe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ed682991dada00dfb3391d9fac2c580', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.100', '输尿管闭锁和狭窄', 'sngbshxz', 'shuniaoguanbisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ed6e53f01fdde1454f85bc5075e18a9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.202', '混合型卟啉病', 'hhxblb', 'hunhexingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ed85e84e268e711fdc76f84241d4e65', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x028', '非创伤性肝破裂', 'fcsxgpl', 'feichuangshangxingganpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8edb146ba4f77a0a0f3cbd04f17c08a1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.200', '东方马脑炎', 'dfmny', 'dongfangmanaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8edc1e7bcf8b69998bf81a85fc31f84b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.000x004', '胆囊结石伴慢性胆囊炎急性发作', 'dnjsbmxdnyjxfz', 'dannangjieshibanmanxingdannangyanjixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eddec397643763806ca7992a62ae41c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.900x071', '距骨骨坏死', 'jgghs', 'juguguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8edff5b7dccf29363161e45b4b51d7d8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.400x001', '皮肤脱落', 'pftl', 'pifutuoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee019093e5590e28bc3ac7b86e1afec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.200x001', '美洲锥虫病', 'mzzcb', 'meizhouzhuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee033e849a302095bf6407c9c861597', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.900', '颈部的开放性伤口', 'jbdkfxsk', 'jingbudekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee0a264f40fe105e5e61c110e261e1f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x015', '手术后眉下垂', 'sshmxc', 'shoushuhoumeixiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee3d397ec0c309e4e3898d72b2462da', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.000x001', '上肢再植并发症', 'szzzbfz', 'shangzhizaizhibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee501ef88218926ab5e9c6fcff7f358', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.900x006', '布氏杆菌多发性神经根神经病', 'bsgjdfxsjgsjb', 'bushiganjunduofaxingshenjinggenshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee80cebbffed9349342ee9e0821239c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.001', '趾蜂窝织炎', 'zfwzy', 'zhifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee8da371f80f1627a7887aed02e2f88', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.405', '先天性齿突发育不良', 'xtxctfybl', 'xiantianxingchitufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ee9bde52f16b2bf54bf4c4497ea9a51', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.001', '主动脉钙化', 'zdmgh', 'zhudongmaigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eea8052adc24fb7beb21b167941a32e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.801', '先天性脊髓栓系综合征', 'xtxjssxzhz', 'xiantianxingjisuishuanxizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eebcd8a6e1a62e7ba26b5df88647674', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.900x001', '十二指肠溃疡', 'sezcky', 'shierzhichangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eec63c062d9fa2f4091efb71bc2523e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.000', '三叉神经痛', 'scsjt', 'sanchashenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eec9debfa0d241fe0fad798c82bf514', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.000', '埃及血吸虫引起的血吸虫病\\[泌尿道血吸虫病\\]', 'ajxxcyqdxxcb\\[mndxxcb\\]', 'aijixuexichongyinqidexuexichongbing\\[miniaodaoxuexichongbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef1b2d1b191fb923daa0204b640584a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.500', '肠病毒性水疱性咽炎', 'cbdxspxyy', 'changbingduxingshuipaoxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef2cba1f8eff2e8cb9a16c8ef772ff1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.200', '听觉异常，其他特指的', 'tjyc，qttzd', 'tingjueyichang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef5412901d6ca0283c46f147359cdc4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.100', 'Ⅱ度房室传导阻滞', 'ⅱdfscdzz', 'ⅱdufangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef62639495768a6c0aba80553343006', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.501', '髓质海绵肾', 'szhms', 'suizhihaimianshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef702be82f847aaf8871614e7f6673c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.100', '光泽苔藓', 'gztx', 'guangzetaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef79df5d53d80dbebbba04a740c672c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.500', '克里格勒-纳贾综合征', 'klgl-njzhz', 'keligele-najiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef8ff465d9f846b89fb03b0ce7756c5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I02.900x002', '急性风湿性舞蹈症', 'jxfsxwdz', 'jixingfengshixingwudaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ef919c4d28330e7477b24612416ef5f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.104', '输卵管壶腹部妊娠', 'slghfbrs', 'shuluanguanhufuburenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8efadb6a6bfbcbedf341a69c5d5b2935', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x011', '慢性粒细胞性白血病伴缓解', 'mxlxbxbxbbhj', 'manxinglixibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8efdfb944890d1fb8d8952b4775a80f2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.900', '海产品的毒性效应', 'hcpddxxy', 'haichanpindeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('8eff0f7fa2122dcc6c0a9af61d52c024', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J09.x01', '人感染H5N1禽流感', 'rgrh5n1qlg', 'renganranh5n1qinliugan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f01719d515c47d09d7833b5a204860c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x003', '产褥期麻醉相关的门德尔松综合征', 'crqmzxgdmdeszhz', 'chanruqimazuixiangguandemendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f0317eeabbf0825f99b7a1b5c178577', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.001', '古德帕斯丘综合征', 'gdpsqzhz', 'gudepasiqiuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f07be2dae50042694323f6bcd8fa26a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.500x003', '眼周区腐蚀伤', 'yzqfss', 'yanzhouqufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f08433b0a54a925a3a3a637d3adcc70', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x052', '髋臼骨折不连接', 'kjgzblj', 'kuanjiuguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f08dae05551576cfedf128787e1595c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.500', '肌腱的自发性破裂', 'jjdzfxpl', 'jijiandezifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f0b18294ec094f016dfa372d45aff53', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.300', '幽门窦恶性肿瘤', 'ymdexzl', 'youmendouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f0c369a553977de9a9d1fc76d17d5ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.100x004', '妊娠合并羊膜腔感染', 'rshbymqgr', 'renshenhebingyangmoqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f0c44864aa41ab10170167fbe433bf1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.000', '颈部脊髓震荡和水肿', 'jbjszdhsz', 'jingbujisuizhendangheshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f0ca8a12956d1cc28f91a4b4fef59f9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.800', '听觉丧失，其他特指的', 'tjss，qttzd', 'tingjuesangshi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f0caacb655b2692f012199dd52bfc3c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x092', '2型糖尿病性髓质乳头坏死', '2xtnbxszrths', '2xingtangniaobingxingsuizhirutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1367982328e6c11739de300047139a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.600x005', '口腔黏膜粘液囊肿', 'kqnmzynz', 'kouqiangnianmozhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1448cf406a0ff7565e10bb47851941', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.300', '肛门生殖器瘙痒(症)', 'gmszqsy(z)', 'gangmenshengzhiqisaoyang(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f170801a2d30a233d5d5c186a73a608', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x218', '子宫卵巢韧带继发恶性肿瘤', 'zglcrdjfexzl', 'zigongluanchaorendaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f188e71f8517a5116745b54ac9877d5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.304', '腹股沟蜂窝织炎', 'fggfwzy', 'fugugoufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1a85da436a5da497a35edee42a9692', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.000', '唇原位黑色素瘤', 'cywhssl', 'chunyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1c893c61ad1b923bc5cdda8209f1ee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.400x001', '慢性进行性眼外肌麻痹', 'mxjxxywjmb', 'manxingjinxingxingyanwaijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1d10cdfa6f159707e8ae1031486225', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.300x005', '皱襞舌', 'zbs', 'zhoubishe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1eb94b4e299dfc7e8e590daf8e6aab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x009', '类热带溃疡', 'lrdky', 'leiredaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f1ff626912d060edd0858d2e298a592', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.700', '败血症型鼠疫', 'bxzxsy', 'baixuezhengxingshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f20168f85c4b3147cef3adc383ac28c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.700', '肩胛带其他和未特指部位的扭伤和劳损', 'jjdqthwtzbwdnshls', 'jianjiadaiqitaheweitezhibuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f206e0c36a30d361086b6615397a18c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.200', '视网膜动脉阻塞,其他的', 'swmdmzs,qtd', 'shiwangmodongmaizusai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f229c3e622d0606a1d825c8a9b1474c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.300', '颈部多发性脱位', 'jbdfxtw', 'jingbuduofaxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f230c2c48ab71a6be8c3edcdec50d40', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.900', '细菌性脑膜炎', 'xjxnmy', 'xijunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f2396b63bb32d39aafdf289bf9e0a4e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.400', '急性牙髓源性根尖牙周炎', 'jxysyxgjyzy', 'jixingyasuiyuanxinggenjianyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f2443d458872b7ec9dbfdfe7c3bd2a2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.808', '症状性淋巴细胞增多', 'zzxlbxbzd', 'zhengzhuangxinglinbaxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f28ea20c2169487419aa43546f28031', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x302', '孕21周', 'y21z', 'yun21zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f2a6e458055828d9b58aa83d4d4aaeb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.200', '皮层下血管性痴呆', 'pcxxgxcd', 'picengxiaxueguanxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f2a83d4800b3c46e28cddcb26e12bc7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.901', '睾丸下降不全', 'gwxjbq', 'gaowanxiajiangbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f318b397fe431c3802c542a31aec4c9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.801', '红鼻肉芽肿', 'hbryz', 'hongbirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f31ad58039e1afbb2b16f2637455494', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.001', '先天性甲状腺肿', 'xtxjzxz', 'xiantianxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f3395f6b0c9d224c53c716c50da7e3b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600x902', '先天性叉状肋', 'xtxczl', 'xiantianxingchazhuanglei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f34195d9eb949a9d94e2350d2eb6010', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.000x101', '滑囊脓肿', 'hnnz', 'huanangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f34792129a53d75b104d8285e3c565d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.002', '鼻中隔息肉', 'bzgxr', 'bizhonggexirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f34e256cde7254b32f8610ba20cb845', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.805', '经血潴留', 'jxzl', 'jingxuezhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f3632b0f05190335bcfee4e7c68f653', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.300', '皮肤毛霉病', 'pfmmb', 'pifumaomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f3926fcef14ffd32625df7c4798b459', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x082', '脉搏弱', 'mbr', 'maiboruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f3c5227e17d42cbf7383a14ef9df096', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.300', '胸部周围神经损伤', 'xbzwsjss', 'xiongbuzhouweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f3cc27c5bd31d293a4493c48389eab1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.003', '腓骨肌萎缩', 'fgjws', 'feigujiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f407b62ea71d0686852a5847f53d591', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.208', '浸润型肺结核，病理(+)', 'jrxfjh，bl(+)', 'jinrunxingfeijiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f41ae973ab22b93322f527b73f0c21f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.400x001', '胃底静脉曲张', 'wdjmqz', 'weidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f42f515230f4a1667ec579f1c4a7eff', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.200x001', '眶距增宽症', 'kjzkz', 'kuangjuzengkuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f42fc01ea17b379b5ad00e2a7453b20', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.400', '胃憩室', 'wqs', 'weiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f44189a4a6fa7e4c40b315758da19bd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.104', '面部皱纹整容', 'mbzwzr', 'mianbuzhouwenzhengrong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f47631d5635c9433a7720724f75ef35', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.101', '心内膜炎伴主动脉瓣关闭不全', 'xnmybzdmbgbbq', 'xinneimoyanbanzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f47f349b48c43241bcd9d7308d42c81', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.301', '母体先天性心脏病新生儿', 'mtxtxxzbxse', 'mutixiantianxingxinzangbingxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f4a3be506b77346a2c9a0175d9fa0e5', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.800x003', '放置输卵管内避孕装置', 'fzslgnbyzz', 'fangzhishuluanguanneibiyunzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f4d33145ad1de281de4b07aad6f99b8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.300', '小脑共济失调伴有脱氧核糖核酸［DNA］修复缺陷', 'xngjsdbytyhths［dna］xfqx', 'xiaonaogongjishidiaobanyoutuoyanghetanghesuan［dna］xiufuquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f4d36e7f932f60d3287fbdeb98fdc23', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z25.800', '为抗其他特指的单一的病毒性疾病采取必要的免疫', 'wkqttzddydbdxjbcqbydmy', 'weikangqitatezhidedanyidebingduxingjibingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f4f69c25230ed2598959282155d7db5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.402', '子宫后倾', 'zghq', 'zigonghouqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f4fb32530d7790ff0769ef358bbf268', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.610', '开放性蛛网膜下隙出血', 'kfxzwmxxcx', 'kaifangxingzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f52f55b456584092f5d1ea5531f9947', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x073', '阴囊瘢痕', 'ynbh', 'yinnangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f530c0d226feb1b00c0a5ef38309b5f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.900x002', '恶性蓝痣', 'exlz', 'exinglanzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f54b8028e33a13d46846853fc6ef937', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.600x001', '贲门撕裂症', 'bmslz', 'bimensiliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f555b4764e1618da3d12c349fcdcd23', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C65.x02', '肾盏恶性肿瘤', 'szexzl', 'shenzhanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f58a6070e19d7fa9318a178a0015817', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x028', '2型糖尿病性甲周毛细血管扩张', '2xtnbxjzmxxgkz', '2xingtangniaobingxingjiazhoumaoxixueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f5b3e8b5345635090f851e1568bc45c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.400', '呼吸系统良性肿瘤', 'hxxtlxzl', 'huxixitongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f5bfeb426d606e3fadef62c77440eb3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x14', '高血压亚急症', 'gxyyjz', 'gaoxueyayajizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f5e62b6787ec9c789629d3c33efd3bc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x00x006', '出血', 'cx', 'chuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f5f7ceb4e92ccfd5387edfca648ff44', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.400x001', '神经元蜡样脂褐质沉积症', 'sjylyzhzcjz', 'shenjingyuanlayangzhihezhichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f5fcbb80f2b6d2737ba4ab75d5cf698', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.200', '童年期性身份障碍', 'tnqxsfza', 'tongnianqixingshenfenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f5fd0631731474f2ac15870f6c8abf2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.103', '气管肿瘤', 'qgzl', 'qiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6376823967b87645f71bb8fb39257c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.805', '移植骨排斥反应', 'yzgpcfy', 'yizhigupaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f641c07ff3fdc8a7c590581bed965c8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.100', '甲状腺激素类及其代用品中毒', 'jzxjsljqdypzd', 'jiazhuangxianjisuleijiqidaiyongpinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f65f81377798b7fb32787b7b882589e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x001', '肱骨远端骨折', 'ggydgz', 'gongguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f66835a39eed9b31c64e31248b25ea0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.802', '高氯血症', 'glxz', 'gaolvxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f68701be1223c201877720643712d0c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x010', '赫尔病', 'heb', 'heerbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6c2cee89b9a9415a8ac27e54e5a456', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x093', '骨盆开书样骨折', 'gpksygz', 'gupenkaishuyangguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6c90fb30985b63d6ab47bb51b08cfa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.005', '胎儿脑积水', 'tenjs', 'taiernaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6d8e09478a77df54d105ae47aef839', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.800', '为行政管理目的接受的其他检查', 'wxzglmdjsdqtjc', 'weixingzhengguanlimudejieshoudeqitajiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6ef8e128c1b188ab3d8e0bf806462d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x011', '胫骨近端骨折伴腓骨骨折', 'jgjdgzbfggz', 'jinggujinduanguzhebanfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6f72ec1fe940c6e206140b93e13536', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.200', '慢性活动性肝炎，不可归类在他处者', 'mxhdxgy，bkglztcz', 'manxinghuodongxingganyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f6fd780ec543ed4121037e32ce7b07f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.810', '皮肤恶性肿瘤个人史', 'pfexzlgrs', 'pifuexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f7030c1167546a1d57b2c7dc9ebb353', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.800x001', '线状IgA大疱病', 'xzigadpb', 'xianzhuangigadapaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f7122f19bcf6dc6554c089c274d50ff', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.805', '尿道梗阻', 'ndgz', 'niaodaogengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f727a519d43af41572f873d9dec316e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x003', '膀胱假憩室', 'bgjqs', 'bangguangjiaqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f73f58387f07dac777a91c9e00183cf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.300x002', '陈旧性脑梗死', 'cjxngs', 'chenjiuxingnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f74cc45f5aa2e0e082ac4d7ce3c7c42', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x017', '产褥期不完全性肠梗阻', 'crqbwqxcgz', 'chanruqibuwanquanxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f750d9e58a4e2b358b01c9a51b7f942', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x004', '肿瘤引起的脑积水', 'zlyqdnjs', 'zhongliuyinqidenaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f755ab3a8fe653bf090da8de2d55e1b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.100x801', '严重急性呼吸综合征个人史', 'yzjxhxzhzgrs', 'yanzhongjixinghuxizonghezhenggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f7631cc3fd47a9ed9a48f5422be9354', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.800x004', '新生儿呼吸性碱中毒', 'xsehxxjzd', 'xinshengerhuxixingjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f7636ec5529942aef77efb6e71244ea', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.901', '肌腱疾患', 'jjjh', 'jijianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f76b70c952900e1a47202c22590b6e4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x031', '2型糖尿病性足溃疡和周围血管病', '2xtnbxzkyhzwxgb', '2xingtangniaobingxingzukuiyanghezhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f77231a30dcc04c1d7bf5b5f9986493', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.600x001', '新生儿支原体肺炎', 'xsezytfy', 'xinshengerzhiyuantifeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f7b1f04e413797c0e3f2b3a63ef5622', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.000x002', '巩膜脓肿', 'gmnz', 'gongmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8168323cf4c83235bf503138035bc0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800', '创伤的其他早期并发症', 'csdqtzqbfz', 'chuangshangdeqitazaoqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f83e95b10482c7132837f9ff9ee6b7a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x011', '颅骨板障内蛛网膜囊肿', 'lgbznzwmnz', 'lugubanzhangneizhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8459678bccff10bcc07f761dcd9aa4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.400', '炎性息肉', 'yxxr', 'yanxingxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8509fe25d378ee70ccc8dd05b69164', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.104', '巩膜挫伤', 'gmcs', 'gongmocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f86f2dd81041a495e7e8892ea9e4e03', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.900x003', '立克次体脑炎', 'lkctny', 'likecitinaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f89093d9249a6a336c86ded65e7c921', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.600', '使用阿片类物质引起的遗忘综合征', 'syaplwzyqdywzhz', 'shiyongapianleiwuzhiyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8b1f00a02d5cfc2167e6998da08588', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.300x001', '嗜酸细胞性蜂窝织炎', 'ssxbxfwzy', 'shisuanxibaoxingfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8f64a265fb12c73c17763a67ef71ab', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x005', '前交通动脉狭窄', 'qjtdmxz', 'qianjiaotongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8fb4b93f49e441ce0bba196c1e8593', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.002', '颅椎综合征', 'lzzhz', 'luzhuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f8ffd700185d076261d0b80404fc833', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.002', '食管胃连接处恶性肿瘤', 'sgwljcexzl', 'shiguanweilianjiechuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f92e88739f06fb01fd411fdfdbcb94e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.003', '眼睑术后畸形整形', 'yjshjxzx', 'yanjianshuhoujixingzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f96d56c57f296a6d043bdb52bd425d4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x006', '红色弱', 'hsr', 'hongseruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f9b1c2f2eb9c96193954b6a022f83a3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.100x001', '视神经乳头水肿', 'ssjrtsz', 'shishenjingrutoushuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f9bdde05e3626a9faa79981550e26ca', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.102', '颈周围神经和自主神经良性肿瘤', 'jzwsjhzzsjlxzl', 'jingzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f9be8f75c2895691b77a239c90edb5e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.201', '尿道息肉', 'ndxr', 'niaodaoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8f9e5623ccc3f1a64799818699fe455c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.000', '肾移植状态', 'syzzt', 'shenyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fa153cb91abc654dc9c25e01a509ba2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.901', '食管反流', 'sgfl', 'shiguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fa25e9fd07fef9929822aa47409d0a6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.800x009', '关节置换术后异位骨化', 'gjzhshywgh', 'guanjiezhihuanshuhouyiweiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fa5f48712633f72180f58ca47546ba4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x005', '颅前窝恶性肿瘤', 'lqwexzl', 'luqianwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fa779a0ac6320c1dc39186c9bfaaf7c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.800', '由于其他原因而未进行操作', 'yyqtyyewjxcz', 'youyuqitayuanyinerweijinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fa95a96a458a767e214d7d62a4cf604', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.301', '卡塔格内综合征', 'ktgnzhz', 'katageneizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fa992ca8aac1d8b6bc33597b2243874', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.101', '肩腓型脊髓性肌萎缩', 'jfxjsxjws', 'jianfeixingjisuixingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fad94ac3c8311ae7ea762905e86e059', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.100x005', '下唇沟恶性肿瘤', 'xcgexzl', 'xiachungouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fb0f6e0063542130b50c4dbf085e2f6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.200', '性虐待', 'xnd', 'xingnvedai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fb70e6b92b76f1a72c543eae9dee662', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x059', '(足母)趾瘢痕', '(zm)zbh', '(zumu)zhibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fbbc3f5cd94c25150b5dafc80cd94ee', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.804', '顶颞叶恶性肿瘤', 'dnyexzl', 'dingnieyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fbec8073338a7f81d4bf0ff7a224919', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.800', '病毒性感染，其他的', 'bdxgr，qtd', 'bingduxingganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fbfc9d61a320d3b45b95366d405c1b6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.801', '腹膜透析管内血栓', 'fmtxgnxs', 'fumotouxiguanneixueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fc04481a8ce4db205ae53d29f989283', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.900', '肺炎', 'fy', 'feiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fc1e7c314a74251b95bac0dfca15147', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x061', '腓骨骨折不连接', 'fggzblj', 'feiguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fc32567edeb0953f935ece7f19b84fb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.101', '肉芽肿性结肠炎', 'ryzxjcy', 'rouyazhongxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fc641f35608c0472bfdf77141427871', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.807', '沙雷菌感染', 'sljgr', 'shaleijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fc962b9738e2c20af610b5074c487f9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.808', '特赖茨窝上疝', 'tlcwss', 'telaiciwoshangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fcbfc3ff6b77b7d2df41dfc3200dbf5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.504', '胸膜结核瘤', 'xmjhl', 'xiongmojieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fcf7a4d6a119bbbac6ad965969f5e01', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.800x002', '急性肾实质性肾损伤', 'jxsszxsss', 'jixingshenshizhixingshensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fcfaf408fbca038d70df5d00f107950', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.000', '尿道上裂', 'ndsl', 'niaodaoshanglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fd1579a2be0267cb52f5fa74c6157ea', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.800', '库欣综合征，其他的', 'kxzhz，qtd', 'kuxinzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fd20678e3d5f21c185d29d41502084c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x002', '弥散性小脑损伤', 'msxxnss', 'misanxingxiaonaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fd64ef7b2c4689e4a37f0accdca84bc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.302', '阴唇息肉', 'ycxr', 'yinchunxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fd7f3aa8ab7078b97be765901cee1fd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.101', '高同型半胱氨酸血症', 'gtxbgasxz', 'gaotongxingbanguangansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fda36767d4863fc6db2bee566afa28e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x001', '眼部烧伤后遗症', 'ybsshyz', 'yanbushaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fdb2f9cde2053e09b70d87097cb17fa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.000x011', '髋关节后脱位', 'kgjhtw', 'kuanguanjiehoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fdd28005ebf8d57be9b7038325630b2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.201', '听骨链中断', 'tglzd', 'tinggulianzhongduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fde443df91ce5360164c8d508a644a9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.000x005', '双胎贫血-红细胞增多序列症', 'stpx-hxbzdxlz', 'shuangtaipinxue-hongxibaozengduoxuliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fdf3e18cf32b35c15e34a0b17389b6f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.600x003', '先天性主肺动脉狭窄', 'xtxzfdmxz', 'xiantianxingzhufeidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fe14dc34c8ee7f89ec93be82f5f7881', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.001', '龟头良性肿瘤', 'gtlxzl', 'guitouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fe27bbeb263f4969d0bff1c368c0ff9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.103', '输卵管残端妊娠破裂', 'slgcdrspl', 'shuluanguancanduanrenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fe29542272db915c31d20345b7ef131', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x016', '足部瘢痕增生', 'zbbhzs', 'zububanhenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fe3b3191697dbfb0227b121c45f5a1e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N96.x00', '习惯性流产', 'xgxlc', 'xiguanxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fe7b4abffca3b5f26333cc93d5de916', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.600', '泪道的其他改变', 'lddqtgb', 'leidaodeqitagaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fecc70d847adf9a04e09b04a8021d90', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100', '骨折不连接\\[假关节\\]', 'gzblj\\[jgj\\]', 'guzhebulianjie\\[jiaguanjie\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('8fed8b381add74743b294e1c1d2a162c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.901', '弥漫性硬化性肾小球肾炎', 'mmxyhxsxqsy', 'mimanxingyinghuaxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff1164059160ad737031f6e1b7adfec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x801', '腹膜后血管瘤', 'fmhxgl', 'fumohouxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff36d87e327ecb0b062a03bbc03dbdd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.200', '病毒性肝炎的后遗症', 'bdxgydhyz', 'bingduxingganyandehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff38aa89f2c210fc0f4f792d59114bf', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.000', '胃部肿瘤的特殊筛查', 'wbzldtssc', 'weibuzhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff59540b89f9fd12aed8ebbefc8407f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.804', '面和颈近中囊肿', 'mhjjznz', 'mianhejingjinzhongnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff62098d64ce0bbd744f629ffbb9367', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x003', '手部三度烧伤', 'sbsdss', 'shoubusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff68609db00d758575a50405d84d945', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.104', '特发性扭转性肌张力障碍', 'tfxnzxjzlza', 'tefaxingniuzhuanxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff690c3b7601d908ad880de5ca24e95', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.901', '反应性精神病', 'fyxjsb', 'fanyingxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff7d6254b33feee53dd695db39b3fc3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.100', '低渗透性和低钠血症', 'dstxhdnxz', 'dishentouxinghedinaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff8516a29bcf2c032170c77d6510fa8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.000', '消化器官恶性肿瘤个人史', 'xhqgexzlgrs', 'xiaohuaqiguanexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff8ba3dd2218df2881750518bfca93b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.100', '膝先天性畸形', 'xxtxjx', 'xixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ff97b9c3cc0dd76a672ffaebc66f75c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.501', '外阴狭窄', 'wyxz', 'waiyinxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ffd9616f8e1e6370c7a7ef698cc807f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x011', '左心室下壁室壁瘤', 'zxsxbsbl', 'zuoxinshixiabishibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ffee1ba50c3234698de3e1156ec9da2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.100', '胫动脉损伤(前)(后)', 'jdmss(q)(h)', 'jingdongmaisunshang(qian)(hou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('8ffeeca2f0ff81658a63e1a65fbae90f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.601', '家族性息肉病', 'jzxxrb', 'jiazuxingxiroubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9000227bf0c6cc1ba95810addc40fa9b', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x133', '股浅动脉闭塞', 'gqdmbs', 'guqiandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9000456cd338dae2a7fb7ca6423f7193', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x037', '腕部瘢痕', 'wbbh', 'wanbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('900138250169484d7ac01bf6961fa22a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.410', '盲肠动态未定肿瘤', 'mcdtwdzl', 'mangchangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90031a00c8d3c3d874d4045b9a1a3ce0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.101', '眦原位癌', 'zywa', 'ziyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9004f495288bb5ba85881ebfcd27b67b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.100x011', '肘关节前脱位', 'zgjqtw', 'zhouguanjieqiantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('90072d345861e61739cecff26065b7d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.200', '后睫状体炎', 'hjzty', 'houjiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('900b4b18c474cd257f1ff685dec1bd8c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.400x019', '乳突骨良性肿瘤', 'rtglxzl', 'rutuguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('900b9960ca03408dd18ee6c663fc4d14', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.800', '腹疝，不伴有梗阻或坏疽,其他特指的', 'fs，bbygzhhj,qttzd', 'fushan，bubanyougengzuhuohuaiju,qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('900c2ae5c37efb349ae5df558cf21248', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.906', '鼻窦肿物', 'bdzw', 'bidouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('900c467726922661c1f29f091ea522c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x016', 'T淋巴母细胞白血病/淋巴瘤', 'tlbmxbbxb/lbl', 'tlinbamuxibaobaixuebing/linbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('900d586f5f00f3cd1a0427b3488df366', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.000x011', '后天性槌状指', 'htxczz', 'houtianxingchuizhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('900eac00708546e07880de315ae6b9f9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.203', '阴囊疖肿', 'ynjz', 'yinnangjiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('900fcb88e5ac9f61d2c5d4f6b922faff', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.300x001', '直肠前庭瘘', 'zcqtl', 'zhichangqiantinglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('901153b2cb8a40d5b02e309d4d17c9e6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.400x004', '肠粘附性大肠杆菌肠炎', 'czfxdcgjcy', 'changzhanfuxingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('901258717a6ec9f9d21dea9cedd593e2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.000', '双胎妊娠', 'strs', 'shuangtairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9016df259a1aa4ab880616d58cce4172', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F93.000', '童年离别焦虑障碍', 'tnlbjlza', 'tongnianlibiejiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9017209c86578212847fe788bac9fcae', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.112', '腋下结缔组织肿瘤', 'yxjdzzzl', 'yexiajiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9018ffaa691fa0e18691800b3caacbb0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.101', '胸部脊髓损伤', 'xbjsss', 'xiongbujisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9019f39d457373d6d3454b1bd4703a34', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x014', '慢性髓单核细胞性白血病伴缓解', 'mxsdhxbxbxbbhj', 'manxingsuidanhexibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('901a5cb71df0a0c3573ec82110b7b20d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.905', '小隐静脉曲张', 'xyjmqz', 'xiaoyinjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('901c9d422abb619a6c1419d33e27315f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.500', '房室连接不协调', 'fsljbxd', 'fangshilianjiebuxiediao');
INSERT INTO `erm_diagnosis_manage` VALUES ('901d8ba4ec00eba5e116081429c01f79', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.602', '肛门皮赘', 'gmpz', 'gangmenpizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('901f04057be3c3a98ed430d51789ae41', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.000x022', '急性髓细胞白血病，M5b型', 'jxsxbbxb，m5bx', 'jixingsuixibaobaixuebing，m5bxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('901fcd417cf3d5638676a155a0aea14f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.701', '多发性骨盆骨折', 'dfxgpgz', 'duofaxinggupenguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('90242190f60a33d4dde3a6aaabb40cfc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x020', '泡性中鼻甲', 'pxzbj', 'paoxingzhongbijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('90289549554f91ff54b0923c156db1ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.800', '累及情绪状态的其他症状和体征', 'ljqxztdqtzzhtz', 'leijiqingxuzhuangtaideqitazhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9029024384189504b46dab47a62a4a94', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.001', '慢性喉咽炎', 'mxhyy', 'manxinghouyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90293225f1ebee12f74e827a0aab5357', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.800', '癫痫持续状态，其他的', 'dxcxzt，qtd', 'dianxianchixuzhuangtai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9029c02bcc59a75c63aa7a39e0c9b9be', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.803', '上肢静脉炎', 'szjmy', 'shangzhijingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('902d30139dfc3820f5377f15953bd42d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x111', '2型糖尿病性胸神经根病', '2xtnbxxsjgb', '2xingtangniaobingxingxiongshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('902d5cfa52a04dba68a77845f19b9cc2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A05.000x001', '葡萄球菌食物中毒', 'ptqjswzd', 'putaoqiujunshiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('902fe8c4f4e9e4313504fa74982bc76a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.404', '先天性主动脉弓断离', 'xtxzdmgdl', 'xiantianxingzhudongmaigongduanli');
INSERT INTO `erm_diagnosis_manage` VALUES ('903195653d1aec9c5524fee7836f4a07', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.301', '牙错位', 'ycw', 'yacuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9031a0f38dfd7a0fbfe645bae11ca632', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.100', '复发性多软骨炎', 'ffxdrgy', 'fufaxingduoruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('903237e90d7cc5a7d0d9bd495d05907a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.400x003', '皮肤脱屑', 'pftx', 'pifutuoxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9034e370a6e35ee29ddcfa139b639b18', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x005', '耳部周围神经和自主神经良性肿瘤', 'ebzwsjhzzsjlxzl', 'erbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90387f7ca8cde42cce51ff4fa817df73', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200x011', '精氨酸酶缺乏症', 'jasmqfz', 'jingansuanmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('903d67361bffffe261ff9525df6a8538', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.100x006', '直肠子宫陷凹恶性肿瘤', 'zczgxaexzl', 'zhichangzigongxianaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('903dcc68728f73106972d9b07536c46a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.000x001', '臂丛神经损害', 'bcsjsh', 'beicongshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('903fff839819233b48b62a189b86c906', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H80.800', '耳硬化，其他的', 'eyh，qtd', 'eryinghua，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('90409035b053e61342dbaa4f67df33a9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.405', '前列腺缺如', 'qlxqr', 'qianliexianqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('90434cb6690fb181872d593780dd42d4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.404', '先天性半面萎缩', 'xtxbmws', 'xiantianxingbanmianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9045e51bd8fef4892aefec7b6985f577', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.102', '眼炎性假瘤', 'yyxjl', 'yanyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('904614be356a399174170db0f8bb9fed', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O61.900', '引产失败', 'ycsb', 'yinchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9047b75c0d254a7ae21e0992cd1ad3ad', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.002†', '梅毒性主动脉炎', 'mdxzdmy', 'meiduxingzhudongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('904e15e974e3699b781eb213c792b23e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.801', '化脓性软骨炎', 'hnxrgy', 'huanongxingruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('904f20bd0cdfebddde00d6bd7687e908', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x005', '滑车神经交界性肿瘤', 'hcsjjjxzl', 'huacheshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90515dbecf1d35396262958d4a156c3a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.307', '先天性上肢动静脉瘘', 'xtxszdjml', 'xiantianxingshangzhidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9054465e3385948900eb73ccbfd79b46', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x033', '混合性睡眠呼吸暂停低通气综合征', 'hhxsmhxztdtqzhz', 'hunhexingshuimianhuxizantingditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('90559798983f9338720bec6fee4b89d3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x003', '吸脂术后恢复期', 'xzshhfq', 'xizhishuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('90598482ae2e8fef6eabb23e55973dc7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.801', '乳房复旧不全', 'rffjbq', 'rufangfujiubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('905afd43acf7a7d92c274677e37b8ade', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.300', '下肢短骨良性肿瘤', 'xzdglxzl', 'xiazhiduanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('905c30f88fd2d24aee5e0fcdf1049a0e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.000', '乳糜泻\\[腹腔病\\]', 'rmx\\[fqb\\]', 'rumixie\\[fuqiangbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('905cf0e60df17f49634e6081e701ec6c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.000x005', '先天性厚唇', 'xtxhc', 'xiantianxinghouchun');
INSERT INTO `erm_diagnosis_manage` VALUES ('905dea9e461f99a0774fb3f82b08e262', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x083', '颧骨纤维异常增殖症', 'qgxwyczzz', 'quanguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('905def5b96184f20e0a45590b1008c16', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.600', '根尖周脓肿伴有窦道', 'gjznzbydd', 'genjianzhounongzhongbanyoudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('905dfb8723884cfe6d91481aedfb9810', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.400x004', '星状神经丛损伤', 'xzsjcss', 'xingzhuangshenjingcongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('905e301c349b17c2a6cd0303ad79ed7c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.200x001', '右肺中叶恶性肿瘤', 'yfzyexzl', 'youfeizhongyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('905f9b05dcacb697dca379bccfcd873c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.305', '间变性大B细胞淋巴瘤', 'jbxdbxblbl', 'jianbianxingdabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('906225a7862395db8c6ebb94d1448c12', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.300x003', '左肺下叶恶性肿瘤', 'zfxyexzl', 'zuofeixiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90642277e415e2cb61d48d1714be3773', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.200x001', '指关节多发性脱位', 'zgjdfxtw', 'zhiguanjieduofaxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9065b19847e20b185d6372193815d8b9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x015', '先天性桡骨畸形', 'xtxrgjx', 'xiantianxingraogujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9068df8ba16b4ef139e7694252b484f9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x057', '骶骨结核', 'dgjh', 'digujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9069f9591948c30265b3a4fec19d1afe', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.103', '无名动脉迂曲', 'wmdmyq', 'wumingdongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9070c2982d2958b5c93f6d6dc1a10958', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.501', '大前庭导水管综合征', 'dqtdsgzhz', 'daqiantingdaoshuiguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9070d384e35bb0442d38c68b371e99b5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.203', '真性小眼球', 'zxxyq', 'zhenxingxiaoyanqiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90726681c1ae036742576e20915540f5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.000', '羟磷灰石沉着病', 'qlhsczb', 'qianglinhuishichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9072e4d29428f652ded1c6ac63c82884', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.605', '结核性胸腔积液，病理(+)', 'jhxxqjy，bl(+)', 'jiehexingxiongqiangjiye，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9072fc5bd99395e6f9e987629e6d9e69', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E54.x00x001', '坏血病', 'hxb', 'huaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('90778996e83e2b5ea2d6732f7b577cf6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x031', '链球菌性腕关节炎', 'lqjxwgjy', 'lianqiujunxingwanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9078ad0cb5fe8a7f735c7e45dd828955', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.700x001', '假膜性肠炎[难辨梭状芽孢杆菌肠炎]', 'jmxcy[nbszybgjcy]', 'jiamoxingchangyan[nanbiansuozhuangyabaoganjunchangyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('907c4ca59b5058e1a9a6533bcc4013a7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.101', '产褥期继发性会阴撕裂', 'crqjfxhysl', 'chanruqijifaxinghuiyinsilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('907ec38fdc40d61ca6c98fb408783067', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x032', '精囊错构瘤', 'jncgl', 'jingnangcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('907f4383f74bb4498919e406a8d094a1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B27.000', 'γ疱疹病毒性单核细胞增多症', 'γpzbdxdhxbzdz', 'γpaozhenbingduxingdanhexibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('907fb3208cf8d998d166ee45a28c48d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500x013', '虹膜后粘连', 'hmhzl', 'hongmohouzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9085b70a5866cb5a2b3aa286a4d35e78', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.003', '慢性硬膜下血肿', 'mxymxxz', 'manxingyingmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('908a79bda53f122ebf2d4bf7efed9f75', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x019', '舒张性心力衰竭', 'szxxlsj', 'shuzhangxingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('908e9e32d6c98dce35b2425efe390a96', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.900', '醛固酮过多症', 'qgtgdz', 'quangutongguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9090c9bb6efdcbee563f3431c8336340', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.300x007', '牙齿移位', 'ycyw', 'yachiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9091bd87203dfbcd60406cbdaefaa28c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.202', '牙槽骨萎缩', 'ycgws', 'yacaoguweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('909317f1751def841a3721ab441535b7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400', '皮肤慢性溃疡，不可归类在他处者', 'pfmxky，bkglztcz', 'pifumanxingkuiyang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9093f932e2d3ac77847e30f22e1c066a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.802', '阴道肉芽肿', 'ydryz', 'yindaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('90943fad6819af956be9ce399b8c0599', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.000x002', '肩胛区挫伤', 'jjqcs', 'jianjiaqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9094cade4ef0e88747d70776102d0b99', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.706', '后天性小腿短缩畸形', 'htxxtdsjx', 'houtianxingxiaotuiduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('909625181fac9988e1ef1d1abb66749c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.700', '血中发现重金属水平异常', 'xzfxzjsspyc', 'xuezhongfaxianzhongjinshushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('90977f224e2233fa306b377e16d71d12', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.100x002', '新型隐球菌脑膜炎', 'xxyqjnmy', 'xinxingyinqiujunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90987e5f9dec39e362735d56e4d8d45f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.300x003', '牙内吸收', 'ynxs', 'yaneixishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9098b3ee018b2ca52ff38097a24b9b13', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.804', '局灶型肌张力障碍', 'jzxjzlza', 'juzaoxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('909a867c5e399ea74ddf6ebd47a89a28', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700x007', '指甲三度腐蚀伤', 'zjsdfss', 'zhijiasandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('909b28e108b72861e11586941e131878', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x011', '胸部脊髓完全损伤', 'xbjswqss', 'xiongbujisuiwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('909bce015bb35c101340a45727c31175', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z60.900', '与社会环境有关的问题，具有潜在健康问题', 'yshhjygdwt，jyqzjkwt', 'yushehuihuanjingyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a0dade414c3c23f198bffaee9595be', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x006', '植入性虹膜囊肿', 'zrxhmnz', 'zhiruxinghongmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a195ea46be37112b4280dfe96cf972', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.100x002', '产褥期子宫颈炎', 'crqzgjy', 'chanruqizigongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a2364c651eb35c34a4820bd27ca5a0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.300', '鼻咽蝇蛆病', 'byyqb', 'biyanyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a36988127bb49fa8950726ee0d6e2a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.100x031', '1型糖尿病性乳酸性酸中毒', '1xtnbxrsxszd', '1xingtangniaobingxingrusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a51f299013ec461af30d1b59afffef', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.002', '股骨头无菌性坏死', 'ggtwjxhs', 'gugutouwujunxinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a5e20d5337c57b9e3b29aa3b248c3b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.200x004', '胃肠道过敏症', 'wcdgmz', 'weichangdaoguominzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a6ddbf4ad69c41045241e16edab500', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x002', '腭骨结核', 'egjh', 'egujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('90a7fd48c966da3416580ca67203c0f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.401', '糜烂性骨关节病', 'mlxggjb', 'milanxingguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('90ac39c6ff5cd0f51b435cb8f1c7412e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.802', '牙槽骨骨折', 'ycggz', 'yacaoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('90acbe5e5aecbce7093b4b268201edbc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R75.x00', '人类免疫缺陷病毒\\[HIV\\]的实验室证据', 'rlmyqxbd\\[hiv\\]dsyszj', 'renleimianyiquexianbingdu\\[hiv\\]deshiyanshizhengju');
INSERT INTO `erm_diagnosis_manage` VALUES ('90ad306c293239b3df3f607d4717eb13', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.201', '支气管原位癌', 'zqgywa', 'zhiqiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('90b327b7f020675fd6fad7870e6ec9d5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.800x003', '后天性子宫萎缩', 'htxzgws', 'houtianxingzigongweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('90b847c0a6f88920b4cbc38511959e94', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.100', '传染性病因的全身炎症反应综合征伴有器官衰竭', 'crxbydqsyzfyzhzbyqgsj', 'chuanranxingbingyindequanshenyanzhengfanyingzonghezhengbanyouqiguanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('90bdb7b5a6935cf0672d532f325b9db1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x021', '妊娠合并子宫隔', 'rshbzgg', 'renshenhebingzigongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('90bf8086d661cc689a64a6750a3ccb0b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x026', '食管黏膜鳞状上皮增生', 'sgnmlzspzs', 'shiguannianmolinzhuangshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('90c20460d8fe46464fbd27836b4c8d52', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.000', '围生期肠穿孔', 'wsqcck', 'weishengqichangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('90c204d8547944a62a295bc5492d5474', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.803', '支架植入后出血', 'zjzrhcx', 'zhijiazhiruhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('90c282f87e38a8b5ab566d687f371def', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L80.x00', '白癜风', 'bdf', 'baidianfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('90c293ae87e2592b5013761f141b74a0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.200', '口咽侧壁恶性肿瘤', 'kycbexzl', 'kouyancebiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90c5d9e6046a8f78b10c7dd75cb2eaff', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x012', '泡状附件', 'pzfj', 'paozhuangfujian');
INSERT INTO `erm_diagnosis_manage` VALUES ('90c9cc73e939e1d6721a55fca3387e4e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.000', '心源性休克', 'xyxxk', 'xinyuanxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('90cacc58da803636ccd6fd0b0043dc27', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.100', '入脑前血管的其他畸形', 'rnqxgdqtjx', 'runaoqianxueguandeqitajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('90cb5bc103bee1c30e3d8647092ed268', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.800x003', '颅鼻眶沟通恶性肿瘤', 'lbkgtexzl', 'lubikuanggoutongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90cbdbfbfb3ccf0ae9a9753e0f1243f9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.101', '肺不张', 'fbz', 'feibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('90ce6c5597c890c29b26be037c5ca65c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x330', '糖尿病性腹泻', 'tnbxfx', 'tangniaobingxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('90cec521473a6bc85617bc55b53f8a69', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.800x001', '腓总神经损伤', 'fzsjss', 'feizongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('90d033d3e7ff9a8c2127aa4984f711c9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.800x007', '女性骶前囊肿', 'nxdqnz', 'nvxingdiqiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('90d2415b8844ba7d367facaf30e9326e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.800x004', '腋毛癣', 'ymx', 'yemaoxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90d272fc2951cd3cff17a16ea819eafb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x404', '心导管造影术后穿刺假性动脉瘤', 'xdgzyshccjxdml', 'xindaoguanzaoyingshuhouchuancijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90d9c2db4a1725bb431d13157ac50577', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.403', '马富奇综合征', 'mfqzhz', 'mafuqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('90dad32c8a01a87bb971127a0e6f939e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.413', '妊娠合并心包积液', 'rshbxbjy', 'renshenhebingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('90e0180b03e1d0fdcfc50920a47cc40c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.001', '骨髓瘤病', 'gslb', 'gusuiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('90e472215063b6b1cd528614d4c1ca92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.817', '慢性丁型肝炎', 'mxdxgy', 'manxingdingxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90e63b5fd45b38b433ff891c85d39b6c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.206', '回肠动态未定肿瘤', 'hcdtwdzl', 'huichangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90e653117857c45f95aeac6cb704f040', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.100x001', '未知病毒的流感性感冒', 'wzbddlgxgm', 'weizhibingdudeliuganxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('90e6bf1660a1438021b6f2172acaaf6e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.201', '先天性大脑动静脉瘤', 'xtxdndjml', 'xiantianxingdanaodongjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90ea3c9f50e2f97ac3d58839545cad6f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.003', '急性颌下淋巴结炎', 'jxhxlbjy', 'jixinghexialinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90ed024eb03517af4f77ec57dee046e3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x043', '手部浅表异物', 'sbqbyw', 'shoubuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90ef7544c305a29adbee0d6c7ff95b9e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.902', '周身性动脉硬化', 'zsxdmyh', 'zhoushenxingdongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f0c5280f99b6fea0fb03b5298345b4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.001', '眼球摘除术后状态', 'yqzcshzt', 'yanqiuzhaichushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f32f99dd0eec599d93a4ac160994b9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.107', '溃疡性口炎', 'kyxky', 'kuiyangxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f3c1a979681500f8f273b4276ae888', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x01†', '真菌性脑膜炎', 'zjxnmy', 'zhenjunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f58814ff9e242b6600ce0ec9696d4c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.900x001', '内部器官腐蚀伤', 'nbqgfss', 'neibuqiguanfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f5e33bdb2a9cf4ff9be571eada4f02', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.202', '伴海马硬化颞叶内侧癫痫', 'bhmyhnyncdx', 'banhaimayinghuanieyeneicedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f6a4960776668e46820e9264d87ebf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.200x001', '上肢多处挤压伤', 'szdcjys', 'shangzhiduochujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('90f9f629160557add985d9ee1b870536', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.601', '硫化氢中毒', 'lhqzd', 'liuhuaqingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('90fb70aa0a2d00753cae11c844b28aea', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.802', '心因性意识障碍', 'xyxysza', 'xinyinxingyishizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('910018cc221a2b30496ff83fdc4a802d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.302', '颊黏膜良性肿瘤', 'jnmlxzl', 'jianianmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9100543638d9b0b51e1f1729bb6035cd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.307†', '类风湿性关节炎伴心内膜炎', 'lfsxgjybxnmy', 'leifengshixingguanjieyanbanxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9101c54d6231c6f4f8dbd49a6e453166', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.003', '面部烧伤', 'mbss', 'mianbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('910200902c7ce692eb190b03c91fc6b5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.101', '色素性青光眼', 'ssxqgy', 'sesuxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('910205c4250d635207c35e639cd91063', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.800', '中耳和乳突其他特指的疾患', 'zehrtqttzdjh', 'zhongerherutuqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9104c7ad3534472d564069670373df90', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.900x006', '氨基酸代谢病', 'ajsdxb', 'anjisuandaixiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9105d2e6861d4b33eefcb693650a8b9b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x018', '混合型结缔组织病肾损害', 'hhxjdzzbssh', 'hunhexingjiedizuzhibingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('91075a8b2c77718f1534b8270d74a341', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.301', '先天性尿道瓣膜性狭窄', 'xtxndbmxxz', 'xiantianxingniaodaobanmoxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('91076708f407b89e9b60bf7c565f61ec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C01.x01', '舌根背面恶性肿瘤', 'sgbmexzl', 'shegenbeimianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9109eb5808a02c6d5b51102654b0dfdd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.100', '以强迫动作［强迫仪式］为主', 'yqpdz［qpys］wz', 'yiqiangpodongzuo［qiangpoyishi］weizhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('910c7fab5d3d4f0d323bd7b53b586a6e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.100x002', '足先露引起的梗阻性分娩', 'zxlyqdgzxfm', 'zuxianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('910cac92d9911e31ce35c2cc6b0ec44a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.100x004', '睾丸雄激素生物合成障碍', 'gwxjsswhcza', 'gaowanxiongjisushengwuhechengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('910d50f6aab01dbe65cd8923c1683c38', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.802', '产伤性腰骶神经根损害', 'csxydsjgsh', 'chanshangxingyaodishenjinggensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('91106fcac741834bf2507e66de367bc4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.818', '胆总管不典型增生', 'dzgbdxzs', 'danzongguanbudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9111e749e8c08d743c1c2a7508edbdcd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.800', '在髋和大腿水平的其他神经损伤', 'zkhdtspdqtsjss', 'zaikuanhedatuishuipingdeqitashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('911362179929a51d73dc59486c81b393', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300x021', '中跗关节脱位', 'zfgjtw', 'zhongfuguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('91162bc78a73eb6742c13dae1016ca7b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B43.100', '棕色真菌病性脑脓肿', 'zszjbxnnz', 'zongsezhenjunbingxingnaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9116bed947177b577005eaa3858a32bd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800', '随后性心肌梗死，其他部位的', 'shxxjgs，qtbwd', 'suihouxingxinjigengsi，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('91181609cc9b8f102d1352a79fc97617', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x007', '后天性上腭缺损', 'htxseqs', 'houtianxingshangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('911f52a4113e4073b2f63ce9818b659d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.900', '急性病毒性肝炎', 'jxbdxgy', 'jixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9120963a4daf416e98ed4010bd70bca6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.302', '包裹性心包积液', 'bgxxbjy', 'baoguoxingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('9122c770da31fdf2eb3361dfa4f14e7d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.400', '副流感病毒急性支气管炎', 'flgbdjxzqgy', 'fuliuganbingdujixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9123f372f1779fb87b81724a9b2ec7d6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.902', '复发性脐疝', 'ffxqs', 'fufaxingqishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9124cff29d901f79d245d6d95266c15b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.100x001', '单趾切断', 'dzqd', 'danzhiqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9128596bb1b7c23f9f4f136fffbde94b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.800x101', '先天性肾盏憩室', 'xtxszqs', 'xiantianxingshenzhanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('912a406ec5745cbf4fb5d1c7f841ee66', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.100', '苍白', 'cb', 'cangbai');
INSERT INTO `erm_diagnosis_manage` VALUES ('912bee940026302c8d2563356daacd5b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.004', '过敏性紫癜', 'gmxzd', 'guominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('91316a26cc21fd9cab50e475d68ec40d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.400', '分娩后不明原因的发热', 'fmhbmyydfr', 'fenmianhoubumingyuanyindefare');
INSERT INTO `erm_diagnosis_manage` VALUES ('91317b4105c0ad74f3eaa44759fefec3', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.700', '医学证明书的发给', 'yxzmsdfj', 'yixuezhengmingshudefaji');
INSERT INTO `erm_diagnosis_manage` VALUES ('9132c90bf10e954bc0cbe75fd5f6b9e7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.400', '与不具备及得不到其他辅助设施有关', 'ybjbjdbdqtfzssyg', 'yubujubeijidebudaoqitafuzhusheshiyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('91360d503b8604f4d476068c47be6a2a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.800', '营养元素缺乏，其他特指的', 'yyysqf，qttzd', 'yingyangyuansuquefa，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('913615890ae386e6079f49690d5f65ba', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.200', '低血糖', 'dxt', 'dixuetang');
INSERT INTO `erm_diagnosis_manage` VALUES ('913921eda6f566049814a9cde3b44f57', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x013', '纵隔淋巴瘤', 'zglbl', 'zonggelinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('913fb86e71fee5f0c155163d475ca9ce', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x022', '阴茎再造术后随诊医疗', 'yjzzshszyl', 'yinjingzaizaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('91416bcaff22f9d887074f2f811fba18', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.700x004', '腰骶段脊髓脊膜膨出', 'yddjsjmpc', 'yaodiduanjisuijimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9141c1f8ac019f74ef4dfd9846f5399f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x013', '炎症性损毁肺', 'yzxshf', 'yanzhengxingsunhuifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9144458f23fcc98d022fe7caa3dc67a2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x001', '腕和手拇指内在肌和肌腱损伤', 'whsmznzjhjjss', 'wanheshoumuzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('914705f7dcf35b5722240aa5a869deb2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.918', '椎管内炎性肿物', 'zgnyxzw', 'zhuiguanneiyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91479f6c013274de0a04c0ba666a439b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100', '系统性红斑狼疮，累及器官或系统', 'xtxhblc，ljqghxt', 'xitongxinghongbanlangchuang，leijiqiguanhuoxitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('914876cbd52ebb113355f1830dfdc2d3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.502', '十二指肠淤积', 'sezcyj', 'shierzhichangyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('914baf5efe2b2f2741ceb35f4e1b6342', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.100x001', '先天性面中部凹陷', 'xtxmzbax', 'xiantianxingmianzhongbuaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('914d20c6ef1765615d2b7d2891738eaf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.108', '髋关节滑膜破裂', 'kgjhmpl', 'kuanguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('914d90967126e14b7016ca205bd48f56', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x901', '1型糖尿病性脊髓病', '1xtnbxjsb', '1xingtangniaobingxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('915469da9bcc3f28bd40eb6851dac6bd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.809', '急性造血功能抑制', 'jxzxgnyz', 'jixingzaoxuegongnengyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('915add95e2080305836cf7115b2be7c4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.202', '肘管综合征', 'zgzhz', 'zhouguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('915b49d4208e1a67a82c471993d21166', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.816', '胆总管痉挛', 'dzgjl', 'danzongguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('915d4206c84e35d5fd397b640b94080c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C64.x00x003', '双侧肾恶性肿瘤', 'scsexzl', 'shuangceshenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('915f19c35bf0d8c6713d81a4c3d1422b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.900x001', '水痘', 'sd', 'shuidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('916264ee13bfdbc550fd8928cb712e55', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.600x003', '跗跖韧带扭伤', 'fzrdns', 'fuzhirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('916514108f8d5ccd4ffc8a4a8786520a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400x004', '基底动脉干动脉瘤破裂伴蛛网膜下腔出血', 'jddmgdmlplbzwmxqcx', 'jididongmaigandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('91652d9aef857b1552b6b4e44c7669ec', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.600', '麻醉品中毒，其他的', 'mzpzd，qtd', 'mazuipinzhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9168fcc772b568f9b25077b245b5ce01', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.900x005', '胃溃疡型假性淋巴瘤', 'wkyxjxlbl', 'weikuiyangxingjiaxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('916ba96d4352f97ad90d4ef3c4a8266e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x021', '先天性高胰岛素性低血糖血症', 'xtxgydsxdxtxz', 'xiantianxinggaoyidaosuxingdixuetangxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('916bc1ba1144976a6ceaae411a19a870', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.800', '器官和组织的供者,其他的', 'qghzzdgz,qtd', 'qiguanhezuzhidegongzhe,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('916d27067a6c1c7fdc47cbd4697bc5ad', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.302', '调整人工耳蜗装置', 'dzrgewzz', 'diaozhengrengongerwozhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('916f5008f88d1749fb8ac45f6f4bcd47', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000x012', '肝门淋巴结肿大', 'gmlbjzd', 'ganmenlinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('9171070053610636d90545ea8652708c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.200', '抗抑郁药中毒，其他和未特指的', 'kyyyzd，qthwtzd', 'kangyiyuyaozhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('91740249bad6227c5206dd1c4efeffab', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x053', '阴茎腐蚀伤', 'yjfss', 'yinjingfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91759acec8ff3b17aff5f17cf3850574', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.200', '噬红细胞综合征，与感染有关的', 'shxbzhz，ygrygd', 'shihongxibaozonghezheng，yuganranyouguande');
INSERT INTO `erm_diagnosis_manage` VALUES ('9176da36a8fb37d9cba816987182e898', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.102', '髌韧带损伤', 'brdss', 'binrendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('917d682707e2620aefcf980fa6b562ec', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.114', '肩结缔组织肿瘤', 'jjdzzzl', 'jianjiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('917e1615dbdf5dce3bae6785521874a0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T08.x00', '脊柱骨折', 'jzgz', 'jizhuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9180a826d031135c278417c84a1add1d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x062', '1型糖尿病性富尼埃氏坏疽', '1xtnbxfnashj', '1xingtangniaobingxingfuniaishihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('91821699f4441c3296cc9023c8fbe25d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.400', '口腔黏膜肉芽肿和类肉芽肿损害', 'kqnmryzhlryzsh', 'kouqiangnianmorouyazhongheleirouyazhongsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('918381f45fdfa22b95cb45b4a4746eee', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.002', '常染色体显性遗传夜间额叶癫痫', 'crstxxycyjeydx', 'changransetixianxingyichuanyejianeyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9188bfc6da3b15a4c82ecff33cc73658', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.700x005', '角膜突出', 'jmtc', 'jiaomotuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91897b3c8db60ea891efe859fb7dd1d3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x017', '慢性骨髓增殖性疾病伴缓解(不能分型)', 'mxgszzxjbbhj(bnfx)', 'manxinggusuizengzhixingjibingbanhuanjie(bunengfenxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('918c4751671c126e14fd66e006bd3d52', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.200', '老年性白内障，莫尔加尼型', 'lnxbnz，mejnx', 'laonianxingbaineizhang，moerjianixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('918c55bf60af718ea4942dbe6b856f32', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.806', '结膜息肉', 'jmxr', 'jiemoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('918da19a1b4095a763da570141f2d34e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.800', '胆石症，其他的', 'dsz，qtd', 'danshizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('918ef2763d14577a09d88d5783c84d14', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x004', '先天性掌皱褶异常', 'xtxzzzyc', 'xiantianxingzhangzhouzheyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9190d7ecbd7e33b1fa976d1a899192ac', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x03', '手术后食管炎', 'sshsgy', 'shoushuhoushiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9190e981379138cba77bfc6c2eb4ca5c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.900', '外分泌汗腺疾患', 'wfmhxjh', 'waifenmihanxianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9191ba16a314ac315587b21d951d11dd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x028', '非创伤性肾破裂', 'fcsxspl', 'feichuangshangxingshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('919234b4d64597cc4dae1689d6c23042', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.500x001', '胆管良性肿瘤', 'dglxzl', 'danguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9193f4acc46511c10f92b859ae830fd9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.606', '混合型肝硬化失代偿期', 'hhxgyhsdcq', 'hunhexingganyinghuashidaichangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('919446a469802a81b4db3df29c6a3b0e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x120', '糖尿病性肌萎缩', 'tnbxjws', 'tangniaobingxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9198b698db7af4340261ab8394402b0a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.102', '慢性颌下淋巴结炎', 'mxhxlbjy', 'manxinghexialinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('919a0468443c292613024e1e6fd1b371', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.500', '母体盆腔器官异常引起的梗阻性分娩', 'mtpqqgycyqdgzxfm', 'mutipenqiangqiguanyichangyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('919bfb1186b7a904dcf14b1700719446', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.000', '手指开放性伤口不伴有指甲损害', 'szkfxskbbyzjsh', 'shouzhikaifangxingshangkoububanyouzhijiasunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('91a0bdf0b14d7bdbe6fa516298a53b82', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.300x011', '谷固醇血症', 'ggcxz', 'guguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('91a4e357df3eb0d8899ad0a067b7bb0d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x023', '糖尿病性周围神经病', 'tnbxzwsjb', 'tangniaobingxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('91a5589888466691291cd681535b7791', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.900x006', '颈椎椎弓骨折', 'jzzggz', 'jingzhuizhuigongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('91a716a40562d05b6612a6d00d64fe39', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.700x001', '胸伴下背和骨盆及四肢骨折', 'xbxbhgpjszgz', 'xiongbanxiabeihegupenjisizhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('91ab898339340e80ac9f50fcfe27f216', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400', '肩关节扭伤和劳损', 'jgjnshls', 'jianguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('91abcb6b73b0b1a1d936be5cfeb09d23', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.400x003', '早发性肌阵挛性脑病', 'zfxjzlxnb', 'zaofaxingjizhenluanxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('91aeb8dd9dee60873e18e9123c708bd3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.001', '阴茎下疳', 'yjxg', 'yinjingxiagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('91af39b5e29714dcdf5e58d19bd28b8b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.000', '关节的原发性关节病，其他的', 'gjdyfxgjb，qtd', 'guanjiedeyuanfaxingguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('91afdaf51ea9e56930ccf2b05e556b41', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.600x006', '手指二度腐蚀伤', 'szedfss', 'shouzhierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91b3d2916629efff1563c5ef92a36430', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x002', '胆道感染所致精神障碍', 'ddgrszjsza', 'dandaoganransuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('91b6a0f1fcfd37c29edbde2d66b75d4c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.303', '中毒性巨结肠', 'zdxjjc', 'zhongduxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91b8be52019f8fcc9f96ba8eec0871ff', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.000', '麦克劳德综合征', 'mkldzhz', 'maikelaodezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('91ba3fac9448a152eceff7e725da8ee2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.600', '使用挥发性溶剂引起的遗忘综合征', 'syhfxrjyqdywzhz', 'shiyonghuifaxingrongjiyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('91ba74cb1140c263242cf7e1abd0807a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100x011', '掌指关节脱位', 'zzgjtw', 'zhangzhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('91bb1f287c480e290251273afcfd5c26', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.300x001', '子宫骶骨韧带恶性肿瘤', 'zgdgrdexzl', 'zigongdigurendaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91bf1fefd11c8ef1eab9df161998272e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.500', '氟气和氟化氢的毒性效应', 'fqhfhqddxxy', 'fuqihefuhuaqingdeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('91c1b1d840286c68763f110952d9ada2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x008', '乳房英捷尔法勒注射术后随诊医疗', 'rfyjeflzsshszyl', 'rufangyingjieerfalezhusheshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('91c31fbdac2e73cd59e34c04ee832024', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.600', '与儿童据说身体被虐待有关，具有潜在健康问题', 'yetjsstbndyg，jyqzjkwt', 'yuertongjushuoshentibeinvedaiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('91c5749a270c2c7cd8abaea03e6fbd19', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x011', '肠系膜动脉溃疡', 'cxmdmky', 'changximodongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91c9834a6e91cc9d8430c16e7a2ee70b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D24.x00x001', '乳腺良性肿瘤', 'rxlxzl', 'ruxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91cafbf8242403043c0369f3d1ed88da', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.500x001', '臂内侧皮神经损伤', 'bncpsjss', 'beineicepishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91d27d216dd82194ce2cc3d231c34326', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.800', '泪器系的其他疾患', 'lqxdqtjh', 'leiqixideqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('91d401bead63fef6ab9ca65a9b804035', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.800x003', '阑尾套叠', 'lwtd', 'lanweitaodie');
INSERT INTO `erm_diagnosis_manage` VALUES ('91d455b0f21f8e1119d343aa82398e30', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.805', '巩膜粘连', 'gmzl', 'gongmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('91d59f58ad37bbe0480e1285f2f61fcd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.200', '十二指肠良性肿瘤', 'sezclxzl', 'shierzhichangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91d5e1f61ebbec50ab808e28c94565fa', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x007', 'Castleman病', 'castlemanb', 'castlemanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('91db48182beffdd41f664cd28de89ac2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T71.x00x001', '缺氧性窒息', 'qyxzx', 'queyangxingzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('91dda0ef6b2f573928dd5e9612391e13', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.608', '胸膜结核瘤，细菌学(+)', 'xmjhl，xjx(+)', 'xiongmojieheliu，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('91e33eb1e09b2179865852748f2c12ac', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.200', '急性粟粒型结核', 'jxslxjh', 'jixingsulixingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('91e40a3aac113b5be4951f0dbd7e4a0c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.400x007', '重症心肌炎', 'zzxjy', 'zhongzhengxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('91e6eba31e8229d7443d75a9e5b70922', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.500', '抗病毒药中毒', 'kbdyzd', 'kangbingduyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91e97ad2eb43858f0c88e4fc71eeea73', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x015', '慢性粒细胞性白血病伴缓解(急淋变)', 'mxlxbxbxbbhj(jlb)', 'manxinglixibaoxingbaixuebingbanhuanjie(jilinbian)');
INSERT INTO `erm_diagnosis_manage` VALUES ('91edc22446c89d2419b73aadb0bd958b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.009†', '梅毒性肺动脉反流', 'mdxfdmfl', 'meiduxingfeidongmaifanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('91edc26e46dbe41457a42a04521c452c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x005', '重睑术后恢复期', 'zjshhfq', 'zhongjianshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('91ee89ce351c90f6f44e5cd0c607d634', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x003', '后天性色觉缺陷', 'htxsjqx', 'houtianxingsejuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('91ef5ee821a710386459e6c028a27a99', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.800', '发热，其他特指的', 'fr，qttzd', 'fare，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('91eff526b49c91406c853518e76348a6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.600x022', '脂质贮积性肌病', 'zzzjxjb', 'zhizhizhujixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f0fd27028201bdd2a585c392c464d4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.700', '卡波西肉瘤，其他部位的', 'kbxrl，qtbwd', 'kaboxirouliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f1b62e0aa76601b446cbfc4942b2d7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.806', '先天性锁骨畸形', 'xtxsgjx', 'xiantianxingsuogujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f281d22d1cf5c9583381bdb205685b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.901', '恐怖状态', 'kbzt', 'kongbuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f3d6d6425a1527050c15cc0555f3e0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.101', '乳房浅表损伤', 'rfqbss', 'rufangqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f51e6603e0fe4b88b634b6b10084db', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x008', '唇部三度烧伤', 'cbsdss', 'chunbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f56cc655ab02574312817d1a9efb68', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.801', '门脉高压性胃肠病', 'mmgyxwcb', 'menmaigaoyaxingweichangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('91f9844ef4e0cf56d0efdd0e3dd49ff3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.900x001', '遗传性肾炎', 'ycxsy', 'yichuanxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('91fdc9ff8145dfb0132e7bcdf9cc2a7d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.300x004', '中骨盆狭窄', 'zgpxz', 'zhonggupenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9201145f274cac3a5fd36ef7da086d5d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.700', '腕和手多处损伤', 'whsdcss', 'wanheshouduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92033d40fe270db110e464e2a574159d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.900x003', '慢性中耳炎', 'mxzey', 'manxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92037975b27b5e51afb09abdd81c26e5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.200', '胰腺囊肿', 'yxnz', 'yixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9203aff30bfedd37e7b0b2d79d525779', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.902', '慢性中度病毒性肝炎', 'mxzdbdxgy', 'manxingzhongdubingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9203d81f2282a91095b53a088ae8aab3', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.001', '健康查体', 'jkct', 'jiankangchati');
INSERT INTO `erm_diagnosis_manage` VALUES ('9204a88323eb11f7a56ffb78000ccddd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x021', '颏部整形', 'kbzx', 'kebuzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('920619c3d5229a782bf835200e37e2b5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.724', '手动态未定肿瘤', 'sdtwdzl', 'shoudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9206f9644dac9ab56a420270c4aeb4b1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.100x004', '急性阑尾炎伴腹腔脓肿', 'jxlwybfqnz', 'jixinglanweiyanbanfuqiangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9207922d3b8dab64e7afa581a8e11fc8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00', '特发性(原发性)高血压', 'tfx(yfx)gxy', 'tefaxing(yuanfaxing)gaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('920bbf8ed3ca2d54876ab84a7206e772', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.801', '迷路出血', 'mlcx', 'miluchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('920c83063374e0a894daa6843bf00ca4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400x002', '免疫性血小板减少', 'myxxxbjs', 'mianyixingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('920d6abb729e40687376bac546117832', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.100', '部分胎盘和胎膜滞留不伴有出血', 'bftphtmzlbbycx', 'bufentaipanhetaimozhiliububanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('920dc3035072aae90f008d6b3ad91518', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x006', '急性混合型单系白血病', 'jxhhxdxbxb', 'jixinghunhexingdanxibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('92175273915de761fb7667797e2dc35f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.409', '手术后盆腔脓肿', 'sshpqnz', 'shoushuhoupenqiangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('921954f8f9b36ade9f58b027f68e3c99', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.300x905', '局灶性皮层发育不良', 'jzxpcfybl', 'juzaoxingpicengfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9219df8b83817bf5d1a48868d2c3cd6e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.500x002', '眼睑腐蚀伤', 'yjfss', 'yanjianfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('921aa5270b363e9c0df04f37d5c54f39', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.805', '脾炎性假瘤', 'pyxjl', 'piyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('921e3223afff88160a705685be9ebe39', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800', '金属的毒性效应，其他的', 'jsddxxy，qtd', 'jinshudeduxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('92240f0a324e2246a72250f0d3195112', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x011', '继发性肺结核(初治,单耐药)涂阴培阳', 'jfxfjh(cz,dny)typy', 'jifaxingfeijiehe(chuzhi,dannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9225af2026a335491075d1b7002ea9f7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.200', '初期梅毒，其他部位的', 'cqmd，qtbwd', 'chuqimeidu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('92280211b225900d4c77ac984622050b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.300x007', '先天性舌粘连', 'xtxszl', 'xiantianxingshezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9228ad256f1b386bc1afd51484e0abbf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.414', '开放性回肠破裂', 'kfxhcpl', 'kaifangxinghuichangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('922994725cc0db3aef8e85a50e61b38a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.801', '先天性主动脉瓣脱垂', 'xtxzdmbtc', 'xiantianxingzhudongmaibantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('922d502ef5ebea215cdd171f763bdfca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x006', '头皮瘢痕', 'tpbh', 'toupibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('922e5094b4c505d27e805994380df085', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.002', '肾挫伤', 'scs', 'shencuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('922f72bf8b3745f24c4efc0d27b14b5b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.909', '足软组织疾患', 'zrzzjh', 'zuruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('922f80d4e65284c20542226fec1a27e5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.900', '品行障碍', 'pxza', 'pinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9230be0cdc8d43b23152a69c70df7a18', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.000x011', '可逆性牙髓炎', 'knxysy', 'kenixingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92314b6cd7163cfd1cf87c11097ed7c7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.002', '遗传性淀粉样肾病', 'ycxdfysb', 'yichuanxingdianfenyangshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9232ca2e6f9007ed5941ea7f5f14ed04', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.201', '手术后甲状旁腺功能减退', 'sshjzpxgnjt', 'shoushuhoujiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('923415bd0ff2de9b4f3929ca9387b893', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.200', '先天性肌病', 'xtxjb', 'xiantianxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9238cd8c7f419d58192f4c8a9f9fc62a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.108', '上肢动脉狭窄', 'szdmxz', 'shangzhidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('923c49187f7ce6fb654fc2bac01f9de3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B85.300', '阴虱病', 'ysb', 'yinshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('924168c588732dfa44e61137497f2680', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.201', '单纯性紫癜', 'dcxzd', 'danchunxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9241a34ff76e3294dc0d17b58089ae28', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.800', '神经症性障碍，其他特指的', 'sjzxza，qttzd', 'shenjingzhengxingzhangai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9247603e71f207908fa3c94e7585acd7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.200x003', '肿胀性(瘤样)狼疮', 'zzx(ly)lc', 'zhongzhangxing(liuyang)langchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9247a206cac4826a15d51bf7498f414f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.000x003', '药物性皮炎[药疹]', 'ywxpy[yz]', 'yaowuxingpiyan[yaozhen]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9247d74fa389b81b0a95390b96000751', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x006', '手术后颌骨异物残留的后遗症', 'sshhgywcldhyz', 'shoushuhouheguyiwucanliudehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92486d267ed67f25374c1adfd3698b2a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.800', '血中发现通常不出现的其他特指物质', 'xzfxtcbcxdqttzwz', 'xuezhongfaxiantongchangbuchuxiandeqitatezhiwuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('924aa510a995f9b39ebbd205f39ce736', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x022', '肩部结核', 'jbjh', 'jianbujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('924cc43f293e91b7f66f6cbfdfabde04', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J46.x02', '支气管哮喘，危重', 'zqgxc，wz', 'zhiqiguanxiaochuan，weizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('924f3a63b3b52ae4ea484f03a0c0b639', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000x061', '陈旧性膝关节积血', 'cjxxgjjx', 'chenjiuxingxiguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9254196af1b697daae2af83db6f11c6c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.900', '产科创伤', 'ckcs', 'chankechuangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9254852320b060047f637f042ccb72a6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.500x002', '三硝酸甘油中毒', 'sxsgyzd', 'sanxiaosuanganyouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92549b952f9d3b9e409b62c246ead584', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.100x001', '附加于痴呆的谵妄', 'fjycddzw', 'fujiayuchidaidezhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92572a1b01a498612b6ded4c1eed9227', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.204', '牙槽突萎缩', 'yctws', 'yacaotuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('92583c86e9918f897dbf334f434b4922', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x081', '动脉性杂音', 'dmxzy', 'dongmaixingzayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('9259057b9aedd83c9cb7a14533e9e0ea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.304', '先天性双行睫', 'xtxsxj', 'xiantianxingshuangxingjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('92590853070a2942590b22d3f5aef8ed', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.003', '颈外动脉裂伤', 'jwdmls', 'jingwaidongmailieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('925bd77ff6ce4be3d8a6b8322470860c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.100x001', '具有水泡状胎块史的妊娠监督', 'jyspztksdrsjd', 'juyoushuipaozhuangtaikuaishiderenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('925c0a9b3d58b5b0e438be6ea79911dd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.200x001', '胃部烧伤', 'wbss', 'weibushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('925c49e018d90018b9000aaa236a861d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z81.400', '家族史，其他物质滥用的', 'jzs，qtwzlyd', 'jiazushi，qitawuzhilanyongde');
INSERT INTO `erm_diagnosis_manage` VALUES ('925db75ae10eb68b8c4460b4ba7a34d5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.000', '一过性抽动障碍', 'ygxcdza', 'yiguoxingchoudongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('925e9af3def3eec06fb8d3d6837f72ec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x004', '手术操作后呼吸衰竭', 'ssczhhxsj', 'shoushucaozuohouhuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('925ebbeb1709a74571b5d1b2b25f2e3c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.101', '边缘性前置胎盘伴出血', 'byxqztpbcx', 'bianyuanxingqianzhitaipanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('92620d11eecc552d9d86091eb7e80e77', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x017', '脾切除相关性肺动脉高压', 'pqcxgxfdmgy', 'piqiechuxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('9264c86eb098c87f2ad05a32a415a766', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x011', '除颤器感知功能不良', 'czqgzgnbl', 'chuzhanqiganzhigongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9265cb8e6ccea554885b47977fb2c618', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.302', '边缘型人格障碍', 'byxrgza', 'bianyuanxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('926672de801f4fb0cf06cc3beeb1155e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.808', '青光眼术后浅前房', 'qgyshqqf', 'qingguangyanshuhouqianqianfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9266987ff4f8e1e3a00df66e4ff8eb4d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.101', '肺结核瘤，未做细菌学和组织学检查', 'fjhl，wzxjxhzzxjc', 'feijieheliu，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9267df9798484aada28b5e16e4ba6958', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R21.x00', '皮疹和其他非特异性斑疹', 'pzhqtftyxbz', 'pizhenheqitafeiteyixingbanzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9268406fb33c2eebf81526c2993936d3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x002', '外伤后勃起功能障碍', 'wshbqgnza', 'waishanghouboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9269f4854ed8904a1de5aac942a69374', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x010', '颅内多发动脉瘤', 'lndfdml', 'luneiduofadongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('926d6b879f924a63c6ede25e8851ed1a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.400', '累及上肢伴有下肢多个部位的脱位、扭伤和劳损', 'ljszbyxzdgbwdtw、nshls', 'leijishangzhibanyouxiazhiduogebuweidetuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('926f0a291e1990ead1a29a85d99b2bf3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.308', '踝关节滑膜囊肿', 'hgjhmnz', 'huaiguanjiehuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9274696b039d3ec28c0523d512992d47', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.900x001', '病毒性肝炎', 'bdxgy', 'bingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9276f8c8c7bc5789ad0b90ae433c5962', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.103', '亚急性重型丙型病毒性肝炎', 'yjxzxbxbdxgy', 'yajixingzhongxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92782dfd68392421f09e15c56c36a46d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x003', '颈部二度腐蚀伤', 'jbedfss', 'jingbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('927a8f210d8d79b6187b5e51691d39d6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.010', '淋巴回流障碍', 'lbhlza', 'linbahuiliuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('927adadcbaa0c5064683fc8c77dcb6ce', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.102', '结肠系膜恶性肿瘤', 'jcxmexzl', 'jiechangximoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('927ae10355a14ba08cf1fbe00a816561', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.502', '慢性酒精中毒性妄想症', 'mxjjzdxwxz', 'manxingjiujingzhongduxingwangxiangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('927b37d5459eff3c1d1d82ced8b177c5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.301', '葡萄球菌性新生儿脓毒症', 'ptqjxxsendz', 'putaoqiujunxingxinshengernongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('927df473cb8ebffab687949e453d21c4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.504', '髋关节粘连性滑囊炎', 'kgjzlxhny', 'kuanguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('927dffc83bfcf8358ec3f0af7cfbe55d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x201', '先天性第一骶椎腰化', 'xtxdydzyh', 'xiantianxingdiyidizhuiyaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('927e8293e61be5b188c000620928be3a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.701', '沃尔夫体恶性肿瘤', 'weftexzl', 'woerfutiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92807e428615d86ba4456bb5683c1e82', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.200x002', '鼻中隔骨折', 'bzggz', 'bizhonggeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('92836d39f062e56f1cb53098428591f4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.000x001', '坐骨神经损伤', 'zgsjss', 'zuogushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92841485e44f8cf0ce51dc21b2db9476', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.810', '胆管肥大', 'dgfd', 'danguanfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('9284f6237ccbdb0e71270c4873a60603', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.300', '椎间盘变性，其他特指的', 'zjpbx，qttzd', 'zhuijianpanbianxing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('92896eeb7a39005feda6270c794265d4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200', '在操作中意外的穿刺和撕裂，不可归类在他处者', 'zczzywdcchsl，bkglztcz', 'zaicaozuozhongyiwaidechuancihesilie，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('928ab22a84a002b4df90ae8f786400fa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100', '浅层角膜炎,其他不伴有结膜炎的', 'qcjmy,qtbbyjmyd', 'qiancengjiaomoyan,qitabubanyoujiemoyande');
INSERT INTO `erm_diagnosis_manage` VALUES ('929014598d868bfcaa7cfc21e5e00a11', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.401', '手术后盆腔腹膜粘连', 'sshpqfmzl', 'shoushuhoupenqiangfumozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9290760bfd0df067a42ef1057b61a600', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.800x003', '前不均倾引起的梗阻性分娩', 'qbjqyqdgzxfm', 'qianbujunqingyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9292f516a9a1fd3ba95f37e1da73e250', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.810', '直肠囊肿', 'zcnz', 'zhichangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('92948edd39fbae261dcd9753c05283d7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.000x002', '班氏丝虫性象皮肿', 'bsscxxpz', 'banshisichongxingxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9294a54afb7249a5ccfe9a1f74969c6b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q90.200x001', '21罗伯逊易位综合征', '21lbxywzhz', '21luoboxunyiweizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9295dae67e4e3310bfe44045a5abd2bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.701', '新月体形肾小球肾炎', 'xytxsxqsy', 'xinyuetixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9297de7b46dc431f8847714093e758bc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.801', '低蛋白血症', 'ddbxz', 'didanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92980a8a8220d6b45c0118c35c3d5eec', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.801', '骶椎椎板裂', 'dzzbl', 'dizhuizhuibanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('92986d35595a7d73c89a86eb2b08289c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.000', '胃-食管反流性疾病伴有食管炎', 'w-sgflxjbbysgy', 'wei-shiguanfanliuxingjibingbanyoushiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('929b5491d2321b82188018261464e910', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.200', '神经源性肠', 'sjyxc', 'shenjingyuanxingchang');
INSERT INTO `erm_diagnosis_manage` VALUES ('929ca8a1ff78036732a2790a414bf006', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.300x011', '角膜板层裂伤', 'jmbcls', 'jiaomobancenglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('929f4ac2b01a58c10c1f82e3fa5558d3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.000', '胸膜间皮瘤', 'xmjpl', 'xiongmojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('929ff36f7763c8b2dcfdcd952b281259', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.000x002', '具有心脏再同步治疗除颤器(CRT-D)', 'jyxzztbzlczq(crt-d)', 'juyouxinzangzaitongbuzhiliaochuzhanqi(crt-d)');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a232d0a24024e5f754d6ec77478d37', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x003', '产气杆菌肠炎', 'cqgjcy', 'chanqiganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a2b75e8f05805b43574a2a3b891169', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x022', '乙状结肠静脉瘤', 'yzjcjml', 'yizhuangjiechangjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a353e99f1ebd2f6ff8d3fd54f519f3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.000', '老年性初期白内障', 'lnxcqbnz', 'laonianxingchuqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a4c16fb5a893ebf9c304b15299dd38', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.900x031', '腕关节肿物', 'wgjzw', 'wanguanjiezhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a6d6e275b8ebf722f0baa11def6638', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.400', '胸后壁其他浅表损伤', 'xhbqtqbss', 'xionghoubiqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a6ec64981894bcdd6f4ed39a2407a8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x204', '经皮房缺-室缺矫治术后穿刺假性动脉瘤', 'jpfq-sqjzshccjxdml', 'jingpifangque-shiquejiaozhishuhouchuancijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a8c481754943ca704ba21b1db5c206', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.800x006', '肝炎性肿物', 'gyxzw', 'ganyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a923541df8a2a432f1b0e1698323d2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.800', '虹膜睫状体炎，其他的', 'hmjzty，qtd', 'hongmojiezhuangtiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('92a9e6c86d621095cd7afffa9711460f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.904†', '肿瘤相关性皮肌炎', 'zlxgxpjy', 'zhongliuxiangguanxingpijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92aa1d0c65eaddda05310a91fa2e0051', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.100x002', '髁突恶性肿瘤', 'ktexzl', 'ketuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92aab4db5a5d4b9f7f0d99505939a054', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.800', '股骨其他部位的骨折', 'ggqtbwdgz', 'guguqitabuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('92abcb9ba7a30e867962f04e53a67a77', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.200x001', '颅内出血后遗症', 'lncxhyz', 'luneichuxuehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92af4b79d4bb35ff6d7b285dd927bf66', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.400x009', '面颈部毛囊性红斑黑变病', 'mjbmnxhbhbb', 'mianjingbumaonangxinghongbanheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b10a119677216160b01af49c230440', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R58.x00x004', '粘膜出血', 'zmcx', 'zhanmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b24944dbdb85eeca448aacf7a258f5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O80.800', '单胎顺产，其他的', 'dtsc，qtd', 'dantaishunchan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b3c0dc483d6d6de91129e9b74289d0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x340', '2型糖尿病性肛门直肠功能障碍', '2xtnbxgmzcgnza', '2xingtangniaobingxinggangmenzhichanggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b43d2550010fe5a73b3c18c7f2a246', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.600', '多发性先天性外生骨疣', 'dfxxtxwsgy', 'duofaxingxiantianxingwaishengguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b584bc408c24249cec3d8384008fc3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x018', '妊娠合并卵巢黄体囊肿破裂', 'rshblchtnzpl', 'renshenhebingluanchaohuangtinangzhongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b60cefeb691f44671b5be36e748973', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.103', '习惯性牙磨损', 'xgxyms', 'xiguanxingyamosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b76af54dbba6b2e3c9ae2802b12eaa', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.200x091', '肌肉肉芽肿', 'jrryz', 'jirourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b7ba6705cca74d445ba99bd7789e90', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.000', '产伤引起的颅骨骨折', 'csyqdlggz', 'chanshangyinqideluguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b974d8cce3405c1a43b9f97247d195', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.800', '麻痹［瘫痪］综合征，其他特指的', 'mb［th］zhz，qttzd', 'mabi［tanhuan］zonghezheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('92b97d98cd97b0f737ffe1e77032b187', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x024', '血行播散性肺结核(复治,广泛耐药)涂阳培阳', 'xxbsxfjh(fz,gfny)typy', 'xuexingbosanxingfeijiehe(fuzhi,guangfannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92ba63ba2678e9f7a5110a9ff10e4bc7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.000', '淋巴细胞功能抗原-1［LFA-1］缺陷', 'lbxbgnky-1［lfa-1］qx', 'linbaxibaogongnengkangyuan-1［lfa-1］quexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('92bb9ee28ddefc0736dac5aab081b7fc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x609', '孕8次', 'y8c', 'yun8ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('92bd6043c029f8a1feac0575982e7d96', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.802', '闭孔疝', 'bks', 'bikongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92c209ec1b7bb62ae4a8eaa76e0633b6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.900x003', '急进性肾小球肾炎', 'jjxsxqsy', 'jijinxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92c37c48c7b6c1601cbd8a3f1e462e41', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.300x001', '腹膜后交界性肿瘤', 'fmhjjxzl', 'fumohoujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92c3ac68281973191da77bc80bfb2d46', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.900x005', '蝶鞍旁恶性肿瘤', 'dapexzl', 'dieanpangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92c4f49e766d0434191fe15ede1934dc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.800x003', '营养不良性神经病[营养障碍性神经病]', 'yyblxsjb[yyzaxsjb]', 'yingyangbuliangxingshenjingbing[yingyangzhangaixingshenjingbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('92c7735b006de7707d1f0d439fc86a93', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.103', '髋关节内翻变形', 'kgjnfbx', 'kuanguanjieneifanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('92c916ea68ba7d7656f2354ea5cb3cba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R15.x01', '肛门括约肌失禁', 'gmkyjsj', 'gangmenkuoyuejishijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('92ca4ff016a10e96e0264fca65cd5df6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.202', '肾上腺皮质功能减退危象', 'ssxpzgnjtwx', 'shenshangxianpizhigongnengjiantuiweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92cd0a7f563ba49a52ab7933fa4d57d7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x003', '手术后颅骨缺失', 'sshlgqs', 'shoushuhouluguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('92d33291e516878609fc50a5080a219d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x007', '指甲烧伤', 'zjss', 'zhijiashaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92d4e213bdaebca77145516726f2ac4d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.300x004', '硬化性角膜炎', 'yhxjmy', 'yinghuaxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92d6c794936faab3d6f5fb650d363c0c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.401', '新生儿营养不良', 'xseyybl', 'xinshengeryingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92d88f0f24ac588ede5934cca5ca5c0a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.400x012', '鸟氨酸氨甲酰基转移酶缺乏症', 'nasajxjzymqfz', 'niaoansuananjiaxianjizhuanyimeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92d8cd6459bd313efc364caecf7e1bae', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P77.x00', '胎儿和新生儿的坏死性小肠结肠炎', 'tehxsedhsxxcjcy', 'taierhexinshengerdehuaisixingxiaochangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92dac51cf0adb3b5c67690b6c7524f0c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.100', '臂骨折后遗症', 'bgzhyz', 'beiguzhehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92db43d961c22c7bd86dae486f12f3d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x402', '孕27周', 'y27z', 'yun27zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('92db7ba85d745e9621a3a74a55f12530', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.100', '颈部冻伤伴有组织坏死', 'jbdsbyzzhs', 'jingbudongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('92dceff2296d92ee42c9d41791ae1635', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.100x002', '棕色白内障', 'zsbnz', 'zongsebaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92dddedc968d3f2fa96df3ba3979b3bd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.900x001', '淋病', 'lb', 'linbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('92df4afe68134a67a6833f814648b615', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x006', '左心室假性室壁瘤', 'zxsjxsbl', 'zuoxinshijiaxingshibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92df8e9249bd42495ddef1c9a3e5bb8a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.400', '高压液体的效应', 'gyytdxy', 'gaoyayetidexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('92e2c9d297a8eb5fce57f27836daa99e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.801', '面肌萎缩', 'mjws', 'mianjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('92e59539b0e9b4fd5e3278b34d1149b8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.500', '泌尿道恶性肿瘤家族史', 'mndexzljzs', 'miniaodaoexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('92eb499f7a7b38edb3992a07c1ac2099', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.709', '腭咽闭合不全', 'eybhbq', 'eyanbihebuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92ebef9c0a82d1ed9ba687f5a2b481f1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.200x021', '颈椎后凸', 'jzht', 'jingzhuihoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92ec243531367f76900239e3b0017fea', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.200', '韦尼克脑病', 'wnknb', 'weinikenaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('92edaba8b4a18456cf11c77642e114ed', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.900', '听觉丧失', 'tjss', 'tingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('92eef3da05275a5b7aa580f22e8cb3ab', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.824', '输精管狭窄', 'sjgxz', 'shujingguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f0ba9edb480776924ac1c782b6e9ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.200x001', '腔静脉损伤', 'qjmss', 'qiangjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f0eb6f3df614f878d8b8f572ccd5f5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.906†', '肿瘤性贫血', 'zlxpx', 'zhongliuxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f1f57833b581f5539fe4d34be2a74c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.900', '蚊媒介的病毒性脑炎', 'wmjdbdxny', 'wenmeijiedebingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f3455cbd60328b78703c4687c3519a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x009', '背部痈', 'bby', 'beibuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f39bbc57372816f16476303c8d011e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400x002', '掌指关节副韧带断裂', 'zzgjfrddl', 'zhangzhiguanjiefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f78dac59bcb9f5bed7e33f969c4fba', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.000', '贲门恶性肿瘤', 'bmexzl', 'bimenexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f7a6f5a4984ff4fe60e7be5df29aa5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.805', '先天性十二指肠瓣膜', 'xtxsezcbm', 'xiantianxingshierzhichangbanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('92f90d1cb5adf6bfcad1d8a17312db6d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.303', '戊二酸尿症', 'wesnz', 'wuersuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92faa5bc742f227fee0db213ae952871', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.903', '附睾炎', 'fgy', 'fugaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92fd6e3f5e6e9e471ff0d7ba0ad9d972', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.000', '粘连性肩关节囊炎', 'zlxjgjny', 'zhanlianxingjianguanjienangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('92fdf41ee55b80e331d71f9eed6d2bbc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.500', '肠道感染，其他特指的', 'cdgr，qttzd', 'changdaoganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('92fed5ac8c103eb4171d208be1f9fbb2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.500x011', '跟腱断裂后遗症', 'gjdlhyz', 'genjianduanliehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('92ffacdb8a66d2626ec1f86861347e2a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x00', '中耳胆脂瘤', 'zedzl', 'zhongerdanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9303f1bbc806dea9d19e9069d52f7de9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x007', '筋膜良性肿瘤', 'jmlxzl', 'jinmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('930fffca258950c9d568f65a6214086b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.100x001', '新生儿便血', 'xsebx', 'xinshengerbianxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('93131a306c5a9bb5845a00f1aec5f700', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x01', '肺钱币形损害', 'fqbxsh', 'feiqianbixingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('931683ef83d8a3a7007e83565f76fab4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.600', '屈光的其他疾患', 'qgdqtjh', 'quguangdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93172bd5675c4cd5737edbb6bfa43e10', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.100x002', '胃交界性肿瘤', 'wjjxzl', 'weijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9319926f2bc7fc088fc714ff4dd1211f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.100', '青春型精神分裂症', 'qcxjsflz', 'qingchunxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('931a7d7da44832077cf76ca3d4325ad0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.404', '鼓膜挫伤', 'gmcs', 'gumocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('931d2e8fda85715135d5b07f63aee01e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.404', '肺假性淋巴瘤', 'fjxlbl', 'feijiaxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('931ddb4e90a44cf9aeabf58c341b7257', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.803', '胎儿耳畸形', 'teejx', 'taiererjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('931e93eecc731db029e064534dc198e6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.201', '人类免疫缺陷病毒病造成免疫学异常', 'rlmyqxbdbzcmyxyc', 'renleimianyiquexianbingdubingzaochengmianyixueyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('931ef13c92f2840ca5d2ae67dbb98b50', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.100', '舌系带过短', 'sxdgd', 'shexidaiguoduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9320472bef2fbcb2573983b320827aac', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S84.000x002', '胫神经损伤', 'jsjss', 'jingshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93225c8b9b3617a293d4e732712a027c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.107†', '狼疮性脊髓病变', 'lcxjsbb', 'langchuangxingjisuibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('932460a6f503b0ae7165a399bd0d580b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.600x001', '烟草所致的遗忘综合征', 'ycszdywzhz', 'yancaosuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('93247b6b10613be7132476b8478dc161', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C20.x00', '直肠恶性肿瘤', 'zcexzl', 'zhichangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9325e459946f59c09b3a2065db813968', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.600x051', '下肢疼痛', 'xztt', 'xiazhitengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('932b778ab3a809c0217af0b6370c1307', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x910', '糖尿病伴神经系统并发症', 'tnbbsjxtbfz', 'tangniaobingbanshenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('932d1bd6f2723794c48b7b14c7c4785b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.300x005', '外伤性前房角劈裂', 'wsxqfjpl', 'waishangxingqianfangjiaopilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('932db717abf16de5684a66bb236d3f18', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200', '牙弓关系异常', 'yggxyc', 'yagongguanxiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('932e1cf4af06c86b95eb1747f7da2dd8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.212', '上肢周围神经肿瘤', 'szzwsjzl', 'shangzhizhouweishenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('932f5022d43b0eb831820aaec0269567', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.800', '骨性胸廓其他部位的骨折', 'gxxkqtbwdgz', 'guxingxiongkuoqitabuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('933125df19124b8aec516bfbd25c31e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.005', '骨盆区黏液囊脓肿', 'gpqnynnz', 'gupenqunianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('93316953892fd4c89014bddd0090a760', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.905', '指骨病变', 'zgbb', 'zhigubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('933258b471a65445b0ed5ceea0b21c88', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.902', '贲门松弛', 'bmsc', 'bimensongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('93366284cdaac21b7cacbbef4364b447', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.200', '子宫肌层恶性肿瘤', 'zgjcexzl', 'zigongjicengexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9337dfeecdea8a286436fde98f807c3f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.000x002', '结核性脊髓膜炎', 'jhxjsmy', 'jiehexingjisuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9339da9bc73a1df3918775d2e41c6700', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.000', '腋动脉损伤', 'ydmss', 'yedongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('933c7f246f4cc081ad07c660cfe9abd7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P57.900', '核黄疸', 'hhd', 'hehuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('933fe726c12f61023f48a06028d6b955', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.202', 'Ⅱ度子宫脱垂', 'ⅱdzgtc', 'ⅱduzigongtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('934116a75105626458a6b225279ae414', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.100x002', '药物性牙龈增生', 'ywxyyzs', 'yaowuxingyayinzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9341daa56d93cdbe652a238a85f4331e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x026', '多发性骨髓瘤(IgDλ型)', 'dfxgsl(igdλx)', 'duofaxinggusuiliu(igdλxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('93428452b06d60e548842054e4ad86e1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x215', '1型糖尿病肾病V期', '1xtnbsbvq', '1xingtangniaobingshenbingvqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('934726091d4fc405f8b36f3019e5b99b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.400x002', '先天性支气管发育不全', 'xtxzqgfybq', 'xiantianxingzhiqiguanfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93478a1940f5131df8ab16b5c3bc0e2e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.800', '踝和足浅表冻伤', 'hhzqbds', 'huaihezuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93523f47fb18d37ad34184e092f1b9b4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.100x002', '直肠息肉伴出血', 'zcxrbcx', 'zhichangxiroubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9356ef4faf5c75a89df9d209faf5a508', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.303', '前体细胞淋巴细胞白血病', 'qtxblbxbbxb', 'qiantixibaolinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9358142ee859c08de4919f03445df814', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.800x005', '新生儿枸橼酸杆菌败血症', 'xsegysgjbxz', 'xinshengergouyuansuanganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('935af8f592c7a91cb08f78406db83068', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.300', '鞘膜积液', 'qmjy', 'qiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('935b101bc35b5715d5a84bbb9fb42443', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.302', '创伤性下背切断', 'csxxbqd', 'chuangshangxingxiabeiqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('935b6d629d239396407e2e5d6f01c573', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x006', '沙眼恢复期', 'syhfq', 'shayanhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('935c7ed523d7eeb44c2bea7620990f3f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.300', '全部(外部)眼肌麻痹', 'qb(wb)yjmb', 'quanbu(waibu)yanjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('935d4b4dc330a88ac356c4b1d5e9a337', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.915', '小腿筋膜炎', 'xtjmy', 'xiaotuijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('935da1bf525126260e47efd724d33f5a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.001', '肩周炎', 'jzy', 'jianzhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('935e0fd6b407882a3118f1bb4f5a0895', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.001', '甲型H1N1流行性感冒性肺炎', 'jxh1n1lxxgmxfy', 'jiaxingh1n1liuxingxingganmaoxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('935f217bc885172e8263ae66c6bd1ab4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x021', '维生素B12缺乏', 'wssb12qf', 'weishengsub12quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('93615aacf31067b14c8fc8d80f9f867e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x012', '腕和手三度化学性灼伤', 'whssdhxxzs', 'wanheshousanduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9362dfb2b97d83dcc246dfc3b9cc8946', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.002', '先天性十二指肠狭窄', 'xtxsezcxz', 'xiantianxingshierzhichangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('936993edf30c2c0ccd9751e273185551', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.301', '产褥期大脑静脉窦血栓形成', 'crqdnjmdxsxc', 'chanruqidanaojingmaidouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('936a2a376cd8af4bd97c67ad8cb397cb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x037', '乙丁肝炎后肝硬化庚肝感染', 'ydgyhgyhgggr', 'yidingganyanhouganyinghuagengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('936e30c0fff3a2dbab36af36512a898c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x009', '危险因素相关性肺动脉高压', 'wxysxgxfdmgy', 'weixianyinsuxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('936e4d24ed67bc714392d9fa316890cb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.900', '外耳炎', 'wey', 'waieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('936e89bb5f30bcc25beb6e769db20bcd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.300x001', '躯干切断', 'qgqd', 'quganqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('936f6f2ff105baa08da6774695091572', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.806', '慢性阻塞性支气管炎', 'mxzsxzqgy', 'manxingzusaixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93793dd6bfac66c68e5f283b4b557bd9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.100', '复发性抑郁障碍，目前为中度发作', 'ffxyyza，mqwzdfz', 'fufaxingyiyuzhangai，muqianweizhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('937b03802b0ea86ea0bca42df966d074', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.200', '血中发现可卡因', 'xzfxkky', 'xuezhongfaxiankekayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('937dab3ae77cd061ffa3eda0dd36245a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.002', '妄想狂', 'wxk', 'wangxiangkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('937f2bf0428be0b405a3973329f5f9be', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x012', '支气管哮喘(部分控制)', 'zqgxc(bfkz)', 'zhiqiguanxiaochuan(bufenkongzhi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('93808604c61a5c208246c9eda70021b9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.000x001', '脐疝伴梗阻', 'qsbgz', 'qishanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93828dea83096bd23b9626b78a817697', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.102', '喉外部恶性肿瘤', 'hwbexzl', 'houwaibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9382eed0987ab77c4249f921e2fa0cc9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.600x001', '白血病史', 'bxbs', 'baixuebingshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9385f11a41cab377d0d06be017aa3f8e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.200x011', '空肠扭转', 'kcnz', 'kongchangniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9386d001dee376b6e6e690042cba7f8d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.810', '肾憩室', 'sqs', 'shenqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('93897ac0b438d4ec2e70f3aa20cd0648', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x061', '颈部瘢痕', 'jbbh', 'jingbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('938b16ec092ddc765eecbd32b3bb794a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.707', '双侧输卵管卵巢切除术后状态', 'scslglcqcshzt', 'shuangceshuluanguanluanchaoqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('938b8baad0107efaf0dc07feb8af83d3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x03', '鼓室胆脂瘤', 'gsdzl', 'gushidanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('938d5b33d4f6bf38833428606d71ac20', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.002', '红皮病型药疹', 'hpbxyz', 'hongpibingxingyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('938e032a589b2c99a6be1d79f0c78c0c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x096', '恶性肿瘤生物治疗', 'exzlswzl', 'exingzhongliushengwuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9395ffef2e02d759660bda6d6ba77b43', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.100x007', '双侧输卵管积水', 'scslgjs', 'shuangceshuluanguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('93965f761f2873f27801efe0aa12e376', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.600x002', '三氯丙烷中毒', 'slbwzd', 'sanlvbingwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('939bb3dbf3fdd76717ae662a82c19727', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x004', '朗格汉斯细胞组织细胞增生症', 'lghsxbzzxbzsz', 'langgehansixibaozuzhixibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a0ac06da68bce29a8ba2968c43dcc9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.003', '下背部软组织损伤', 'xbbrzzss', 'xiabeiburuanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a1a2f4cbc171c0c2a19c7ae43a7a94', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.206', '鼻咽黏膜溃疡', 'bynmky', 'biyannianmokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a1a4415b6968bf4d3988e568db40c5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x011', '下丘脑性肥胖', 'xqnxfp', 'xiaqiunaoxingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a38e3e6096d276627512b6eadc7859', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.100', '药物接触皮肤引起的接触性皮炎', 'ywjcpfyqdjcxpy', 'yaowujiechupifuyinqidejiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a4890e04ad94e8b5747db7a0d51649', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.700', '腕和手多处开放性伤口', 'whsdckfxsk', 'wanheshouduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a52a79af4d22ef42c7c516d66f59ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x006', '调脂药物中毒', 'dzywzd', 'diaozhiyaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a57cc883aecca12b1becaf496ca390', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.615†', '肝硬化伴食管静脉曲张破裂出血', 'gyhbsgjmqzplcx', 'ganyinghuabanshiguanjingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('93a5c1b5f5053242e0c1541087b675b4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.800x012', '耳垂新生物', 'ecxsw', 'erchuixinshengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93ab3150c6e9da5e03ed06bc7a6ad152', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.300', '蜘蛛毒液的毒性效应', 'zzdyddxxy', 'zhizhuduyededuxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('93abad3cba97228d1c7509929485efa5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.802', '先天性锤状趾', 'xtxczz', 'xiantianxingchuizhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('93acbc58f83451cb8a2a0bace6c749c8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.805', '肝胆管炎', 'gdgy', 'gandanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93adc96dfb6a80c76995c3221f7ccbd0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.602', '先天性高胆红素血症', 'xtxgdhsxz', 'xiantianxinggaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('93aec57c5feb5eb98ab2a9915b4accd9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.402', '外伤后阳痿', 'wshyw', 'waishanghouyangwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('93b2c07445d8bf5fc09d8b57a60468e8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.405', '淀粉样变齿龈损害', 'dfybcysh', 'dianfenyangbianchiyinsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('93b42895b5ac4b3bba7a6230dbb7a191', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.813', '眼睑新生物', 'yjxsw', 'yanjianxinshengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93b623545478f21c938ebd616b6c48ec', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.002', '前房角狭窄', 'qfjxz', 'qianfangjiaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('93b88ca5af8c69f7cfd4f4c88f8e6357', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.200', '异位激素分泌，不可归类在他处者', 'ywjsfm，bkglztcz', 'yiweijisufenmi，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('93b92217a5f08f864745e9d15e65f22d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.001', '新生儿胎粪吸入综合征', 'xsetfxrzhz', 'xinshengertaifenxiruzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('93bb5c393bb32a2c2e4d59607a1177f5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.200', '胸锁关节脱位', 'xsgjtw', 'xiongsuoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('93bbfcb03d45179a59b7315421404073', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800x002', '甲醛水溶液中毒', 'jqsryzd', 'jiaquanshuirongyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93bc810e12be3700cdc02db016dd59d2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.200', '雷特综合征', 'ltzhz', 'leitezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('93bd8b60458f176fda91e723c9f98aa7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.102', '结合膜囊烧伤', 'jhmnss', 'jiehemonangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93bf8168e7844a01e2e8d3e7bfec9b48', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x041', '腕骨骨囊肿', 'wggnz', 'wangugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('93c017e1da28bc0e292e0f093c3b5fce', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q55.901', '男性生殖器官发育不全', 'nxszqgfybq', 'nanxingshengzhiqiguanfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93c52204135c6438b0f63aec3a970274', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.802', '肺出血', 'fcx', 'feichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('93c6e3132ae8dadc43c2be63dd379c4d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.000x002', '子宫息肉', 'zgxr', 'zigongxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('93c75cbaccdcf7681ae21ff568aedf73', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.300x004', '直肠占位性病变', 'zczwxbb', 'zhichangzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('93ca73ae6e5158d1d407d22611dfbc47', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.000x011', '舌炎性肿物', 'syxzw', 'sheyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93cd101dc38a564b447f9800b6a2e63e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.000x101', '指关节痛风结节', 'zgjtfjj', 'zhiguanjietongfengjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('93ce3066bbf5ea8e71bf73e4bada9cae', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100x031', '腕关节瘘', 'wgjl', 'wanguanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d178ec532e34b498061acd9005f7f1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x016', '伤寒并发中毒性心肌炎', 'shbfzdxxjy', 'shanghanbingfazhongduxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d194c55770f12ab49b15fbfa0b72d7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500', '虹膜和睫状体的其他粘连和破裂', 'hmhjztdqtzlhpl', 'hongmohejiezhuangtideqitazhanlianhepolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d4714a8dfcd4508ac4ce15ad42bc54', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.903', '鼻窦瘘', 'bdl', 'bidoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d5e822c68287247df0cbd77adb838a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x033', '肘关节脱位后遗症', 'zgjtwhyz', 'zhouguanjietuoweihouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d60a1fe0900900fd5e374292f9538a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.803', '先天性马蹄足', 'xtxmtz', 'xiantianxingmatizu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d6c2461ab375b726cf69b4bea18ed8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.004', '耳部结缔组织良性肿瘤', 'ebjdzzlxzl', 'erbujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d970efa02c01b20138a31a722e77e6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x004', '急性侧壁再发心肌梗死', 'jxcbzfxjgs', 'jixingcebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('93d9ab5880990579546571b50942f34d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.000', '牙龈退缩', 'yyts', 'yayintuisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('93db4c17a76aaa4b45ab2b5cb8eb179b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.804', '结核性皮肤瘢痕', 'jhxpfbh', 'jiehexingpifubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('93dd3fdd4df41471e2620459cdd44539', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.800', '进食障碍，其他的', 'jsza，qtd', 'jinshizhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('93df54f74ca47cc7752f588d061be954', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.900', '毛色和毛干异常', 'mshmgyc', 'maosehemaoganyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93e04187d8ccb5d4dc72753506fc05f9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x004', '肩胛区一度烧伤', 'jjqydss', 'jianjiaquyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93e15242986f0132e5e07c47f50f61ce', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.300', '在小腿水平的大隐静脉损伤', 'zxtspddyjmss', 'zaixiaotuishuipingdedayinjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93e79b37e79a037499eed52c152c1d6e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.700', '播散性芽生菌病', 'bsxysjb', 'bosanxingyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('93eb7732f5cca3f93afa38c2eeb28952', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x006', '小脑幕下海绵状血管畸形伴蛛网膜下腔出血', 'xnmxhmzxgjxbzwmxqcx', 'xiaonaomuxiahaimianzhuangxueguanjixingbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('93ebe2373e1cb255ca73f8371478fb83', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.500x002', '输尿管支架感染', 'sngzjgr', 'shuniaoguanzhijiaganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('93ed08def60262ecdb9e20b52ca34475', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x001', '妊娠期实质性乳腺炎', 'rsqszxrxy', 'renshenqishizhixingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93ee3721c8a7657b17905122719fde77', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.900x004', '地方性克汀病', 'dfxktb', 'difangxingketingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('93efd783314c88c5dda10f014bc977e0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100x061', '慢性不完全性痉挛性截瘫', 'mxbwqxjlxjt', 'manxingbuwanquanxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93f2543533d204ab1eba0b1c4035c7c4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.802', '皮肤变应性血管炎', 'pfbyxxgy', 'pifubianyingxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('93f3dadc40342a48fff85427f4435185', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x012', '原发性胆汁型肝硬化伴食管静脉曲张', 'yfxdzxgyhbsgjmqz', 'yuanfaxingdanzhixingganyinghuabanshiguanjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93f71b19592928c618ce64b25b65f1bf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.000', '累及体表10%以下的烧伤', 'ljtb10%yxdss', 'leijitibiao10%yixiadeshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('93f7c45dcb7a7626a8c3bc956e5ce35b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x010', '左心室下壁假性室壁瘤', 'zxsxbjxsbl', 'zuoxinshixiabijiaxingshibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('93fca67db770dd7d8b8bd09243c09517', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.800x001', '身体复合部位的脱位', 'stfhbwdtw', 'shentifuhebuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('94038ef8e06455e42e57474615dce6eb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.300x001', '早产儿(孕期等于或大于28整周,但小于32整周)', 'zce(yqdyhdy28zz,dxy32zz)', 'zaochaner(yunqidengyuhuodayu28zhengzhou,danxiaoyu32zhengzhou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9403b0b8add5ab29855a3302fe608c3f', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.000', '上肢开放性伤口后遗症', 'szkfxskhyz', 'shangzhikaifangxingshangkouhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9406d7488b5645180069b5062ff7c5fa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.300', '肠碳水化合物吸收障碍，其他的', 'ctshhwxsza，qtd', 'changtanshuihuahewuxishouzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9407ad87756405e8c8e2675d6c8c8bf9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.300', '先天性二尖瓣关闭不全', 'xtxejbgbbq', 'xiantianxingerjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9407ea370d05c03647ea54b62c988953', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.501', '肾恶性肿瘤个人史', 'sexzlgrs', 'shenexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9408de4f07db3f741aaacca41cdc12f6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.300x001', '腋窝淋巴结继发恶性肿瘤', 'ywlbjjfexzl', 'yewolinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9409f9bd7aa9f609c3b238744348eeb6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.500x001', '先天性梅毒牙', 'xtxmdy', 'xiantianxingmeiduya');
INSERT INTO `erm_diagnosis_manage` VALUES ('940b11d530531d778d259197608ca8b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.900', '肌肉钙化和骨化', 'jrghhgh', 'jirougaihuaheguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('940e7b25a7beccd0c89a5ccd417af77b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.801', '寒冷性皮炎', 'hlxpy', 'hanlengxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('940e9312936fba399e6979f8bb2eedbf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.503', '输卵管扭转', 'slgnz', 'shuluanguanniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('940f90a8ba4f6ea36bb7cce0bd3ac868', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.500', '复合先露引起的梗阻性分娩', 'fhxlyqdgzxfm', 'fuhexianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('940ff20862d6f72dfaecc419799689da', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x025', '米斯线', 'msx', 'misixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('94107c012b5916b91f903f0d9e321b71', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.623', '妊娠合并腹股沟疝', 'rshbfggs', 'renshenhebingfugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('94135d7debb37c76e0fc24f1041bc9af', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.502', '环杓关节扭伤', 'hsgjns', 'huanshaoguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9414efe6e8a4d502f9bf54972188df3c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x104', '咽术后', 'ysh', 'yanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9417917cd0ec0236a8946bcddcc25088', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x026', '颊部息肉', 'jbxr', 'jiabuxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('941bd305e14f787f726d51fec400a5ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.501', '氧气中毒，意外', 'yqzd，yw', 'yangqizhongdu，yiwai');
INSERT INTO `erm_diagnosis_manage` VALUES ('941c01bce577af981bb5b47f7fdbf0c3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.203', '丘疹性荨麻疹', 'qzxqmz', 'qiuzhenxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('941d2394105525d23a6c1d23a50c188d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.502', '腕关节粘连性滑囊炎', 'wgjzlxhny', 'wanguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('941e84ca6b6371c9794b3ad27d5109e9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900x012', '舌体肉芽组织', 'stryzz', 'shetirouyazuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('94258f7ff2a48b67f6313444beffc814', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x831', '皮下继发恶性肿瘤', 'pxjfexzl', 'pixiajifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9425a59d368d0244727cea2def4fe091', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.201†', '带状疱疹性坐骨神经痛', 'dzpzxzgsjt', 'daizhuangpaozhenxingzuogushenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('942812b86ef8339817462048ab9354ea', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.100', '一度烧伤', 'ydss', 'yidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('942c6a7b5bce306777b74ba24f426f6a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.900x002', '体液免疫缺陷', 'tymyqx', 'tiyemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('942f8b6a950121194b75fc40b1700a31', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.903', '回盲部炎症', 'hmbyz', 'huimangbuyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94309a8bdfd6866e5cc0e33fd1d7882d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x003', '癫痫单纯部分性感觉性发作', 'dxdcbfxgjxfz', 'dianxiandanchunbufenxingganjuexingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('94338a80f3f34c64b38aa520df62c90c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.100†', '麻疹并发脑膜炎', 'mzbfnmy', 'mazhenbingfanaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('94353a38c3c7b43e43b71ab9e77fe25f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.200', '创伤的继发性和复发性出血', 'csdjfxhffxcx', 'chuangshangdejifaxinghefufaxingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9436b888e590521973092219fe3a13ca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.216', '下肢周围神经肿瘤', 'xzzwsjzl', 'xiazhizhouweishenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94384a64ec794f42a360e42781c0bcda', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.600', '人类免疫缺陷病毒\\[HIV\\]病造成的卡氏肺囊虫肺炎\\[肺孢子虫病\\]', 'rlmyqxbd\\[hiv\\]bzcdksfncfy\\[fbzcb\\]', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdekashifeinangchongfeiyan\\[feibaozichongbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9439c0cf8795a5ed4201de07a6d5ce57', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.300x021', '分娩合并性传播模式的感染', 'fmhbxcbmsdgr', 'fenmianhebingxingchuanbomoshideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('943a5724c0b6cac29581c2f3482e02dd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x021', '分娩合并贫血', 'fmhbpx', 'fenmianhebingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('943b274afc1a774e8b0884a064be86c6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.207', '先天性胃憩室', 'xtxwqs', 'xiantianxingweiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('943eab518e283006360a4d7a03003463', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.400', '仅产科高位阴道裂伤', 'jckgwydls', 'jinchankegaoweiyindaolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9445676d9efae0da0db4befbf6631b16', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.101', '椎管内肉芽肿', 'zgnryz', 'zhuiguanneirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('94498e8d4f998ad86a420c34435700af', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.600x006', '门静脉瘤栓', 'mjmls', 'menjingmailiushuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('944c2372e8fbec1be0c6309b400f7468', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.801', '苯丙酮尿症筛选', 'bbtnzsx', 'benbingtongniaozhengshaixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9450d3b5e284a8403ec4a1da86d0ac83', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.201', '纵隔气肿', 'zgqz', 'zonggeqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('94533f452884cb00e8696ca6a6374bc2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.100', '产褥期中麻醉的心脏并发症', 'crqzmzdxzbfz', 'chanruqizhongmazuidexinzangbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('945520a6c84171d95a084c2a89669a9d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.900x002', '喉咽恶性肿瘤', 'hyexzl', 'houyanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9455ff1f3c6b8f51d716913c879e04d7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x741', '颈部脊髓功能损伤C4', 'jbjsgnssc4', 'jingbujisuigongnengsunshangc4');
INSERT INTO `erm_diagnosis_manage` VALUES ('94579bf1911028a7480230e0821cdfcc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.600', '喉狭窄', 'hxz', 'houxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('94591f4fff891f2915773810923ca673', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.202', '先天性脊椎滑脱', 'xtxjzht', 'xiantianxingjizhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9459b4f5a6a365e42c5727816201916d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.300x006', '舌系带过长', 'sxdgz', 'shexidaiguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('945af0e8521c8880174e6c77dbb217dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.900x004', '中枢神经系统并发症', 'zssjxtbfz', 'zhongshushenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('945b7f09bda8269a44c368b00c895fad', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I11.900', '高血压心脏病不伴有(充血性)心力衰竭', 'gxyxzbbby(cxx)xlsj', 'gaoxueyaxinzangbingbubanyou(chongxuexing)xinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('945d762096c12d81a06c4497695d7ac4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.100', '多个部位烧伤，述及的烧伤不超过一度', 'dgbwss，sjdssbcgyd', 'duogebuweishaoshang，shujideshaoshangbuchaoguoyidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('945fb6b9edd5b2d3039d13a6da0509a9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.900x002', '脑脊髓神经病', 'njssjb', 'naojisuishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('94617b37ce7e4f1f951867f44d19fd68', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.200', '急性肾衰竭伴有肾髓质坏死', 'jxssjbysszhs', 'jixingshenshuaijiebanyoushensuizhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9461f0a0bb773ac6693f0d8b0b88cea0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.400', '麻疹伴有肠道并发症', 'mzbycdbfz', 'mazhenbanyouchangdaobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('946633af2cbe07a10d9877546de7af55', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.500', '有症状的其他晚期先天性梅毒', 'yzzdqtwqxtxmd', 'youzhengzhuangdeqitawanqixiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('946c7bc2a8115ba6aeb3e80a78f28bb7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x12', '真菌性食管炎', 'zjxsgy', 'zhenjunxingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('946ea1e95b2da975c7a1582f7040d94c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.100x003', '先天性气管畸形', 'xtxqgjx', 'xiantianxingqiguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9470e2de643e58069ad38ca127b722bb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.701', '血管中心性免疫增生性损害', 'xgzxxmyzsxsh', 'xueguanzhongxinxingmianyizengshengxingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9471e7772881a59429798aa1016b96fd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.803', '妊娠合并盆底僵直', 'rshbpdjz', 'renshenhebingpendijiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('94723c5ca798715210ea6091024bc858', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.200x002', '肾上腺皮质醇增多症性高血压', 'ssxpzczdzxgxy', 'shenshangxianpizhichunzengduozhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('947501a54f60a97930f64f5bb9070f29', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.104', '心源性哮喘', 'xyxxc', 'xinyuanxingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9476579096c8d1e8f1cf293728a4e207', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.500x002', '脑外伤后遗症', 'nwshyz', 'naowaishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('947a7860a90bb672d9f824045477c948', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x022', '原发皮肤边缘区B细胞淋巴瘤', 'yfpfbyqbxblbl', 'yuanfapifubianyuanqubxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('947bfa7172fdac703c2acd09ee6df5c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.500x001', '锡尘肺', 'xcf', 'xichenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('948626bfe45a144cc041ef2672a1c598', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.300x006', '小脑后下动脉斑块', 'xnhxdmbk', 'xiaonaohouxiadongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9487edee3864d84a672c0bb9ff2d5661', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.800x001', '身体复合部位的开放性损伤', 'stfhbwdkfxss', 'shentifuhebuweidekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('94883db2ecca4bd968539135253efa96', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.800x003', '肥厚性硬脑膜炎', 'fhxynmy', 'feihouxingyingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('948956b8e8218fb9bc1d3af1105b927e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.100', '中度宫颈发育不良', 'zdgjfybl', 'zhongdugongjingfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('948b64ea548aee96c2e09aea6fd966d1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.508', '肛周皮肤恶性肿瘤', 'gzpfexzl', 'gangzhoupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('948b76e768e31d8e69013d03a011868e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.801', '视网膜动脉粥样硬化', 'swmdmzyyh', 'shiwangmodongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('948bdb956b66176cc93460d009713c4e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.901', '局部肿物', 'jbzw', 'jubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('948ca368915b50afe9ad8628c4aad918', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.000', '链球菌性扁桃体炎', 'lqjxbtty', 'lianqiujunxingbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('948ca964547cc201d00434712326e84e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.302', '化脓性腰椎间盘感染', 'hnxyzjpgr', 'huanongxingyaozhuijianpanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('948dd746d0f98db16e7155cbf8ebe783', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.603', '脚趾痛', 'jzt', 'jiaozhitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('948e68a1209e290ae7643c6ca77114a1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.000x013', '赖氨酸尿蛋白不耐受症', 'lasndbbnsz', 'laiansuanniaodanbaibunaishouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9496c2224f23dd78e1b365b8b7477ca6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x008', '坐骨神经恶性肿瘤', 'zgsjexzl', 'zuogushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('949e2e45e2b79d9e17e58705a856e7fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.003', '切口疝伴肠梗阻', 'qksbcgz', 'qiekoushanbanchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('949fb0fcc9a41c89df4bcc419af06299', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x025', '毛盘瘤', 'mpl', 'maopanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a27691b3a871efaa1abd34624fa1f2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.800', '泌尿生殖器官内部腐蚀伤', 'mnszqgnbfss', 'miniaoshengzhiqiguanneibufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a4d6ef4970b8b9a3e5e6eb710dc113', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.000', '脊髓空洞症和延髓空洞症', 'jskdzhyskdz', 'jisuikongdongzhengheyansuikongdongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a5739cfbee41376b1c80598a89b300', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.202', '慢性咽峡炎', 'mxyxy', 'manxingyanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a5c253f67402b2e0024a10dd2fa832', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.800x003', '酸性磷酸酶异常', 'sxlsmyc', 'suanxinglinsuanmeiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a713b8c166c7f76d83cb39c6fe6677', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.600', '髋和大腿冻伤伴有组织坏死', 'khdtdsbyzzhs', 'kuanhedatuidongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a8e29aba77cc3560c8d1067f90bad1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x001', '膝关节十字韧带断裂', 'xgjszrddl', 'xiguanjieshizirendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('94a9f189ebeb1c833c8a29e03bbbb6b7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x112', '糖尿病性躯干神经根病', 'tnbxqgsjgb', 'tangniaobingxingquganshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('94aa368325f087ed1975803c31819271', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.800x004', '陈旧性肠结核', 'cjxcjh', 'chenjiuxingchangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('94acfd07131247bc57fa0f9614d550f1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.000', '腕管综合征', 'wgzhz', 'wanguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ad110b94c620a2b570cdf6d224a5f9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.000x002', '羊膜穿刺的产前筛查', 'ymccdcqsc', 'yangmochuancidechanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ad305a58580a14a63de5dc910353fd', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.602', '横窦非脓性血栓形成', 'hdfnxxsxc', 'hengdoufeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ae48ab33768cc0d2eca4a657b38566', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.000x053', '髋臼幼年型骨软骨病', 'kjynxgrgb', 'kuanjiuyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ae540caf0c3b9ea6bc1c79e02ad9fa', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.400', '具有标记异染色质的个体', 'jybjyrszdgt', 'juyoubiaojiyiransezhidegeti');
INSERT INTO `erm_diagnosis_manage` VALUES ('94afa2336757c64f483ddd2dfc99c870', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.311', '丘脑继发恶性肿瘤', 'qnjfexzl', 'qiunaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b043578bcfb756dc53c257ad39f93b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.300', '流感嗜血杆菌性败血症', 'lgsxgjxbxz', 'liuganshixueganjunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b0a99094b555a2b7adbae502da0002', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900x005', '早期人工流产(计划生育)', 'zqrglc(jhsy)', 'zaoqirengongliuchan(jihuashengyu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b1612df8638dbb5a4ea0547a74dbbb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.807', '胸腔继发恶性肿瘤', 'xqjfexzl', 'xiongqiangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b48ecfc2be3347cb98844ad7cfa83c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.800x004', '脊神经嵌压综合征', 'jsjqyzhz', 'jishenjingqianyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b68972b52c29e2b7ac2576d37b2a2b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.901', '四肢关节软骨恶性肿瘤', 'szgjrgexzl', 'sizhiguanjieruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b7cd672b953c173ec459b91e4e834f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x007', '肝炎后高胆红素血症', 'gyhgdhsxz', 'ganyanhougaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b8976af173e296b62724a8ae9cae0e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.106', '散发性偏瘫性偏头痛', 'sfxptxptt', 'sanfaxingpiantanxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b8a893dffe970a9bdbd81c82e36749', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.002', 'Rh阴性抗D抗体异常', 'rhyxkdktyc', 'rhyinxingkangdkangtiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('94b8bbe522dfddedeb5c78ba7646ca1a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x215', '妊娠合并腰椎间盘突出', 'rshbyzjptc', 'renshenhebingyaozhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94bb41598567233aa518658552ff4e83', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.000', '新生儿呕血', 'xseox', 'xinshengerouxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('94bbf29dfdf9195d3bd4463af27a5cc6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.201', '多胎延迟性分娩', 'dtycxfm', 'duotaiyanchixingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('94bd99322b23a002bcb577bb7317758f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.101', '腋恶性肿瘤', 'yexzl', 'yeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94bdcc41402964370fd4ed2c696d8220', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.100', '分叶肾、融合肾和马蹄形肾', 'fys、rhshmtxs', 'fenyeshen、rongheshenhematixingshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('94bfddd0f235cea4214a8873cbae3bff', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300', '肠、腹膜和肠系膜淋巴结的结核', 'c、fmhcxmlbjdjh', 'chang、fumohechangximolinbajiedejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('94c254a3847411479ccd924b9c1d07ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.800', '尿的细胞学和组织学检查的异常所见', 'ndxbxhzzxjcdycsj', 'niaodexibaoxuehezuzhixuejianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('94c5e0de5703bac71f6a419a3ebedde5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.003', '膀胱造瘘管阻塞', 'bgzlgzs', 'bangguangzaolouguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('94d05d6a8a3236471c25b844cf0c1677', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.900', '消化系统内不明确部位的良性肿瘤', 'xhxtnbmqbwdlxzl', 'xiaohuaxitongneibumingquebuweideliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94d0bf91938285bb3e8fd80a15bc5334', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x008', '桡神经恶性肿瘤', 'rsjexzl', 'raoshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94d23734358ae0204b7a6e86f971cde6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.505', '尿道旁结缔组织良性肿瘤', 'ndpjdzzlxzl', 'niaodaopangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94d3687dc59dd0d4c3fab8e0495d9d90', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.129', '下肢动脉狭窄', 'xzdmxz', 'xiazhidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('94d55e95041f0734bb74f36118a9c302', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x011', '操作后膀胱出血', 'czhbgcx', 'caozuohoubangguangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('94d8f2e4fe1292b598a115eb12a3710d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.400', '大肠杆菌性新生儿脓毒症', 'dcgjxxsendz', 'dachangganjunxingxinshengernongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('94db89990fce855e85d380852c3c7fa0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.818', '十二指肠球变形', 'sezcqbx', 'shierzhichangqiubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ddf41651ddae1ffa63cddb116ebbfd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.901', '对症治疗', 'dzzl', 'duizhengzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e14593ef7e7f90e401be77ad8e7f3d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.400x004', '肛门闭锁', 'gmbs', 'gangmenbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e1d3347b8a639656a8dac824a534cb', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.400', '可疑心肌梗死的观察', 'kyxjgsdgc', 'keyixinjigengsideguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e28787b1e982ddb7f39155c0fc9939', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.900', '皮肤先天性畸形', 'pfxtxjx', 'pifuxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e297a0fdf4c3bcc5bbd50cc6423191', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.007', '腭肿瘤', 'ezl', 'ezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e5d6372717dd8dee8fc92391f52b26', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.100x002', '皮肤癣菌性甲床炎', 'pfxjxjcy', 'pifuxuanjunxingjiachuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e72d0d0c1c38389ff55113492e85f1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.806', '外阴水肿', 'wysz', 'waiyinshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('94e7337a0a65a7ede554552f480f95be', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.900', '泌尿器官良性肿瘤', 'mnqglxzl', 'miniaoqiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ee2717a4d5dc53e227349b9c117703', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.020', '肺结核，病理(-)', 'fjh，bl(-)', 'feijiehe，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('94f1eca0db307ce4f033ab68e7cf6e6a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.006', '食管胸膜皮肤瘘', 'sgxmpfl', 'shiguanxiongmopifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('94f364be96b1181f999db9b2e42bf57b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.905', '咽喉痛', 'yht', 'yanhoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('94f78710c28da37d5fb14a3c3d5587fd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.500x001', '睾丸女性化', 'gwnxh', 'gaowannvxinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('94f7a7b076e99c3fef6672a33bffc5c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.900x002', '冻伤伴组织坏死', 'dsbzzhs', 'dongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('94f8ec1ba0c1f9d3ab02bd5f14c9b6f0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300x021', '卒中后抑郁', 'zzhyy', 'zuzhonghouyiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94f9c37969e08c7ecfd6b0c213f309d2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.302', '先天性增生性肾', 'xtxzsxs', 'xiantianxingzengshengxingshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('94facc2af0d20293b1216a308442346b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.000x002', '先天性颈椎峡部裂', 'xtxjzxbl', 'xiantianxingjingzhuixiabulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('94fb2504e32e700a026ae48984a3ab8d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.109', '血管淋巴管瘤', 'xglbgl', 'xueguanlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('94fbd21e375f8971cf785058560cf8ee', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x007', '神经性虚弱', 'sjxxr', 'shenjingxingxuruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('94fdac166efdb81a00a69ed3cff46dab', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.105†', '三期梅毒性脑膜炎', 'sqmdxnmy', 'sanqimeiduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('94ff24068d5b3637d23dd0e28f111dbc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R14.x00x003', '气胀痛', 'qzt', 'qizhangtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9501222acb9414ceab0f1b8b7154d5ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.901', '视神经视网膜炎', 'ssjswmy', 'shishenjingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('95025c5515f63da05d1198661ed43584', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O61.100', '器械引产失败', 'qxycsb', 'qixieyinchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('95028c62acb56b79b087d1450bf8663e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.000', '慢性阻塞性肺病伴有急性下呼吸道感染', 'mxzsxfbbyjxxhxdgr', 'manxingzusaixingfeibingbanyoujixingxiahuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('950906ac450d51537e6bca961c766f13', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x005', '脑曲霉菌病', 'nqmjb', 'naoqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9509324b5232831cc862e4bc3c6878c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.200x006', '尿路软斑症', 'nlrbz', 'niaoluruanbanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('950bb15418f9048ee65abe8324ac90eb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00x014', '慢性乳腺炎', 'mxrxy', 'manxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('950df6ce2b9c3a134857085277513638', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.801', '播散性阿萨希毛孢子菌感染', 'bsxasxmbzjgr', 'bosanxingasaximaobaozijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('951181a7fd5390e4d97580d731d6a664', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.200', '急性十二指肠溃疡伴有出血和穿孔', 'jxsezckybycxhck', 'jixingshierzhichangkuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('95120197cd9afb26314c66d86870abe8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x002', '系统性硬化症性肌病', 'xtxyhzxjb', 'xitongxingyinghuazhengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('95124e0cafa12822670befdd8048c5a9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.803', '皮脂腺增生', 'pzxzs', 'pizhixianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('951556b63c0e3263905a6c42d3ff0718', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.107', '手骨间关节滑膜破裂', 'sgjgjhmpl', 'shougujianguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('95163c1b6435358bc2236bb56cf747cf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.904', '阴茎损伤', 'yjss', 'yinjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9516654c0b5e657f700b1ab238135c20', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.502', '膝关节假体植入感染', 'xgjjtzrgr', 'xiguanjiejiatizhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('95167800e8d71e1b8d8cae8720390de7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.900', '慢性肝炎', 'mxgy', 'manxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('95172291c8cc190b84064142d899fdf3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.200x001', '急性皮肤红斑狼疮', 'jxpfhblc', 'jixingpifuhongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9518c28c443de3ad44f95119764fa1fa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.000', '不完全性自然流产，并发生殖道和盆腔感染', 'bwqxzrlc，bfszdhpqgr', 'buwanquanxingziranliuchan，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('951b7ca3550e35f9f7d92b2a040f313b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.800x001', '复发性躁狂发作', 'ffxzkfz', 'fufaxingzaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9520f11555855af8f0f6419764bf0d1c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.411', '躯干肌挛缩', 'qgjls', 'quganjiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9525f9ea857b0268e93080685a614617', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x002', '伤寒杆菌败血症', 'shgjbxz', 'shanghanganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('952728a8a8e8733ceb1b622e23436167', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.906', '关节囊炎', 'gjny', 'guanjienangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9529c49972bcf9f6bb680f8255af7a35', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.400x001', '耳后肉芽肿', 'ehryz', 'erhourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('952ae74096d0e8628cb3e7c1b3bb86e1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x208', '经皮房缺-室缺矫治术后冠状动脉急性闭塞', 'jpfq-sqjzshgzdmjxbs', 'jingpifangque-shiquejiaozhishuhouguanzhuangdongmaijixingbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('952cc6d1609288ca2016e080d3af22fd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.700x006', '指突状树突细胞肉瘤', 'ztzstxbrl', 'zhituzhuangshutuxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('952ff4fdb16f6accb9ec88ba218c07c0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.100x002', '慢性胰腺炎', 'mxyxy', 'manxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('953176fdbc5cd014e706e676cb433c55', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.200x001', '便血', 'bx', 'bianxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('953191995a5a978de87d77fbf0282108', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.804', '运动性周围神经病', 'ydxzwsjb', 'yundongxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('953208c3b92d00888042da260709a2d8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x012', '单侧不完全喉麻痹', 'dcbwqhmb', 'dancebuwanquanhoumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('95322b993731ccf747b055c8c6a42937', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.001', '化脓性皮炎', 'hnxpy', 'huanongxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('95326047ebdb652adca0eee755331191', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.102', '足月小样低体重儿', 'zyxydtze', 'zuyuexiaoyangditizhonger');
INSERT INTO `erm_diagnosis_manage` VALUES ('953858fb9a44f07aced5a0ff32405c28', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x021', '胸椎骨折T3/T4', 'xzgzt3/t4', 'xiongzhuiguzhet3/t4');
INSERT INTO `erm_diagnosis_manage` VALUES ('95386bf84becb473e8167b21defbe3f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x014', '白塞病肾损害', 'bsbssh', 'baisaibingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9539f146ea74802e6abbe91974493b22', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.601', '阴茎假体植入感染', 'yjjtzrgr', 'yinjingjiatizhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('953ea2c22d7975973788e7e7a4e77399', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.900x001', '康复医疗', 'kfyl', 'kangfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9542c3180a351ff29bfce26d7c613a2b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S84.200', '在小腿水平的皮感觉神经损伤', 'zxtspdpgjsjss', 'zaixiaotuishuipingdepiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('954494699098fb9da38d9c5500c842aa', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.100', '足趾脱位', 'zztw', 'zuzhituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('95488602f8c8ced2efc53ebbe5b0f6b3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x003', '视网膜格状变性', 'swmgzbx', 'shiwangmogezhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('954e8a77bb069e4c412b74dcf06672d7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.700', '体液过多', 'tygd', 'tiyeguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('954f8d1f5edf052dea871f607d7da406', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x011', '动静脉内瘘血栓形成', 'djmnlxsxc', 'dongjingmaineilouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('95544bf68effeb75d065764a7b5f0aee', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.807', '泰森腺囊肿', 'tsxnz', 'taisenxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('95546d02b145a85ff988b99fa4ba2aae', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.505', '会阴黑素细胞痣', 'hyhsxbz', 'huiyinheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('95552a61bad7f7c63b01a4e3714f8034', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.000x002', '四氯代甲烷中毒', 'sldjwzd', 'silvdaijiawanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95598fedaf749a7d05d48c018fc6b38c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x310', '1型糖尿病性出汗异常', '1xtnbxchyc', '1xingtangniaobingxingchuhanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('955ded0ac5fe7e535e40d4331272fc95', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C39.000', '上呼吸道的恶性肿瘤', 'shxddexzl', 'shanghuxidaodeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('955e05bd649b3a07922d345f9015c3bb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.300x009', '外展神经良性肿瘤', 'wzsjlxzl', 'waizhanshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('955e39b267f123dde22d10bea489e0fc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.000', '流行性感冒伴有肺炎，病毒未标明', 'lxxgmbyfy，bdwbm', 'liuxingxingganmaobanyoufeiyan，bingduweibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('95615eb50ad0ea38ecfce37e92ab6759', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.200', '由于其他和未特指原因而使病人决定不进行操作', 'yyqthwtzyyesbrjdbjxcz', 'youyuqitaheweitezhiyuanyinershibingrenjuedingbujinxingcaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9562d6a566b4484f3cf9ddca10dccad5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.901', '结膜肿物', 'jmzw', 'jiemozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95650083ea7faf0acbb5de2d266131f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.901', '先天性无耳', 'xtxwe', 'xiantianxingwuer');
INSERT INTO `erm_diagnosis_manage` VALUES ('9568e4780fc250ac70c6a4240c2616e4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.000', '鼻咽上壁恶性肿瘤', 'bysbexzl', 'biyanshangbiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9569e84e5489cca8ed8f95802c17727a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.900', '全身性抗生素中毒', 'qsxksszd', 'quanshenxingkangshengsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9569f11b70e0a73025bba59ffb8d494a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.600x003', '手指皮肤恶性肿瘤', 'szpfexzl', 'shouzhipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('956ac2b7378682fd3762f6b145193a71', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x096', '肌腱囊肿', 'jjnz', 'jijiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('95706e2d32ad848c3b74960244a90341', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.404', '外阴硬化性苔藓', 'wyyhxtx', 'waiyinyinghuaxingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9571b69ff0034b3479da6ac95ea54a70', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x011', '颈外动脉血栓形成', 'jwdmxsxc', 'jingwaidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9573494bc63af86d178ab24d21d2638a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.006†', '胸椎结核', 'xzjh', 'xiongzhuijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('957381c8a79a4326eb381e70c46abe00', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.000x002', '口腔烧伤', 'kqss', 'kouqiangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9573f9c50aba7319afc10a40e0d11791', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.000', '胎儿和新生儿受母体在妊娠、产程和分娩中的感觉丧失和痛觉缺失的影响', 'tehxsesmtzrs、cchfmzdgjsshtjqsdyx', 'taierhexinshengershoumutizairenshen、chanchenghefenmianzhongdeganjuesangshihetongjuequeshideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9575e9736ac0697dd1f37e7b7225dcf7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.801', '牙龈化脓性肉芽肿', 'yyhnxryz', 'yayinhuanongxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9576687a34a0ad22656a7003040b9c29', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.201', '地方性甲状腺肿', 'dfxjzxz', 'difangxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9576d84eb9a4d18cdaba5f7c8bc956fe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.200', '新生儿糖尿病', 'xsetnb', 'xinshengertangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('957705b31656929d139868af6465c127', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.100x002', '先天性仰趾外翻足', 'xtxyzwfz', 'xiantianxingyangzhiwaifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('957a6a87b29719245370a2ba181e1be0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.800x002', '极重度精神发育迟缓伴情感障碍', 'jzdjsfychbqgza', 'jizhongdujingshenfayuchihuanbanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('957c3114badd1d3e405cab1506029da1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.800', '涉及身体其他部位整形手术的随诊医疗', 'sjstqtbwzxssdszyl', 'shejishentiqitabuweizhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('957e0d42e22806118597134a5d5c5c47', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.200x081', '胫骨干骨折', 'jgggz', 'jingguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('957f790b102e47af81b664256d430f84', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.101', '不完全性右束支传导阻滞', 'bwqxyszcdzz', 'buwanquanxingyoushuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('957fd8cc396f8297237145fef28e94d8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x008', '陈旧性桡骨头脱位', 'cjxrgttw', 'chenjiuxingraogutoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9582884ce7c9139e0740ad5c982d68b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.827', '输尿管瘘', 'sngl', 'shuniaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('95833148c8514af6d9c0976d724e8413', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.001', '眼睑烧伤', 'yjss', 'yanjianshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9584f8b92515fd6cfb596cc2c74947ba', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.500', '加利福尼亚脑炎', 'jlfnyny', 'jialifuniyanaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9587ab1d38ca792b8a483f886c5b370a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x003', '手术后角膜后弹力层脱离', 'sshjmhdlctl', 'shoushuhoujiaomohoudanlicengtuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('9588f38bc63fd3280597cd930a98b906', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.200', '心包积血，不可归类在他处者', 'xbjx，bkglztcz', 'xinbaojixue，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('95894eaa591db29c55a42d83a923a469', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.702', '面部良性肿瘤', 'mblxzl', 'mianbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('958a1427788079bf8dffb59e7c1f4458', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800', '唇、口腔和咽交搭跨越恶性肿瘤的损害', 'c、kqhyjdkyexzldsh', 'chun、kouqiangheyanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('958ba9f090f7d689f20dd2f47004b7ef', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.826', '淋巴管继发恶性肿瘤', 'lbgjfexzl', 'linbaguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('958f5c02322e4b7a1b367e31ac352d30', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400x011', '肩关节囊撕裂', 'jgjnsl', 'jianguanjienangsilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('95902f8f4c0a665c2c199ce3185b8468', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.102', '颈段脊膜瘤', 'jdjml', 'jingduanjimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('959662ed7c7ce7f39b5e9de84804b8d2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.900', '淋巴、造血和有关组织的动态未定或动态未知的肿瘤', 'lb、zxhygzzddtwdhdtwzdzl', 'linba、zaoxueheyouguanzuzhidedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9596b336b68c93d47bc79901269663e6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300x002', '颈胸椎管骨性狭窄', 'jxzggxxz', 'jingxiongzhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('95982cba14d4b448e3a19234c0a3d17e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x042', '小肠阴囊瘘', 'xcynl', 'xiaochangyinnanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('959d3be392651fa70b90a568bd6d1a42', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.500', '与极端贫穷有关，具有潜在健康问题', 'yjdpqyg，jyqzjkwt', 'yujiduanpinqiongyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('959f81749c54492a284254c475431474', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.803', '手术后尿潴留', 'sshnzl', 'shoushuhouniaozhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95a089e96b1b5bb7b0a26ea63643421c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.104', '阴道横膈', 'ydhg', 'yindaohengge');
INSERT INTO `erm_diagnosis_manage` VALUES ('95a17e7b65f3ccc27a7b506e0c08050a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.000', '霍乱，由于O1群霍乱弧菌，霍乱生物型所致', 'hl，yyo1qhlhj，hlswxsz', 'huoluan，youyuo1qunhuoluanhujun，huoluanshengwuxingsuozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('95a4b056e86c9fd9d4aa1f4b650b2420', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I85.901', '食管静脉瘤', 'sgjml', 'shiguanjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95a750d56304de281405f2b61c22b492', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.100', '胎儿和新生儿受产程和分娩中其他先露异常、胎位异常和(胎盆)不称的影响', 'tehxsescchfmzqtxlyc、twych(tp)bcdyx', 'taierhexinshengershouchanchenghefenmianzhongqitaxianluyichang、taiweiyichanghe(taipen)buchengdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('95a92dd25795f0ce49854c08369463ca', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.700x002', '腰骶段脊柱裂', 'yddjzl', 'yaodiduanjizhulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('95b048bc1a1775bd27b4946ccd1e0316', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.807', '鼻结核，细菌学(+)', 'bjh，xjx(+)', 'bijiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('95b97a7cc27c0b02966aa2b1233bf469', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200x011', '复杂垂体瘤', 'fzctl', 'fuzachuitiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95c1da4db8a8a835a77ce7df99f3c52a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.600x001', '药物性抽搐', 'ywxcc', 'yaowuxingchouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95c1e3230a076838efdd59289f57e6a7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800', '腹膜炎，其他的', 'fmy，qtd', 'fumoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('95c4f50d8b4e4d5b837f8d02d56d3d54', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.100x002', '创伤致眼睑异物', 'cszyjyw', 'chuangshangzhiyanjianyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95c89fb76884519d6b6a76a76aaeef26', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100x042', '肩关节盂骨折', 'jgjygz', 'jianguanjieyuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('95c9c45c686b57164d0c73477d4463c6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.100', '眼睑和眼周区挫伤', 'yjhyzqcs', 'yanjianheyanzhouqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('95cdf0bafe66c846a1e6885dc315d206', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.000', '肝细胞癌', 'gxba', 'ganxibaoai');
INSERT INTO `erm_diagnosis_manage` VALUES ('95d0820ba0bcbb5035303688d9f7af19', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.301', '组织细胞吞噬性脂膜炎', 'zzxbtsxzmy', 'zuzhixibaotunshixingzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('95d25d1e9e417d584d0e1c580b50fd37', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.804', '嗜酸性粒细胞增多性皮病', 'ssxlxbzdxpb', 'shisuanxinglixibaozengduoxingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('95d4f07ee79f3894977a296155a34ae0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.403', '先天性颈椎畸形', 'xtxjzjx', 'xiantianxingjingzhuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('95d56cb895792ae2355615a0d3457fdf', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x008', '颈内动脉背侧动脉瘤破裂伴蛛网膜下腔出血', 'jndmbcdmlplbzwmxqcx', 'jingneidongmaibeicedongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('95d631f351f06e9612cbb33525d36077', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.100', '单胎，在医院外出生', 'dt，zyywcs', 'dantai，zaiyiyuanwaichusheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('95dbea194fee1a87d073491922a49e45', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000x003', '克-雅病性痴呆', 'k-ybxcd', 'ke-yabingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('95dd88037cd6f09daedb3f820610d26b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.703', '口腔瘢痕', 'kqbh', 'kouqiangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('95df08737f1fddefc1545e415b055db2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.204', '频发复发性紧张型头痛', 'pfffxjzxtt', 'pinfafufaxingjinzhangxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('95e010bf9e2cae79bda4f9f654060a39', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x001', '腕和手指屈肌和肌腱损伤', 'whszqjhjjss', 'wanheshouzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('95e43568c3e38991b208d68e52e1a324', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.400x002', '人乳头瘤病毒感染', 'rrtlbdgr', 'renrutouliubingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('95e76b36c7814e20b651fa14b9c65a83', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.000', '原发性醛固酮过多症', 'yfxqgtgdz', 'yuanfaxingquangutongguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('95eaf4b4bf8a2e4abb1a8c778e2f6aff', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.100x021', '分娩合并梅毒', 'fmhbmd', 'fenmianhebingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95ebb53c935c46a10a937cbe134f6f90', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.300x001', '急性下肢淋巴结炎', 'jxxzlbjy', 'jixingxiazhilinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('95edc8a53e354e311c78f967112b3cec', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.408', '手术后腹内脓肿', 'sshfnnz', 'shoushuhoufuneinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('95ee0242e92860a2c8c3da31d9815170', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.800x011', '腰痛血尿综合征', 'ytxnzhz', 'yaotongxueniaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f05b9a1ad8bd20c2d3fc2cb51a1467', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.600', '巨唇', 'jc', 'juchun');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f175a706e0fec5cb3de851d05d5c7a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.300', '酚噻嗪抗精神病药和精神安定剂中毒', 'fsqkjsbyhjsadjzd', 'fensaiqinkangjingshenbingyaohejingshenandingjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f224ed3d4d3f33e86793c967a68ff5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.417', '支气管源性囊肿', 'zqgyxnz', 'zhiqiguanyuanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f48178428fdb6ae0d0483817559c74', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x011', '眼伴颈一度烧伤', 'ybjydss', 'yanbanjingyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f6920a6123dda66e55bda9cd6c51e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.903', '前臂软组织疾患', 'qbrzzjh', 'qianbeiruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f7034ef4d5c902b6de5545cfd16403', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.000x001', '1型糖尿病性高渗性高血糖状态昏迷', '1xtnbxgsxgxtzthm', '1xingtangniaobingxinggaoshenxinggaoxuetangzhuangtaihunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('95f9b5c5a88b7de987ef60de2106a4e4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.500x003', '咽部腐蚀伤', 'ybfss', 'yanbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('95fc16fe55bbfce03d16ec5942fc61ba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.806', '遗传性掌跖角化症', 'ycxzzjhz', 'yichuanxingzhangzhijiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('95fcdc2a930bc39d3bbe6d604875e773', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.001', '眼检查', 'yjc', 'yanjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9600b543344731e226b33c44ff4ee0cb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.100', '躯干急性淋巴结炎', 'qgjxlbjy', 'quganjixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9604632cea1ab10aab5d88bdeb1f146a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.300', '新生儿大脑兴奋增盛', 'xsednxfzs', 'xinshengerdanaoxingfenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9604b3bd5d6742616ddaa28eb03e80fe', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.803', '毛囊角化病', 'mnjhb', 'maonangjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9604cc3871f03cd9d3fef2075471ec9a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.100x012', 'a重链病', 'azlb', 'azhonglianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9606784165e7bde095cc529fdf4c0e94', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.004', '先天性唇瘘', 'xtxcl', 'xiantianxingchunlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9607686d439cdaf0a0e313bf32617562', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.105', '耳结缔组织动态未定肿瘤', 'ejdzzdtwdzl', 'erjiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('960b5661d7757497ba9f16481b7d84ca', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.100', '蔗尘肺', 'zcf', 'zhechenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('960bf320140309e25ac3c5632b9bcea5', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.600', '接受权威机构要求的一般精神科检查', 'jsqwjgyqdybjskjc', 'jieshouquanweijigouyaoqiudeyibanjingshenkejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('960debf63dc62009367ce72b2a314ed4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.100', '功能性腹泻', 'gnxfx', 'gongnengxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9613186f4a47ee53dcef7b1e54eecad7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.900x011', '早产儿代谢性骨病', 'zcedxxgb', 'zaochanerdaixiexinggubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9615c64bd545ecfe55517769d63029cf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.000x001', '急性单核细胞性白血病(M5型)', 'jxdhxbxbxb(m5x)', 'jixingdanhexibaoxingbaixuebing(m5xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9616008f0ab9335f273e7a45021d4a9d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.404', '下唇内面口腔面恶性肿瘤', 'xcnmkqmexzl', 'xiachunneimiankouqiangmianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9616fe0b0a1d8348b6638c27a9f44df1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.000', '下泌尿生殖道的淋球菌感染不伴有尿道周或副腺的脓肿', 'xmnszddlqjgrbbyndzhfxdnz', 'xiaminiaoshengzhidaodelinqiujunganranbubanyouniaodaozhouhuofuxiandenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9617717dbd60c6cf1ea2cbeea9b7d467', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.900', '脊髓先天性畸形', 'jsxtxjx', 'jisuixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9617b652938d24a71c0f5e71f37d8ed0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300x030', '器质性混合型情感障碍', 'qzxhhxqgza', 'qizhixinghunhexingqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9619372f52e691470968138ea8da6fe8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.807', '局灶性癫痫持续性先兆', 'jzxdxcxxxz', 'juzaoxingdianxianchixuxingxianzhao');
INSERT INTO `erm_diagnosis_manage` VALUES ('961a152f8df7054ae2f5544a5d2ba5d1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.504', '结肠继发恶性肿瘤', 'jcjfexzl', 'jiechangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('961afffc87fd419cfee88747f9833d82', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.401', '内部器官烧伤', 'nbqgss', 'neibuqiguanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('961b363df94e69a20b69e5ef664bcb31', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.804', '石匠哮喘', 'sjxc', 'shijiangxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('961ba9dc236cccdba86110c2e5610923', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x032', '颊部血肿', 'jbxz', 'jiabuxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('961bd5a72ab127e16f9f181c82602d8d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.800x008', '肢端发绀', 'zdfg', 'zhiduanfagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('961e21d3ca2eedb6147408aa6a4f24a7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.705', '输卵管动态未定肿瘤', 'slgdtwdzl', 'shuluanguandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96204dca25bce803e09d1075cea57fbf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.300x005', '上颌窦继发恶性肿瘤', 'shdjfexzl', 'shanghedoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96211856114a75194934453223478c4d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.900', '与医疗设施和其他卫生保健有关的问题', 'yylsshqtwsbjygdwt', 'yuyiliaosheshiheqitaweishengbaojianyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('9622a0ad6027322cd7b8285940aa1a46', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x020', '尿道术后随诊医疗', 'ndshszyl', 'niaodaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9623e0260a697c95b58ea13ca8a352e6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.000', '化妆品引起的接触性皮炎', 'hzpyqdjcxpy', 'huazhuangpinyinqidejiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9624569e2fed0784de54ed36b8f19937', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x032', '胁腹三度烧伤', 'xfsdss', 'xiefusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9624d74bbfb042489357553ce4b064fa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x007', '手术后无前房', 'sshwqf', 'shoushuhouwuqianfang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9625dddd83aa9b0241a740b06f50fe8a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200', '痛性痉挛和痉挛', 'txjlhjl', 'tongxingjingluanhejingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('96260c749237e2e9d76b7a019a40b6bd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.200', '腹腔内淋巴结继发性的恶性肿瘤', 'fqnlbjjfxdexzl', 'fuqiangneilinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('962964b3b1b30178ea2c36fae31b378e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.504', '肘关节假体植入物感染', 'zgjjtzrwgr', 'zhouguanjiejiatizhiruwuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('962a2df0b29382a5655d165dbb329654', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.300x009', '小脑前下动脉斑块', 'xnqxdmbk', 'xiaonaoqianxiadongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('962bbe9becd986ce3d0e621371e97599', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x012', '简单部分性癫痫伴听觉症状', 'jdbfxdxbtjzz', 'jiandanbufenxingdianxianbantingjuezhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('962edcf520ecdbd39635f624b01f856e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.201', '色素性荨麻疹', 'ssxqmz', 'sesuxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('963268c345458540006ee7dbc41d2527', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.900x001', '糖尿病', 'tnb', 'tangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('96344c039d69cd04f1c044fac2334aea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.100', '急性十二指肠溃疡伴有穿孔', 'jxsezckybyck', 'jixingshierzhichangkuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('963696d8a6c0b0342d084f03882b2345', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x013', '操作后腹腔出血', 'czhfqcx', 'caozuohoufuqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9637380669e6de1835b0958345f2b339', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.300x902', 'CLOVES综合征', 'cloveszhz', 'cloveszonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9639ce8aad2b48bba2a2efdb0036657d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.900', '眼和眶的损伤', 'yhkdss', 'yanhekuangdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('963f748cce44eaa7e55da82e2c332a72', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.400x002', '发作性睡病', 'fzxsb', 'fazuoxingshuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('963fb042b1b06118042c3ad64881c4cf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.200x002', '迟缓性运动神经病性膀胱', 'chxydsjbxbg', 'chihuanxingyundongshenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('964040e364fafceec2292e53b6b4295d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.500', '输卵管损伤', 'slgss', 'shuluanguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('964167a2cdcd6ec390eddfad86c4cae3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.700x001', '体表70-79%的腐蚀伤', 'tb70-79%dfss', 'tibiao70-79%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9643077c8e60abdb77b9c78513a0cf16', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x017', '高血压肾损害', 'gxyssh', 'gaoxueyashensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('96443d6d3289b8e2ef6bbee2de0747a7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.800', '真菌病，其他特指的', 'zjb，qttzd', 'zhenjunbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9645a5f0cccb5c0294a9a1bec885357c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.300', '顶叶恶性肿瘤', 'dyexzl', 'dingyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9646041c3ca9684e9ab5aa909debaf24', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.818', '肛管囊肿', 'ggnz', 'gangguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('964680dc7ea4c90fc6ad8a94cf4ee54d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.005', '躯干部血管瘤', 'qgbxgl', 'quganbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9647b89e5b1961a41e6ae1f500c556fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.901', '扁桃体肿物', 'bttzw', 'biantaotizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('964b51b5d05fa801b66bb7e8ea1e6d5a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.200x004', '迷走神经亢进', 'mzsjkj', 'mizoushenjingkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('964c7f990ea18912c6989f28b48054ac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600x301', '副肋', 'fl', 'fulei');
INSERT INTO `erm_diagnosis_manage` VALUES ('964c9511c66164439d4352078d583b88', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.900', '化学制剂、气体、烟雾和蒸气引起的呼吸性情况', 'hxzj、qt、ywhzqyqdhxxqk', 'huaxuezhiji、qiti、yanwuhezhengqiyinqidehuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('964cc14377abb210ec23c83a47ee7e65', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.003', '慢性乙型丁型病毒性肝炎中度', 'mxyxdxbdxgyzd', 'manxingyixingdingxingbingduxingganyanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('964d0133b97162bd32836a3e60506b43', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.202', '子宫阔韧带良性肿瘤', 'zgkrdlxzl', 'zigongkuorendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('964eccd35d7b49b14aa2fc713ab1c2ae', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.100', '遗传性椭圆形红细胞增多症', 'ycxtyxhxbzdz', 'yichuanxingtuoyuanxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('964f5b4b4590b7f2e49b9be6b222f68d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.401', '盆骨恶性肿瘤', 'pgexzl', 'penguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96528e9b422724f8432ea0a620daadfc', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x020', '急性前侧壁下壁心肌梗死', 'jxqcbxbxjgs', 'jixingqiancebixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9653dfc19b25c1a340d3ca268256a9dc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.300x006', '先天性猿耳', 'xtxye', 'xiantianxingyuaner');
INSERT INTO `erm_diagnosis_manage` VALUES ('965a2093f769a651c228297f5127258a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.900x004', '脊髓脊膜膨出', 'jsjmpc', 'jisuijimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('965a4658a1a67d99804e798b730c2bb8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.300', '婴幼儿和童年异食癖', 'yyehtnysp', 'yingyouerhetongnianyishipi');
INSERT INTO `erm_diagnosis_manage` VALUES ('965c300e1b246ded6de0b1a9ebe9479c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.500x002', '受虐症', 'snz', 'shounvezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('965cd73f0ed726b2c14414989878c3cd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.900x001', '胸膜病变', 'xmbb', 'xiongmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('965e63acf18844d4a20436b6c331723c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.500x002', '氟化合物中毒', 'fhhwzd', 'fuhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9661037eecb7a82da269fd031662f515', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.101', '原发性睾丸功能减退症', 'yfxgwgnjtz', 'yuanfaxinggaowangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('96619ae2a90593a1c14156ae7f70950e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R16.000x001', '肝大', 'gd', 'ganda');
INSERT INTO `erm_diagnosis_manage` VALUES ('96624e494a0b472655d44591208b2f94', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.000x001', '手指开放性损伤', 'szkfxss', 'shouzhikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9663510c3ddf11b99659531cac809dc2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x013', '妊娠合并子宫颈肌瘤', 'rshbzgjjl', 'renshenhebingzigongjingjiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9665064d64bf1bc54628486bd30a53ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.500x005', '环甲韧带扭伤', 'hjrdns', 'huanjiarendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('966748de083f1c1ac12f7a19d217f4ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000', '分娩时Ⅰ度会阴裂伤', 'fmsⅰdhyls', 'fenmianshiⅰduhuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('966789c1c3358a7fae06bed447118ddb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x502', '孕35周', 'y35z', 'yun35zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('966bb7205f8a22066864c8718f39a586', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.001', '移植物抗宿主反应', 'yzwkszfy', 'yizhiwukangsuzhufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('966c79be13b0c340307ec326a9a45b19', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.801', '狼疮样须疮', 'lcyxc', 'langchuangyangxuchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('966d690ebde2fe8caaca93a9e5c31bbe', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.601', '结核性胸膜炎，病理(+)', 'jhxxmy，bl(+)', 'jiehexingxiongmoyan，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('966ef6c783cff0cf61ce793ebe5af78b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.108', '机化性肺炎', 'jhxfy', 'jihuaxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('966f97e68e0f30013fd6d1416f3bd3ad', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.300x002', '沮丧', 'js', 'jusang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9670340fb1d5b042b1efb3f3c2ca9035', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x010', '舌咽神经交界性肿瘤', 'sysjjjxzl', 'sheyanshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96742664b8890392d0df93b357363e39', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x705', '产4次', 'c4c', 'chan4ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('9675dfe1a6aee700aae13c415963954e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.304†', '瓦伦贝格综合征', 'wlbgzhz', 'walunbeigezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9676f93c3e025c19fad53e31fa610ceb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.407', '先天性驼峰鼻', 'xtxtfb', 'xiantianxingtuofengbi');
INSERT INTO `erm_diagnosis_manage` VALUES ('967965c6a49fbaf719a0b2254fdc014d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.300', '先天性角膜混浊', 'xtxjmhz', 'xiantianxingjiaomohunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('967a89e4dd68ddd354be37e7f5a5aabf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.002', '剖宫产后伤口感染', 'pgchskgr', 'pougongchanhoushangkouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('968020a66c64fe9932537f0827cdf6b5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300x004', '腰骶椎管骨性狭窄', 'ydzggxxz', 'yaodizhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9683ab3b542c5f8911f04be9a1323bf6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.200x001', '不完全自然流产并发栓塞', 'bwqzrlcbfss', 'buwanquanziranliuchanbingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9684107f5a28d760d6c45935a0c307ec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.210', '慢性下颌骨中央性骨髓炎', 'mxxhgzyxgsy', 'manxingxiaheguzhongyangxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('968581f2ee5fbfb111b7b99c4d317c7e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.200x007', '流产后栓塞', 'lchss', 'liuchanhoushuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9689aeef5444aa1e9e9ce51eb16128fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.100', '须部假性毛囊炎', 'xbjxmny', 'xubujiaxingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('968a06b01bd4d513ff72806511d6f7f9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.900x002', '踝部损伤', 'hbss', 'huaibusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9690c1d0a303bb1f52b27a416efa0868', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000x907', '短指-球状晶体异位综合征[马尔凯萨尼综合征]', 'dz-qzjtywzhz[meksnzhz]', 'duanzhi-qiuzhuangjingtiyiweizonghezheng[maerkaisanizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('969123f637b945bc5527db4886c7a543', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.100', '直肠先天性闭锁和狭窄，不伴有瘘', 'zcxtxbshxz，bbyl', 'zhichangxiantianxingbisuohexiazhai，bubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('96942babe9162968f907f25450936213', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.601', '幼年型跟骨骨软骨病', 'ynxgggrgb', 'younianxinggenguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('969444f9c9dbeea108627de07247368f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.109', '脑假性动脉瘤', 'njxdml', 'naojiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9694ca612eabd418225fae25356453c6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.500x001', '先天性小阴唇粘连', 'xtxxyczl', 'xiantianxingxiaoyinchunzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('96956017a55d292097e447eb83ae2f30', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x011', '弥散性大脑损伤伴出血', 'msxdnssbcx', 'misanxingdanaosunshangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('969703a70c638a9264839db7e9e14e82', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.908', '胸膜错构瘤', 'xmcgl', 'xiongmocuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9698b90eeaefae8eee83b648fd7c761c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.801', '奇静脉损伤', 'qjmss', 'qijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96996d4819455a86285d78e1d12b9f1b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.100x001', '下肢震颤', 'xzzz', 'xiazhizhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('969a135427ccc85a22ca739100cdcbe3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.803', '骨囊虫病', 'gncb', 'gunangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('969b871e554e3f6cd3c4e47ef93c1304', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.715', '下肢良性肿瘤', 'xzlxzl', 'xiazhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('969baff2af5460244d4a4479286a24ed', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x008', '麻风性神经病', 'mfxsjb', 'mafengxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('969d9eb0f65d0166452cacc0129b25d2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.305†', '结肠结核瘤', 'jcjhl', 'jiechangjieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('969f0115fd1b0b6beda8ab7de92b9cf8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.300', '足的其他先天性内翻变形', 'zdqtxtxnfbx', 'zudeqitaxiantianxingneifanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('96a39ccdd08e56eb00d3022fa49c4cc3', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x002', '闭塞性动脉硬化', 'bsxdmyh', 'bisaixingdongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('96a87fd82e2e9fc65de81aa2880c415b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.901', '急性淋巴管炎', 'jxlbgy', 'jixinglinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('96a8e54bf67444f54aa25558214d2bb3', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.800', '由于其他原因未进行免疫', 'yyqtyywjxmy', 'youyuqitayuanyinweijinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('96ac1c433375ea6f38ab78523ce60406', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x001', '凝血酶原缺乏', 'nxmyqf', 'ningxuemeiyuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('96ae17b9392b81ff44b3c3be61aba41a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.403', '外阴营养不良', 'wyyybl', 'waiyinyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96b01a3b3c2021fded6b8d676a58a481', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.102', '腓肠肌腱膜挛缩症', 'fcjjmlsz', 'feichangjijianmoluansuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('96b1f7c170bc87aa2d95f3b4edcde99c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x012', '腕部擦伤', 'wbcs', 'wanbucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96b55d3cebaf7cd9422f92f4c8ded1dd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x011', '髂动脉栓塞', 'qdmss', 'qiadongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('96bbe79cea28cc84990593d767b35a93', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.000x021', '霉菌性角膜溃疡', 'mjxjmky', 'meijunxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96be64e95b3c110506114cca84723e6d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.113', '开放性胆总管损伤', 'kfxdzgss', 'kaifangxingdanzongguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96beb2c80fbb65a8755eb04556b61eb5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.902', '基底神经节综合征', 'jdsjjzhz', 'jidishenjingjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c01fe2955ea73b908dedf87debac2e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.201', '戈谢病', 'gxb', 'gexiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c069d9a4f2c51172950c55f3ce347c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x003', 'C型圣菲利浦综合征', 'cxsflpzhz', 'cxingshengfeilipuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c205822c41906c57203bc9bfb306bd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.100x002', '老年性血管瘤', 'lnxxgl', 'laonianxingxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c25b0882570408eca188b05ead5eb0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.300', '外腘神经损害', 'wgsjsh', 'waiguoshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c766192511a04cac33450ffe075f83', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x031', '无脉病(Takaxasu氏病)所致精神障碍', 'wmb(takaxasusb)szjsza', 'wumaibing(takaxasushibing)suozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c7c718bc9bc404fb11da606c3a14e6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x010', '神经性紫癜', 'sjxzd', 'shenjingxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('96c9601120733f5f033e7a5b9281d43f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.902', '急性肾小球肾炎', 'jxsxqsy', 'jixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('96caa5139d53e370052451ef90e596ba', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.900x004', '椎管内外占位性病变', 'zgnwzwxbb', 'zhuiguanneiwaizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('96cad781ddab674bc4ea813b3d0bb14f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x017', '颅内硬脑膜外脓肿', 'lnynmwnz', 'luneiyingnaomowainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('96cb5406a8b1aed5128a0c7f34ff84bc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.400x002', '妊娠合并生殖器疱疹', 'rshbszqpz', 'renshenhebingshengzhiqipaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('96cd3f6537e0df796e57320bd112edd7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.100x002', '致幻剂非成瘾性滥用', 'zhjfcyxly', 'zhihuanjifeichengyinxinglanyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('96cd888ed80ca47795171cc3fbe044eb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.406', '脂肪吸收不良', 'zfxsbl', 'zhifangxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96cdc10ab8f434d09098fe7383aaaa01', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x049', '1型糖尿病性曼莱尼坏疽', '1xtnbxmlnhj', '1xingtangniaobingxingmanlainihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('96d276f0f4878b3aa97552af050fc396', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.900', '乳房疾患', 'rfjh', 'rufangjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('96d40c0e78582f3cca61d7087db73920', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x012', '锁骨下良性肿瘤', 'sgxlxzl', 'suoguxialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96d8a3297dc6dd0acf11933955bcc31a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.201', '安装义眼', 'azyy', 'anzhuangyiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('96d9ce4ae87f94fd0a783d58397cde6d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.303', '前臂屈肌腱自发性破裂', 'qbqjjzfxpl', 'qianbeiqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('96d9d01399c698d76e4330db54e36a21', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.501', '慢性酒精中毒性分裂样精神病', 'mxjjzdxflyjsb', 'manxingjiujingzhongduxingfenlieyangjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('96dc585ace571ce8cd912098de45feee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.000x001', '胆脂瘤术后复发', 'dzlshff', 'danzhiliushuhoufufa');
INSERT INTO `erm_diagnosis_manage` VALUES ('96dda7336049c41c215be89f10c22d42', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.800x072', '踝关节撞击综合征', 'hgjzjzhz', 'huaiguanjiezhuangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('96e0078936623d3b37ab1c7c05d8304d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.800x001', '慢性低血压', 'mxdxy', 'manxingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('96e1f391f6cfd9698010f5fcd1eba7c1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E73.000', '先天性乳糖缺乏', 'xtxrtqf', 'xiantianxingrutangquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('96e43e1587298615f0f86d4a8b8d9fff', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.801', '食管隆起性病变', 'sglqxbb', 'shiguanlongqixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('96e9152f7c5d5933a17a9f99796b7688', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.200', '链球菌急性支气管炎', 'lqjjxzqgy', 'lianqiujunjixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('96ebbf3124a14356a95b6547763d2e9d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.400x002', '颞下颌韧带损伤', 'nxhrdss', 'niexiaherendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('96ecfddc3fe4360740442783f6bf30b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x051', '股骨骨折不连接', 'gggzblj', 'guguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('96ee5e38d25a5e993acb2de2939edf1c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.308', '声带肿物', 'sdzw', 'shengdaizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96eead0522dad202c60cb7b6fdf34778', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.602', '手皮肤良性肿瘤', 'spflxzl', 'shoupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96ef2f275c315099cc4e81bfe24c087b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.200x002', '试管内受精', 'sgnsj', 'shiguanneishoujing');
INSERT INTO `erm_diagnosis_manage` VALUES ('96efe1a0740bef675e8d616323727f95', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.601', '完全性自然流产并发出血', 'wqxzrlcbfcx', 'wanquanxingziranliuchanbingfachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('96f2004cad83169ab31db72e45f7ff22', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.800x008', '放疗后骨髓抑制', 'flhgsyz', 'fangliaohougusuiyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('96f3051a01b0bb039b916ea7f4c3f5f6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.200', '暴露于水污染，具有潜在健康问题', 'blyswr，jyqzjkwt', 'baoluyushuiwuran，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('96f4c4fb055a88b2df6f8ccfd6909366', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.401', '咽门扁桃体良性肿瘤', 'ymbttlxzl', 'yanmenbiantaotiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('96f729b0dbc4900419df0afbf430d51b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.100', '髋扭伤和劳损', 'knshls', 'kuanniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('96f7a5b1305e9af6a8eb9cbd4f9100b1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x001', '淋巴样肉芽肿病', 'lbyryzb', 'linbayangrouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('96f83870ef420be5a7f3cbb251f82a33', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x042', '前交通动脉动脉瘤', 'qjtdmdml', 'qianjiaotongdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9700ab945c88cbcd65ba7bb628b43bdf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.002', '急性髓系白血病，最低分化', 'jxsxbxb，zdfh', 'jixingsuixibaixuebing，zuidifenhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9704fcce0ec35fd8716d9968722a1ae3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.200', '膀胱瘘，不可归类在他处者', 'bgl，bkglztcz', 'bangguanglou，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('97050f2f8d9a596dbbd27f2d7112120f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000x008', '流行性脑脊髓膜炎暴发型', 'lxxnjsmybfx', 'liuxingxingnaojisuimoyanbaofaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97063bd69da148e30b6bdaf992078859', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.700x002', '阿拉杰里综合征[Alagille综合征]', 'aljlzhz[alagillezhz]', 'alajielizonghezheng[alagillezonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9707a1815245cfe270f4348532678f1f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.205', '航空病', 'hkb', 'hangkongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('970d37e2a5bdc9e3d54fad69ef0f0f09', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.803', '咽鼓管异常', 'yggyc', 'yanguguanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('970e3d3f9e8ae12e38f9c820a50fe4c0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.200x001', '幼年期缺碘性甲状腺肿', 'ynqqdxjzxz', 'younianqiquedianxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('97114556dcba196f8691fdd9269a75ad', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.102', '先天性气管狭窄', 'xtxqgxz', 'xiantianxingqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9711acec4b5476920199fd5f3e4a8169', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.900x002', '入脑前动脉狭窄', 'rnqdmxz', 'runaoqiandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9712ac44aa70a47fbc3e2c1e0cc9328e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x004', '铀化合物中毒', 'yhhwzd', 'youhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9712d80388ef55d87da7c35db681c9c5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x007', '尺骨纤维结构不良', 'cgxwjgbl', 'chiguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9713a385cf4e118d60f72bb00d2a7c92', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.001', '阴道脓肿', 'ydnz', 'yindaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('97144e5f5a0d1e67b171dd2ea0bf3faa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.500x023', '急性髓系白血病伴MLL基因变异', 'jxsxbxbbmlljyby', 'jixingsuixibaixuebingbanmlljiyinbianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('97145df3888a1c334d3d0ae84bb1f91d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.300x003', '不完全性单瘫', 'bwqxdt', 'buwanquanxingdantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('971759536543cc23b4ad3c102b5523f1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x027', '髂部乳糜囊肿', 'qbrmnz', 'qiaburuminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9717f382f7574f11563dc8c25e994cfb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x00x006', '肾小管间质病', 'sxgjzb', 'shenxiaoguanjianzhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97189700dea8ff371bd9ec570b38c520', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.300x002', '肠道球虫病', 'cdqcb', 'changdaoqiuchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('971af52bf84c586eb06a594afaec9455', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.800', '累及其他复合身体部位的开放性伤口', 'ljqtfhstbwdkfxsk', 'leijiqitafuheshentibuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('971d45014d2dd76fcc9b866bdc36b791', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.000x003', '具有心脏再同步治疗起搏器', 'jyxzztbzlqbq', 'juyouxinzangzaitongbuzhiliaoqiboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('971d5fd720f58ab3df348223594f80a0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.000x011', '肾上腺来源高雄激素血症', 'ssxlygxjsxz', 'shenshangxianlaiyuangaoxiongjisuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('971ed4daedcb0f19f344d25685afed71', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.502', '先天性胫骨纵向短小缺陷', 'xtxjgzxdxqx', 'xiantianxingjingguzongxiangduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('971fca59f66f3f7e5efa7e6683edd094', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.000', '妊娠期体重增加过度', 'rsqtzzjgd', 'renshenqitizhongzengjiaguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97205b21b59b6ffc3d72e718e2fb2bed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500x002', '趾间关节损伤', 'zjgjss', 'zhijianguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9723652f54c815fd3e229f375ba4cf9c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.000x001', '咽侧壁炎性肿物', 'ycbyxzw', 'yancebiyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('972820da9ce337f41ba602986ba01cea', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.200', '突眼性情况', 'tyxqk', 'tuyanxingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9729f24894738b7bbc557faec4594d93', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x110', '1型糖尿病性单神经病', '1xtnbxdsjb', '1xingtangniaobingxingdanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('972a184ef7a83f030a0bca5f98f24e6e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.200x001', '迟发性小脑性共济失调', 'cfxxnxgjsd', 'chifaxingxiaonaoxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('972b092a4066670d597185b996332e5f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.200', '新生儿进食缓慢', 'xsejshm', 'xinshengerjinshihuanman');
INSERT INTO `erm_diagnosis_manage` VALUES ('972ba7b507fd96e2544e323435aad32b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x011', '小腿擦伤', 'xtcs', 'xiaotuicashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('972bc9136c4e87962cfb9141a890a2e2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.300x003', '脑梗死恢复期', 'ngshfq', 'naogengsihuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('972bc9e0f36c718221d82c58ae9902e0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.008†', '干燥综合征性中枢神经损害', 'gzzhzxzssjsh', 'ganzaozonghezhengxingzhongshushenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('972d1ea948243fecc526b455aa66acf3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400x004', '手掌板断裂', 'szbdl', 'shouzhangbanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('972d9c2624c79ea895e9b23bb2d5e659', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.100', '眼内炎，其他的', 'yny，qtd', 'yanneiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('972dc3c9867cde7483e4a043724a1d5c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.200', '亚急性骨髓炎', 'yjxgsy', 'yajixinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('972fe2802a1d8bca9f98ebf67c6b331c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.100', '肾盂良性肿瘤', 'sylxzl', 'shenyuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9732a3ca52c395d46e9912505a8baaf0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x014', '声带黏膜白斑病', 'sdnmbbb', 'shengdainianmobaibanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9739d12bc368defd29ef6ad1abee1488', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x008', '多处Ⅰ期压疮', 'dcⅰqyc', 'duochuⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('973a19e56f68bc68eab04a17745c8683', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.901', '阴道瘘', 'ydl', 'yindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('973a6d025158d3dfb9e05187c6d6d9e1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.721', '间变性大细胞淋巴瘤，ALK阳性', 'jbxdxblbl，alkyx', 'jianbianxingdaxibaolinbaliu，alkyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('973d38734182e65e6b02da187246dd29', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.401', '下唇内面颊侧面恶性肿瘤', 'xcnmjcmexzl', 'xiachunneimianjiacemianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('973dcc7299568b3de876de7c97dcd485', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.601', '肩原位黑色素瘤', 'jywhssl', 'jianyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('973f46499e4869668762c165a3210489', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L88.x02', '蚀疮性脓皮症', 'scxnpz', 'shichuangxingnongpizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9740cf846858084376f7b9216f974d04', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x213', '妊娠合并硬皮病', 'rshbypb', 'renshenhebingyingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97427a4f98c72aa729aa1bb99cc58291', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x101', '骨折畸形愈合', 'gzjxyh', 'guzhejixingyuhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('974363091b34137f32ec8a84a6b953c4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.600x001', '上肢和下肢创伤性切断', 'szhxzcsxqd', 'shangzhihexiazhichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9747c69c6e68890587b18c4b95f278c6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.900x013', '胃粘膜增生', 'wzmzs', 'weizhanmozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('974cad58ad26806df8a8507ad49ca905', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800', '细菌性肠道感染，其他特指的', 'xjxcdgr，qttzd', 'xijunxingchangdaoganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('974d0bd77ad1f18fc2347151098c5caf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x006', '上肢脉管炎', 'szmgy', 'shangzhimaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('974f58714e030ee019cfbe3d3ec8f7c9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.200x002', '上肢脂肪瘤', 'szzfl', 'shangzhizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97536f51b0564b796a5c1bcfa1b6af8d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.000x003', '门静脉炎性肝脓肿', 'mjmyxgnz', 'menjingmaiyanxinggannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('97563db6aa2d40bab9555d05e7c18ae5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.306', '手术后肝总管肠瘘', 'sshgzgcl', 'shoushuhouganzongguanchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('975aa44f13ff838ebfe7ac07fa883a88', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x009', '中枢神经系统海绵样变性[卡纳万病]', 'zssjxthmybx[knwb]', 'zhongshushenjingxitonghaimianyangbianxing[kanawanbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('975e420d7a0866236d935e6257f6e10a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.205', '陈旧性腓骨骨折', 'cjxfggz', 'chenjiuxingfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('975ff70c23b427ed34985b1bbd54ce09', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.205', '脐带绕身', 'qdrs', 'qidairaoshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('97600e8d9f9812ea15e91d94279740a9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.300x002', '腹部切断', 'fbqd', 'fubuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9760b966208955d50442f01f861b4ee9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.416', '毁损肺', 'hsf', 'huisunfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('97637b8f611bfc7791ccc4f3b2ba68e9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x006', '肩胛区Ⅰ期压疮', 'jjqⅰqyc', 'jianjiaquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9763859a08debcb646f02cc426979b85', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.008', '手术后胸腔出血', 'sshxqcx', 'shoushuhouxiongqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('97680f53a2c78524c31cf941a5523250', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x017', '糖尿病性前期持续性微白蛋白尿', 'tnbxqqcxxwbdbn', 'tangniaobingxingqianqichixuxingweibaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('976833106a7e2cf340f0e07efb96a5c4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.200x005', '椎骨恶性肿瘤', 'zgexzl', 'zhuiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9768ab002d57913ef3f1406b80af6d4b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800x002', '瘰疬分枝杆菌感染', 'llfzgjgr', 'luolifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('976966355c41ef5d24b52dab2d653607', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.801', '浆细胞增多症', 'jxbzdz', 'jiangxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9769b837582df8d9daa73b7b0fe8534b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.000x051', '髋关节创伤后骨化性肌炎', 'kgjcshghxjy', 'kuanguanjiechuangshanghouguhuaxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('976bf3948831316c97338f05411899b4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.700', '子宫良性肿瘤，其他部位的', 'zglxzl，qtbwd', 'zigongliangxingzhongliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('976c90faa19f25a8b2c3c35b74468edb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800', '调整和管理，其他植入装置的', 'dzhgl，qtzrzzd', 'diaozhengheguanli，qitazhiruzhuangzhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('976f081d9967a99ef14f99874f161069', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x004', '大脑镰脑膜瘤', 'dnlnml', 'danaoliannaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97790a2d6b50720175ec834810327ec1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.100', '妊娠期膀胱感染', 'rsqbggr', 'renshenqibangguangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('97796e52456a06a6265c25947dfdfbea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x002', 'A.P.C中毒致精神障碍', 'a.p.czdzjsza', 'a.p.czhongduzhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('977aa515d543e48b0dbbb1920bada8d8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.108', '直肠周围神经和自主神经良性肿瘤', 'zczwsjhzzsjlxzl', 'zhichangzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('977add4ba24278d8d80932fe38b2e831', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.201', '尺骨骨折', 'cggz', 'chiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('977bc81684ecd030e17dcc881834d774', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.300', '扁桃体肥大伴有腺样体肥大', 'bttfdbyxytfd', 'biantaotifeidabanyouxianyangtifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('9782568430a1145145ec768a3488734e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.208', '硬化性涎腺炎', 'yhxxxy', 'yinghuaxingxianxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('978591954cf427802cb650a362b49b8e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.300', '圣路易斯脑炎', 'slysny', 'shengluyisinaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9787a9e24ee02387261931ec4e4b594e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.100', '肢骨内部固定装置的机械性并发症', 'zgnbgdzzdjxxbfz', 'zhiguneibugudingzhuangzhidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('97896247860a1b348fc9f09c01b9cffc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.201', '疑病症', 'ybz', 'yibingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('978cf94d431592101a104f3e36e6e29d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x213', '子宫下段继发恶性肿瘤', 'zgxdjfexzl', 'zigongxiaduanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('978db62a1c44a5836573af525427cac7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800', '心绞痛，其他类型的', 'xjt，qtlxd', 'xinjiaotong，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('978eed2371a900a8aae31e6e4284e82e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x006', '颅底恶性肿瘤', 'ldexzl', 'ludiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9793779b1330721880349e555062cb6d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.804', '缩窄性十二指肠乳头炎', 'szxsezcrty', 'suozhaixingshierzhichangrutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('979396c1942f6e673925fcb6a0a25ac5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.900x001', '髋部浅表损伤', 'kbqbss', 'kuanbuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('979707728fb2484476ea16e962eb9463', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.802', '乱睫', 'lj', 'luanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9797df72290c38d8dd5002b664a04ed1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.800x003', '过敏性洗奶酪肺', 'gmxxnlf', 'guominxingxinailaofei');
INSERT INTO `erm_diagnosis_manage` VALUES ('979a3a6c9dd16ff424f00eeb32b46fc4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x110', '糖尿病性单神经病', 'tnbxdsjb', 'tangniaobingxingdanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('979ab16e3cfacde33badef47e77d3974', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.500', '网状副银屑病', 'wzfyxb', 'wangzhuangfuyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('979b86666e923cf0ac27768c0891ea73', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.200', '良性颅内高压', 'lxlngy', 'liangxingluneigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('979e3d77aa5db4a5b83efa9e5cfd54ea', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.104', '结核性气胸，未做细菌学和组织学检查', 'jhxqx，wzxjxhzzxjc', 'jiehexingqixiong，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('979e77e6df7897b2f476b4b5b2b5bb93', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.800x003', '室间隔膜部瘤', 'sjgmbl', 'shijiangemobuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97a1aba215cc4fbd2b733ecf5f5043be', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.006', '鼻孔良性肿瘤', 'bklxzl', 'bikongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97a48d5558b9b87092d149dbd6e78206', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.302', '夏伊-德雷格尔综合征', 'xy-dlgezhz', 'xiayi-deleigeerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('97a6f202c6f01236e24ce6999c5783d5', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z11.900', '传染病和寄生虫病的特殊筛查', 'crbhjscbdtssc', 'chuanranbinghejishengchongbingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('97a97e7a64f32a5f3abc1dcd62300b74', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.502', '为细菌性疾病皮肤试验', 'wxjxjbpfsy', 'weixijunxingjibingpifushiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97aa1ce91ffa278145ad0d158584bf61', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x007', '唇红缘交界性肿瘤', 'chyjjxzl', 'chunhongyuanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97abd2951be4e2e8490f53f75080533a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.803', '长QT综合征', 'zqtzhz', 'zhangqtzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('97ac89d263a5813beaf02fbb66c6d378', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.301', '上肢瘢痕修复', 'szbhxf', 'shangzhibanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97acde1ec4c28d20f8aa11c0073543c7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.901', '肛旁肿物', 'gpzw', 'gangpangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97af5f973419218adf85756e481252d4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E43.x00', '重度蛋白质-能量营养不良', 'zddbz-nlyybl', 'zhongdudanbaizhi-nengliangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97b05a21a952347b69420196cbd7129e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.800x001', '遗传性黄嘌呤尿', 'ycxhpln', 'yichuanxinghuangpiaolingniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('97b197545b58f2eeb57d27caa36699f9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.200', '药物、药剂和生物制品诱发的肾病', 'yw、yjhswzpyfdsb', 'yaowu、yaojiheshengwuzhipinyoufadeshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97b27d39f723bbe902aa2cc69bbf7e26', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.900', '涉及整形手术的随诊医疗', 'sjzxssdszyl', 'shejizhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('97b42f22e1849f978bb3184ad080f984', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.100x001', '表层巩膜炎', 'bcgmy', 'biaocenggongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97b5dad4b4bdff7906a7a5a850905748', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.003', '海绵窦脓肿', 'hmdnz', 'haimiandounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('97ba0818fba9ae9b42fe96ded7fbb589', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.001', '脑电图异常', 'ndtyc', 'naodiantuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97bef78e4b4b0566b93795e6a0ecc255', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x013', '永久性心房颤动', 'yjxxfzd', 'yongjiuxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('97bf106658e4866955a5c6e6812753f0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x043', '肱骨远端骨骺分离', 'ggydghfl', 'gongguyuanduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('97c13ddd45c05d05c7eb6f3929b1dad4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.400', '髋和下肢腐蚀伤，除外踝和足', 'khxzfss，cwhhz', 'kuanhexiazhifushishang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97c1703dfd5b85f220c500c93d577f63', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.400x003', '上肢和下肢多处损伤', 'szhxzdcss', 'shangzhihexiazhiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97c564e47926546202e19e2fd7601692', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.505', '胆总管残余结石', 'dzgcyjs', 'danzongguancanyujieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('97c7c587d032cd49334f29f8899ea4ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.000x001', '子宫内膜增生', 'zgnmzs', 'zigongneimozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('97c86d07ab604fab4b33849cca1afe63', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x032', '胁腹二度烧伤', 'xfedss', 'xiefuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97ca14eea14e53b1f3bd2fa1e2460abc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K58.902', '过敏性结肠', 'gmxjc', 'guominxingjiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97cd56699073402015947611072b75b6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.102', '瘢痕性睑外翻', 'bhxjwf', 'banhenxingjianwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97cf1db827a24189b5dc1c44a56258c7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.400', '炎性肌病，不可归类在他处者', 'yxjb，bkglztcz', 'yanxingjibing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d02fa2cebd6d9353bb240f84ed61fc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.200', '小耳畸形', 'xejx', 'xiaoerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d1e10f2ef25b2fe3427d8bca792fee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.800', '耳和乳突的其他操作后疾患', 'ehrtdqtczhjh', 'erherutudeqitacaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d3b6ae01dfb18aac4f577076c151f0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.100', '后天性掌跖角化病\\[皮肤角化病\\]', 'htxzzjhb\\[pfjhb\\]', 'houtianxingzhangzhijiaohuabing\\[pifujiaohuabing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d4176154d46abe72347d6cb798d995', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.102', '变性性脊椎前移', 'bxxjzqy', 'bianxingxingjizhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d442383e1bf64293ee6b0598f7aa2d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.003†', '结节性多动脉炎性周围神经病', 'jjxddmyxzwsjb', 'jiejiexingduodongmaiyanxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d8fa8a5862fb4cc7836a5e5f8fe722', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x013', '舌下神经交界性肿瘤', 'sxsjjjxzl', 'shexiashenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d95bda6a161f2e9a2c2d3ffb53801b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.101', '妊娠期膀胱炎', 'rsqbgy', 'renshenqibangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d9dd12bb1ce0550120e5dc8dd82f09', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.000', '新生儿大脑缺血', 'xsednqx', 'xinshengerdanaoquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('97d9e9a14bdf34cff7df71b33dda24b8', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.800', '肿瘤的特殊筛查，其他部位的', 'zldtssc，qtbwd', 'zhongliudeteshushaicha，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('97db401791e4d5907f959c74c447717e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.012', '手术后胃吻合口出血', 'sshwwhkcx', 'shoushuhouweiwenhekouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('97df953c72c5a0fe7c2279940965905a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.500', '胃小弯恶性肿瘤', 'wxwexzl', 'weixiaowanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97e0c50ac93fd02a2b4001e3d0cb78c0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400x003', '颈部腐蚀伤', 'jbfss', 'jingbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97e217f5e0d77b70e02cb66ae99eb0a7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.006', '外囊出血', 'wncx', 'wainangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('97e2fa537cb66aa97789de83a2be4717', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.200', '皮肤自体致敏', 'pfztzm', 'pifuzitizhimin');
INSERT INTO `erm_diagnosis_manage` VALUES ('97e7aa18a41d31344b75126e1dd81fc2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x005', '皮瓣血管危象', 'pbxgwx', 'pibanxueguanweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97e8c2be15c9534d319c4ef7958229f7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S08.100', '耳创伤性切断', 'ecsxqd', 'erchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97e8e4981b81ac219d35b23866b607c8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x033', '腹股沟腐蚀伤', 'fggfss', 'fugugoufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('97eb32669b13c4975666a57c00bf0d6d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.807', '先天性皮肤赘片', 'xtxpfzp', 'xiantianxingpifuzhuipian');
INSERT INTO `erm_diagnosis_manage` VALUES ('97eb3805aefe7388857001692bb454e3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.803', '坐骨良性肿瘤', 'zglxzl', 'zuoguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97ed2937408d41d03d2087090acdf2ac', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.000x001', '致幻剂急性中毒', 'zhjjxzd', 'zhihuanjijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97ed2aa1782f2193c00ca2fbff54de15', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.804', '流行性腮腺炎伴颌下腺炎', 'lxxsxybhxxy', 'liuxingxingsaixianyanbanhexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('97f0538fc2e4f981334f81911857b299', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.700x013', '布洛芬药物反应', 'blfywfy', 'buluofenyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('97f1111509892875e676760b17588b02', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.301', '子宫内节育器残留', 'zgnjyqcl', 'zigongneijieyuqicanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97f2f3861a81ba291a4380c135227b99', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.301', '腹部土拉菌病', 'fbtljb', 'fubutulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('97f35f3fbb5504af7d26cfc80ea9de0b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.909', '急性再生障碍性贫血', 'jxzszaxpx', 'jixingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('97f4ad880359ed5b5fe62934f69e9472', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x001', '腹股沟环松弛', 'fgghsc', 'fugugouhuansongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('97f64d9374e07b1f2d307666f1c1ab8e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.402', '脊髓胸段良性肿瘤', 'jsxdlxzl', 'jisuixiongduanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('97fa5e62a2da2b61100fd5bb64079e5b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.904', '腹股沟区皮肤囊肿', 'fggqpfnz', 'fugugouqupifunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('97fb5ec0b238623ac73e0963228e715b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.800', '蚊媒介病毒性脑炎，其他的', 'wmjbdxny，qtd', 'wenmeijiebingduxingnaoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('97ff23de004659084e1608c6b77fc3d0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x009', 'B淋巴母细胞性白血病/淋巴瘤', 'blbmxbxbxb/lbl', 'blinbamuxibaoxingbaixuebing/linbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9801217fb209d5f063101887da30c598', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.300', '腐蚀性碱和碱样物质的毒性效应', 'fsxjhjywzddxxy', 'fushixingjianhejianyangwuzhideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('980487fd4687423ca1191d16e0183fad', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.200', '卵巢妊娠', 'lcrs', 'luanchaorenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9804d2469d78c03e08fe45bab9013e0f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.101', '双侧部分硬腭裂', 'scbfyel', 'shuangcebufenyingelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9805cb9003587006095be3529716d7ce', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.700x001', '胸内多处器官损伤', 'xndcqgss', 'xiongneiduochuqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98068b5d05e95e5b8bf0ca089509380e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.100', '离心性环状红斑', 'lxxhzhb', 'lixinxinghuanzhuanghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('9807517f9846e75ef102f42412d89165', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.500x051', '唇挫伤', 'ccs', 'chuncuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98078ddc240fe41bc7a01051a3efd6ed', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.100', '近视', 'js', 'jinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('98079dacc7e7aa7ed65726b51922b51f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.800x007', '支气管动脉畸形', 'zqgdmjx', 'zhiqiguandongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9807adae0c6d5de7c18cf8dfc49aa56f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x846', '锁骨血管瘤', 'sgxgl', 'suoguxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9807d7317c0dfb5443e09597329c90cb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.300', '阑尾瘘', 'lwl', 'lanweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('980a1027a80ed6b49b89e4b7d0b4c954', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.004', '膝关节假体障碍', 'xgjjtza', 'xiguanjiejiatizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('980acab1393dff69b3224e0018c3cd3a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x002', '陈旧性胫骨平台骨折', 'cjxjgptgz', 'chenjiuxingjinggupingtaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('980bb483c12291c22bef0d6841bd27c7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.300x001', '无名静脉损伤', 'wmjmss', 'wumingjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('980d795b9dc666a12ff8b064a708f7e7', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.101', '阿米巴病带菌者', 'ambbdjz', 'amibabingdaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('980e50fc81f523d1e9567b5b005cd172', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x010', '部分调节性内斜视', 'bfdjxnxs', 'bufendiaojiexingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('980e781b426be9513a98ee37ba17a6ea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x006', '低密度脂蛋白型高脂蛋白血症', 'dmdzdbxgzdbxz', 'dimiduzhidanbaixinggaozhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9816dbf9eaac338498bde409a4530aad', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.500', '血清引起的过敏性休克', 'xqyqdgmxxk', 'xueqingyinqideguominxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('9816e27edf3172cf76da49a9c675cd60', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.700x003', '腰段脊髓脊膜膨出', 'ydjsjmpc', 'yaoduanjisuijimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98174fcfe62bc8da2f727c876d963614', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P80.800x001', '新生儿轻度低体温', 'xseqddtw', 'xinshengerqingduditiwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('98179fe242aa36015e9e0d7ff8e1ae0f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.100', '精索恶性肿瘤', 'jsexzl', 'jingsuoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9818d2ef9955e84bbca62f804ceb929d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.801', '腹部神经损伤', 'fbsjss', 'fubushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('981a5ae4eceadc73a67a444011518724', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200x004', '小腿二度烧伤', 'xtedss', 'xiaotuierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('981d61fa2c068d5bfbc1ee76e7e9dae2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.001x013', '眼周区烫伤', 'yzqts', 'yanzhouqutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('981dcdc97d6510d39f351c1c0a18a859', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x001', '肠嗜酸细胞肉芽肿', 'cssxbryz', 'changshisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('981f04aafebef0db8e83675cc8fe45e8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.300', '三度烧伤', 'sdss', 'sandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98214e4b16c5947eb41150ea2a1d1190', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.800x002', '虫霉病', 'cmb', 'chongmeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('98236e046f44a638d171c15b2ed293b6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.208', '高脂血症C族', 'gzxzcz', 'gaozhixuezhengczu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9824b40931bc1853a1913b323e2195b8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200', '创伤的某些早期并发症的后遗症', 'csdmxzqbfzdhyz', 'chuangshangdemouxiezaoqibingfazhengdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('982519221a5cabb7dcc9153cdec133b4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.600x002', '眼球穿通伤', 'yqcts', 'yanqiuchuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98268229fa82a4394c24ea0d7f1be195', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.800', '与生活方式有关的其他问题的医疗咨询', 'yshfsygdqtwtdylzx', 'yushenghuofangshiyouguandeqitawentideyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9829c0dd2ad17371880f2e85772ddf15', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.111', '开放性胆囊损伤', 'kfxdnss', 'kaifangxingdannangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('982a39778c33695e80dc7f70b7d323c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.209', '口腔皮肤瘘', 'kqpfl', 'kouqiangpifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('982a3fcd200d1dd82d4370d76e6c0669', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.800', '血管性痴呆，其他的', 'xgxcd，qtd', 'xueguanxingchidai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('982aea14e4543a7b270b5bd98fbc8afb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F68.100x002', '有意制造或伪装的躯体或心理症状或残疾[做作性障碍]', 'yyzzhwzdqthxlzzhcj[zzxza]', 'youyizhizaohuoweizhuangdequtihuoxinlizhengzhuanghuocanji[zuozuoxingzhangai]');
INSERT INTO `erm_diagnosis_manage` VALUES ('982d6898c8ebf4d434c453a2b9999449', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.800', '传染病病原携带者，其他的', 'crbbyxdz，qtd', 'chuanranbingbingyuanxiedaizhe，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('982de923ff8e990d96ec74c58a4e18b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.804', '肱骨破坏', 'ggph', 'gonggupohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('982f6de832768af059d9e3512844b474', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x032', '1型糖尿病性牙周炎', '1xtnbxyzy', '1xingtangniaobingxingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('982f756be2681b33c858a27f8c810dbc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.811', '陈旧性阴道裂伤', 'cjxydls', 'chenjiuxingyindaolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('983087cb00b58dc9493dc44e8b4594a1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.000', '病毒组引起的先天性肺炎', 'bdzyqdxtxfy', 'bingduzuyinqidexiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9831244a852c7c37beec7950ba16a9a3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x042', '糖尿病性低血糖性癫痫发作', 'tnbxdxtxdxfz', 'tangniaobingxingdixuetangxingdianxianfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('983426d790a375ace03339a624ff0010', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x022', '腋窝乳糜囊肿', 'ywrmnz', 'yeworuminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9836902318c4ee8bf7311d3a2ef9f33a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.800x901', '先天性臂丛神经移位', 'xtxbcsjyw', 'xiantianxingbeicongshenjingyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('983ca869e4a0e0bd87ee97e628e4ca94', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x035', '乙丙肝炎后肝硬化庚肝感染', 'ybgyhgyhgggr', 'yibingganyanhouganyinghuagengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('983e95b284011a14ffa2996c31170ca4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T55.x00x003', '洗涤剂中毒', 'xdjzd', 'xidijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('983feb0be12086517002ee08b981e673', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.300x011', '肾盏狭窄', 'szxz', 'shenzhanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9843311d943a2c54464029348c6e749e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.601', '膜增殖性肾小球肾炎Ⅱ型', 'mzzxsxqsyⅱx', 'mozengzhixingshenxiaoqiushenyanⅱxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('984572247daf080b5b770ed627b00ed1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.505', '妊娠合并肺不张', 'rshbfbz', 'renshenhebingfeibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9845a7fd71943081475db2db89ac7ffe', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.900', '叶酸盐缺乏性贫血', 'ysyqfxpx', 'yesuanyanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('984e55d1db8192687b8abb883d243431', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x012', '过敏性支气管肺疾患', 'gmxzqgfjh', 'guominxingzhiqiguanfeijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('984e9c0c52826d9a6349e7828bf3cc7e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.000', '通过自然腔口进入的异物效应的后遗症', 'tgzrqkjrdywxydhyz', 'tongguoziranqiangkoujinrudeyiwuxiaoyingdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('985012bcb89a333e7df5540cd83c756c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200x012', '结核性肺瘘', 'jhxfl', 'jiehexingfeilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('98539e196c078ae30c26161ae3e738ac', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.100x011', '腹疝，伴有坏疽（上腹的）', 'fs，byhj（sfd）', 'fushan，banyouhuaiju（shangfude）');
INSERT INTO `erm_diagnosis_manage` VALUES ('985562eae2939d5a05e19d21fbd530ee', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C62.000x002', '隐睾恶性肿瘤', 'ygexzl', 'yingaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98559d61bc4d92dc5f3fac9676e6822b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x024', '过敏性紫癜(混合型)', 'gmxzd(hhx)', 'guominxingzidian(hunhexing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9856904fbd720ff07ad9e19ef73435a7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x003', '脂肪增多症', 'zfzdz', 'zhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('985797a4fde8744720d8d5dd8f472752', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400x006', '指间关节副韧带断裂', 'zjgjfrddl', 'zhijianguanjiefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('98585908407a789b2978fce99f17e6a9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.800x007', '肺血管炎', 'fxgy', 'feixueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9859b118f35c9593a6ca5772ea5cabc8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.800x005', '口腔及咽部恶性肿瘤', 'kqjybexzl', 'kouqiangjiyanbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('985a85acc92f0b3a332921eefd0c4c02', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.800x007', '结核性脊髓脊膜炎', 'jhxjsjmy', 'jiehexingjisuijimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('985c64527dfe3b0eb381c1c718255fd2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.103', '髂股静脉血栓形成', 'qgjmxsxc', 'qiagujingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('985e32989beaed5c0450d5ddddfb3dec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x025', '高钙性肾病', 'ggxsb', 'gaogaixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('985f666b9cd85c4f2fb581402c2ea096', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.000', '子宫黏膜下平滑肌瘤', 'zgnmxphjl', 'zigongnianmoxiapinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('986692d7304c79e916432a196531b755', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.200x001', '多部位神经炎', 'dbwsjy', 'duobuweishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('98674a6ba9dd2a15542bc85bd662db63', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F90.000', '活动与注意失调', 'hdyzysd', 'huodongyuzhuyishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('98675f5e8d89a7711b123bb81ee718bd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.502', '降结肠息肉', 'jjcxr', 'jiangjiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('986850fe6259a5bcd07c1b263bd24040', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.100x001', '伴环形铁粒幼红细胞的难治性贫血', 'bhxtlyhxbdnzxpx', 'banhuanxingtieliyouhongxibaodenanzhixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('986d58145233543c719c98515192e4f8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.508', '先天性冠状动脉畸形', 'xtxgzdmjx', 'xiantianxingguanzhuangdongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9873cb8283645cb96f42a945789737d6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.702', '背部恶性肿瘤', 'bbexzl', 'beibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9875378a3bf6c0261abb94ff516229f0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.000', '脓疱病\\[任何器官\\]\\[任何部位\\]', 'npb\\[rhqg\\]\\[rhbw\\]', 'nongpaobing\\[renheqiguan\\]\\[renhebuwei\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('987655031f237714143c22c0882b4dc2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.400', '产伤引起的锁骨骨折', 'csyqdsggz', 'chanshangyinqidesuoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('987799bb1ee9c4b46d65b1e48b13a965', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.800', '脉络膜视网膜炎，其他的', 'mlmswmy，qtd', 'mailuomoshiwangmoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9878164782ca70aa2c78e8aad15b3b16', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.801', '主动脉瓣硬化', 'zdmbyh', 'zhudongmaibanyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9879b203013cc8b33516cf6360119c31', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.512', '妊娠合并急性呼吸窘迫综合征', 'rshbjxhxjpzhz', 'renshenhebingjixinghuxijiongpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('987ace1894982b33b938083124708a15', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.300', '念珠状红苔藓', 'nzzhtx', 'nianzhuzhuanghongtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('987c81515990f41400f1b45d560e3a4d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.708', '心肌肥厚', 'xjfh', 'xinjifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('987f2a5e469286385d8db6dc725206d8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x014', '操作后盆腔感染', 'czhpqgr', 'caozuohoupenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('98812c22fc711d338e48b6edb8e2d3d5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x029', '急性下壁侧壁心肌梗死', 'jxxbcbxjgs', 'jixingxiabicebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('98823a9c75991766562774c948090c6e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x504', '孕37周', 'y37z', 'yun37zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9884bd34235e0deb45e46e6384884b86', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.001', '恶性综合征', 'exzhz', 'exingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9885ee1b5a4ef6adf94ac3399b5ea740', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.200', '使用其他兴奋剂(包括咖啡因)引起的依赖综合征', 'syqtxfj(bkkfy)yqdylzhz', 'shiyongqitaxingfenji(baokuokafeiyin)yinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('988802319231a2917ff3e8738e247bca', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00x012', '猩红热脓毒型', 'xhrndx', 'xinghongrenongduxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('988d9ba6e3ce63c1f2a0ccb4073e26bb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.100', '短暂性棘皮松解皮肤病\\[格罗弗\\]', 'dzxjpsjpfb\\[glf\\]', 'duanzanxingjipisongjiepifubing\\[geluofu\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('988dc501bb74cc6f1ea5f0ebcf1dd263', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.815', '抗甲状腺素药过敏个人史', 'kjzxsygmgrs', 'kangjiazhuangxiansuyaoguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('988f6676b1ff7bd3e9942a3926ccb668', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.000x003', '砷化氢中毒', 'shqzd', 'shenhuaqingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98915985fcbbc2d021811f490e349cb5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.801', '心因性瘙痒症', 'xyxsyz', 'xinyinxingsaoyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9892ba50e76840179d7ef321454c1005', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.204', '卵巢浆液性囊肿', 'lcjyxnz', 'luanchaojiangyexingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('98959cde23543fcb103ed46062ab76d3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.500', '成人其他药物性骨软化症', 'crqtywxgrhz', 'chengrenqitayaowuxingguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9898cf62c32f5ca75b24c93b4d83c3a0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400x011', '结核性支气管狭窄', 'jhxzqgxz', 'jiehexingzhiqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('989c8ba22059adcb597169b5c03d13a1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.100x003', '中华肝吸虫病', 'zhgxcb', 'zhonghuaganxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('989cffb483ed65d88f53103659bce5a2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.300', '进行性血管性脑白质病', 'jxxxgxnbzb', 'jinxingxingxueguanxingnaobaizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('989d58a272ecdb68eb928f99af696b29', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.400', '跖痛症', 'ztz', 'zhitongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a0656d6f53115987eaf936d15eb326', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.300', '特发性进行性神经病', 'tfxjxxsjb', 'tefaxingjinxingxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a354803874b41ac67962ebf538dda4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.400x001', '弯曲牙', 'wqy', 'wanquya');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a3de0d309ff5218ba3944e4741dced', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.400', '慢性胃溃疡伴有出血', 'mxwkybycx', 'manxingweikuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a42d59bc2b409e5cfd0b80be0ab55c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.503', '腹壁恶性黑色素瘤', 'fbexhssl', 'fubiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a5b37b63f287851071e8dc1c103767', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.201', '额面痤疮', 'emcc', 'emiancuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a648b14346b5e25ce6e8ca7bf88472', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.200x002', '皮层下动脉硬化性脑病', 'pcxdmyhxnb', 'picengxiadongmaiyinghuaxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('98a6d17a08d4c1b62fba4d391cff8548', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.102', '生殖系统结核', 'szxtjh', 'shengzhixitongjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('98adc86e697834cd2a4a50aa8cc4cc6e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.301', '尿道肿瘤', 'ndzl', 'niaodaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98aee9888af59e5b323678b5b53b50ea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x003', '舌瘘管', 'slg', 'shelouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('98aefdb5b5a7f90d227b1b8b6b7d167e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x013', '肾性视网膜病', 'sxswmb', 'shenxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('98afb1d610dcc231968ab1eab3037d84', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.500x001', '催眠剂过敏史', 'cmjgms', 'cuimianjiguominshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('98afcb1e9d270ed96000a2e240e444a8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.208', '凝血因子Ⅷ缺乏症', 'nxyzⅷqfz', 'ningxueyinziⅷquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98affb73b92f333192d96fceeb97ac27', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.901', '前列腺肿物', 'qlxzw', 'qianliexianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b096b8e281c26cae5494b41829ebf6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.800x001', '胆道隐球菌病', 'ddyqjb', 'dandaoyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b41952661b4de6461e326d9387f5c2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.100x002', '维生素A缺乏伴比托斑点及结膜干燥症', 'wssaqfbbtbdjjmgzz', 'weishengsuaquefabanbituobandianjijiemoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b4243772f792209b330c50b7d2555c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.406', '先天性齿状突移位', 'xtxcztyw', 'xiantianxingchizhuangtuyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b4ae05e8e910feb5909b79362086ed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.825', '骨膜骨赘形成', 'gmgzxc', 'gumoguzhuixingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b523cf51220bb1f4c07c840dc5d93e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.100x002', '假性甲状旁腺功能减退', 'jxjzpxgnjt', 'jiaxingjiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b688840de6d2f2109877d1a8306374', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.802', '取除喉模', 'qchm', 'quchuhoumo');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b81e9388d3a699f424f230d9ec6715', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x005', '下肢肉芽创面', 'xzrycm', 'xiazhirouyachuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('98b8f201a6f4982cef761a14865a8567', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.600x004', '外因性溶血性血红蛋白尿', 'wyxrxxxhdbn', 'waiyinxingrongxuexingxuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('98bd36d1db8245425c90262495f48072', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A88.800', '中枢神经系统其他特指的病毒性感染', 'zssjxtqttzdbdxgr', 'zhongshushenjingxitongqitatezhidebingduxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('98be2d4fbdb3353ecc1852f03043ceab', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.600', '使用其他兴奋剂(包括咖啡因)引起的遗忘综合征', 'syqtxfj(bkkfy)yqdywzhz', 'shiyongqitaxingfenji(baokuokafeiyin)yinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98be8154ab73324e2a427e31b8a57ecf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.602', '垂体卒中', 'ctzz', 'chuitizuzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('98c295ecf4183e0c15de78eb22e1d013', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.000', '砷及其化合物的毒性效应', 'sjqhhwddxxy', 'shenjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('98c49edd4b7d92cc71d40ead3fa7a1c1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x041', '颈动脉瘤伴夹层', 'jdmlbjc', 'jingdongmailiubanjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98cd05d059ed911fae0427cca7b59ece', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.502', '阴道会阴瘘', 'ydhyl', 'yindaohuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('98cf1f9886ffa3255c7a145c120f7517', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.500', '门静脉连接异常', 'mjmljyc', 'menjingmailianjieyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98cff0727aff24616976956819bb18c0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x025', '糖尿病性小神经纤维周围神经病', 'tnbxxsjxwzwsjb', 'tangniaobingxingxiaoshenjingxianweizhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('98d280bfece1220397d1073b794ccbca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.800', '胎盘疾患，其他的', 'tpjh，qtd', 'taipanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('98d41e8a55cd683583bcfd87ee9a35c9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.800x201', '新生儿插管后声门下狭窄', 'xsecghsmxxz', 'xinshengerchaguanhoushengmenxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('98d57e11effc616b02af2e20f32c4f60', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.703', '鞘膜良性肿瘤', 'qmlxzl', 'qiaomoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98d6c0b75d2374b81175b9ed6b85c5d5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.100x003', '前臂指屈肌和肌腱损伤', 'qbzqjhjjss', 'qianbeizhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98d74081245180c302580f1741960ea1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x003', '手术后肢体功能障碍', 'sshztgnza', 'shoushuhouzhitigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('98d77c66e08fb825b91798c17c577355', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x009', '植入性睫状体囊肿', 'zrxjztnz', 'zhiruxingjiezhuangtinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('98da44e2e98b00f60877c862294402e4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.805', '节段型肌张力障碍', 'jdxjzlza', 'jieduanxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('98dba25df1fcd3db6e332046219d4cd3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300x012', '双相情感障碍,目前为伴有躯体症状的中度抑郁发作', 'sxqgza,mqwbyqtzzdzdyyfz', 'shuangxiangqingganzhangai,muqianweibanyouqutizhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('98dead97aed247f3bbfe17b32d3b654c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R72.x00x001', '白细胞异常', 'bxbyc', 'baixibaoyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98dfd03c6d867284c6852ab43ed2365b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.103', '苹果皮综合征', 'pgpzhz', 'pingguopizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e204e930e826bbd31a52cd9c27e199', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.500x011', '成人T细胞白血病伴缓解', 'crtxbbxbbhj', 'chengrentxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e329fb6f300468158c246bd14e3026', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.800', '肺源性心脏病，其他特指的', 'fyxxzb，qttzd', 'feiyuanxingxinzangbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e354fdeecaaa6fa176d470d25bab99', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.501', '先天性弓形腿', 'xtxgxt', 'xiantianxinggongxingtui');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e409144f4d04ac9afa76dfa67edeff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.000', '肛门瘙痒(症)', 'gmsy(z)', 'gangmensaoyang(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e5dd715994f41576540fb5e1a6715b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.802', '肠病毒性淋巴结咽炎', 'cbdxlbjyy', 'changbingduxinglinbajieyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e609436d32a4100d0a3a338b0d286a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.004', '肠坏死', 'chs', 'changhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e701ef12faf17fb17cf1ff2fde9531', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.200x003', '会阴裂伤累及肛门括约肌', 'hylsljgmkyj', 'huiyinlieshangleijigangmenkuoyueji');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e7cf5db2d5423b3b7ec1d92839556b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.300', '阴道发育不良', 'ydfybl', 'yindaofayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e8fa01e5e0e9fdc02878890d4b38db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.800x007', '急性间质性肺炎', 'jxjzxfy', 'jixingjianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('98e9aa0116f1db1644815e04ed41997a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.409', '乙状结肠肿瘤', 'yzjczl', 'yizhuangjiechangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98ea83a6ba25b9bbd345bc0477d6660f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.101', '先天性空肠狭窄', 'xtxkcxz', 'xiantianxingkongchangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('98ececd73ad7bd97187469f5b238425b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.606', '大脑静脉非脓性血栓形成', 'dnjmfnxxsxc', 'danaojingmaifeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98ee8ed5658a55544ca7036a6851fcb9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x015', '1型糖尿病性肩关节周围炎', '1xtnbxjgjzwy', '1xingtangniaobingxingjianguanjiezhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('98ef1aabd2c09d55b643cdc69906d811', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.003', '胸椎椎管狭窄', 'xzzgxz', 'xiongzhuizhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('98ef24e05418288a590df99bdbcd0d1d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.800', '碳水化合物代谢紊乱，其他特指的', 'tshhwdxwl，qttzd', 'tanshuihuahewudaixiewenluan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('98effbaf75c4e14b73172378e898ed83', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.201', '新生儿低钠血症', 'xsednxz', 'xinshengerdinaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('98f31801d956ce18ab4f65045fa0ee48', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.012', '胸壁瘘', 'xbl', 'xiongbilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('98f3b16658f2fa8ec6d3ca30bd411dc3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.400', '肋骨和胸骨扭伤和劳损', 'lghxgnshls', 'leiguhexiongguniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('98f422e6b176e45151d560e10e245ba8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.300', '喉膨出', 'hpc', 'houpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('98f668dc036589b7576cb38fb4d96bbd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.902', '幼年型骨软骨炎', 'ynxgrgy', 'younianxingguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('98fbe2a967e660d03cfb62661cd67506', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.101', '膝关节半脱位', 'xgjbtw', 'xiguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('990005226769e89b362f62b20734dd5b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.600x071', '后天性足变形', 'htxzbx', 'houtianxingzubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9901810f3dd15afbf1545f9f4924fe5b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.202', '扁平黄色瘤', 'bphsl', 'bianpinghuangseliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9902f96f034c8ecfcd68338018512d0d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.900x012', '髋关节退行性病变', 'kgjtxxbb', 'kuanguanjietuixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('990934d9fd8258a7c636237edba19f9f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.102', '女性膀胱脱垂', 'nxbgtc', 'nvxingbangguangtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('990a668c6415113ccfe4903f34df0558', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.901', '急性化脓性鼻窦炎', 'jxhnxbdy', 'jixinghuanongxingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('990ae727157032dc4f0aac191fb6acb5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.500', '胸部气管损伤', 'xbqgss', 'xiongbuqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('990b1ea7694d5387c821f31c0559c8bd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x022', '左心自体瓣膜性心内膜炎', 'zxztbmxxnmy', 'zuoxinzitibanmoxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('990ccca367c8cfab94ae738feebf3b03', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.701', '酒精中毒性痴呆', 'jjzdxcd', 'jiujingzhongduxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('990e2189bd6a0cafd4f1262ae9c0051c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.000', '臀肌腱炎', 'tjjy', 'tunjijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('990e957a2067bd1071df503dac065644', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.509', '肛门边缘肿瘤', 'gmbyzl', 'gangmenbianyuanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99149567613b32d799fd4df1705cb748', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.000x064', '结核性骨髓炎', 'jhxgsy', 'jiehexinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9916c226fc5174fe707179ed4f8b6fbf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.900', '气压和水压的效应', 'qyhsydxy', 'qiyaheshuiyadexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9917497f324bac842dd80d417292347c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.024†', '跟骨结核', 'ggjh', 'gengujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('991804849140e4b8d30dea87758f9c48', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.800x001', '后天性上肢和下肢缺失', 'htxszhxzqs', 'houtianxingshangzhihexiazhiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('99184b0fdaf8c595451fc6ece927c7ec', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.105', '先天性基底动脉畸形', 'xtxjddmjx', 'xiantianxingjididongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9919a0ecdde0654ec9afee29ed9d8aec', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.819', '阴囊继发恶性肿瘤', 'ynjfexzl', 'yinnangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9919a1a369edd0e55efd2be06c2386e0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J47.x03', '支气管扩张伴感染', 'zqgkzbgr', 'zhiqiguankuozhangbanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('991c1677ec37074abeeeda920fc1c42b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.011', '胸腔血管瘤', 'xqxgl', 'xiongqiangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('991cf03fea43c76268cf2e6049ad1ad6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.801', '颞静脉曲张', 'njmqz', 'niejingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('991e3a61b95b1889d24846c265575b86', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.000', '心脏切开术后综合征', 'xzqkshzhz', 'xinzangqiekaishuhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9922b477daabd3af1cc1e4cb1c0422f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.004', '混合性失语', 'hhxsy', 'hunhexingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9922e9d8cb8db97349c2fb6410f2071e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.704', '单侧卵巢切除术后状态', 'dclcqcshzt', 'danceluanchaoqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('99250a937df0b7e795b55ab0a64e3469', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x006', '先天性心肌致密化不全', 'xtxxjzmhbq', 'xiantianxingxinjizhimihuabuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('992ec48a3b895ea3f660d8378f9a8682', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.200', '口干', 'kg', 'kougan');
INSERT INTO `erm_diagnosis_manage` VALUES ('993127d5235e0ae195983447391ac2ce', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.100', '眼球和眶组织挫伤', 'yqhkzzcs', 'yanqiuhekuangzuzhicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('993334fab4a5433c28f646f0e449a3ef', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.800', '多个心瓣膜疾病，其他的', 'dgxbmjb，qtd', 'duogexinbanmojibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('99348481c1af33c6d294e79c9a66650c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.100x004', '上唇沟恶性肿瘤', 'scgexzl', 'shangchungouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('993511b82bcfda130179fc1989d98419', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200x001', '后天性肢体屈曲变形', 'htxztqqbx', 'houtianxingzhitiququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9936c2cc9ff4a79abe9adb276d8e55a4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.704', '膝部皮肤恶性肿瘤', 'xbpfexzl', 'xibupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('993ab64094b61cc3d38ade2e0895c291', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x014', '急性膈面心肌梗死', 'jxgmxjgs', 'jixinggemianxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('993ae2556c194671b851655897d13c7e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.500x001', '胆汁型肝硬变', 'dzxgyb', 'danzhixingganyingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('993d9ee606e2c43447bcb79f6fc7fe99', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.303', '上唇内面黏膜恶性肿瘤', 'scnmnmexzl', 'shangchunneimiannianmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('993ef42a8abede7b030c6f113bc25e32', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.205', '皮肤念珠菌病', 'pfnzjb', 'pifunianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('993f1660f898520e291be5cd166cf64f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.800x002', '额窦息肉', 'edxr', 'edouxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('993f5244b2701ee2cd58228d88b5ec54', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.106', '硬脊膜下良性肿瘤', 'yjmxlxzl', 'yingjimoxialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9940082d4c2121bda3bda9582768aed3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.000x001', '先兆子宫破裂', 'xzzgpl', 'xianzhaozigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('99407b3190dbf856cc102c9d4bbdfa8a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.304', '手术后胆总管肠瘘', 'sshdzgcl', 'shoushuhoudanzongguanchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('994164282d0025592301d3f719615b69', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.900', '安装和调整', 'azhdz', 'anzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9942f393483cdebd58937f107be9f45d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.105', '努南综合征', 'nnzhz', 'nunanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9943451e69a7fce8aa3e91598a44a736', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.300', '尿道黏膜脱垂', 'ndnmtc', 'niaodaonianmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('9944eef5f901dd269bee494397c3637f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.300', '玻璃体混浊，其他的', 'blthz，qtd', 'bolitihunzhuo，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9945b9c608d1ea52a8fccc2ea272697b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.400', '振动荨麻疹', 'zdqmz', 'zhendongqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('99477e6b8c94d3e75190ec87e21a6c39', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.600', '慢性骨髓炎，其他的', 'mxgsy，qtd', 'manxinggusuiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('99480fafd8655e21a664bb4d533d532b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R54.x00', '衰老', 'sl', 'shuailao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9949654f0e388dee13ce1f4afdcb581c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.100', '慢性肺芽生菌病', 'mxfysjb', 'manxingfeiyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('994c93be7ce973078a60aaf21008430f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x020', '腰部结核性脓肿', 'ybjhxnz', 'yaobujiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99500ffb0b404758e472e79979b1c40d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.100', '胸腔内淋巴结继发性的恶性肿瘤', 'xqnlbjjfxdexzl', 'xiongqiangneilinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9955bf96915bbebbba16d73416473c17', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.201', '产伤致新生儿斜颈', 'cszxsexj', 'chanshangzhixinshengerxiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('995748b030107d8759ee72a0a0632fe0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.900', '卡波西肉瘤', 'kbxrl', 'kaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9959384f2b9a971081b7b3fab3f61aac', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x205', '射频消融术后动静脉瘘', 'spxrshdjml', 'shepinxiaorongshuhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('995b23160553d3b48ca0888948ee8ba8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.802', '喉损伤', 'hss', 'housunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('995bab8e820c40279d0f144390466bc7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.801', '心室假腱索', 'xsjjs', 'xinshijiajiansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('995ce002a9b622352515bf249de91a2b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.300', '胸神经根疾患，不可归类在他处者', 'xsjgjh，bkglztcz', 'xiongshenjinggenjihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('99600268c454e0fc69e6aafb511de4d6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000x005', '臂烧伤', 'bss', 'beishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9961ac89402e476e223f9feab580f708', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.708', '阴道肿瘤', 'ydzl', 'yindaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9961d40f5adc10b2bce274f94e885a5b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x031', '腹壁烧伤', 'fbss', 'fubishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9962232c97edefcc44f0625eb45671f7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.300x001', '双胎,一胎活产,一胎死产', 'st,ythc,ytsc', 'shuangtai,yitaihuochan,yitaisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9965b2017758cf904eb09b851dfab81c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.800x001', '子宫颈阴道瘘', 'zgjydl', 'zigongjingyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9968e309ed76fa410a7bfd52619a27cf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.200x042', '创伤后腕骨坏死', 'cshwghs', 'chuangshanghouwanguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9969523805ab01116aa754fdc28db558', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.915', '趾骨骨髓炎', 'zggsy', 'zhigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('996c4f3877f62bf7d4e55e8763a4d570', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x610', '孕9次', 'y9c', 'yun9ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('996e0b6c774bd80da7303a93f31d7181', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.902', '多处皮肤破损', 'dcpfps', 'duochupifuposun');
INSERT INTO `erm_diagnosis_manage` VALUES ('996ef76d010b7b701766a3597c273eed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.801', '冬令瘙痒症', 'dlsyz', 'donglingsaoyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9971c927e6972ee54986701f812d4244', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.000', '轻度外阴发育不良', 'qdwyfybl', 'qingduwaiyinfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('997383f69b8cf0a8cf5cc2c43c15feac', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.800', '降温的其他特指效应', 'jwdqttzxy', 'jiangwendeqitatezhixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9973f265cd562197204c5077b863b988', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L42.x00', '玫瑰糠疹', 'mgkz', 'meiguikangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('99750f4ee12737f19e23b805a8c78fbe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.602', '躯干骨囊肿', 'qggnz', 'qugangunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99760d56a18df4871b4fa1b8deb3595c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.011', '脉络丛良性肿瘤', 'mlclxzl', 'mailuocongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99793a8dd6e981de444340c84765f813', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.400', '弥漫性(嗜酸细胞性)筋膜炎', 'mmx(ssxbx)jmy', 'mimanxing(shisuanxibaoxing)jinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('997ca8a3f61b17bdf24486d625709c55', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.300', '黏液囊囊肿，其他的', 'nynnz，qtd', 'nianyenangnangzhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('997d838eb3ea4cf75b8df88f7f5029d1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.400', '人类免疫缺陷病毒\\[HIV\\]的特殊筛查', 'rlmyqxbd\\[hiv\\]dtssc', 'renleimianyiquexianbingdu\\[hiv\\]deteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('997e21376a03f49ce0eaca214083043d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.800', '免疫缺陷，其他特指的', 'myqx，qttzd', 'mianyiquexian，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('997e9aee6e5017a421c4bbd60b7ca091', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.000x001', '白细胞遗传异常', 'bxbycyc', 'baixibaoyichuanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('997ecc4528ed11ed26b8905fb71884f3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.900', '浅表冻伤，其他和未特指部位的', 'qbds，qthwtzbwd', 'qianbiaodongshang，qitaheweitezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9980b67b958981fa93a507be0c49f8b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.308', '累及全身类风湿性关节炎', 'ljqslfsxgjy', 'leijiquanshenleifengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99862c129c98b34d16ce817ba251b37d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.813', '开放性腹膜后血肿', 'kfxfmhxz', 'kaifangxingfumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9986418c0b4e243b9f23b6be4ab7b5bb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000x003', '煤油中毒', 'myzd', 'meiyouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('998983aaea2e40842b1dea4197a6bde7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.900', '舌恶性肿瘤', 'sexzl', 'sheexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('998987bc12800f269e823bf787aa2b06', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.200x003', '咽部坏疽性肉芽肿', 'ybhjxryz', 'yanbuhuaijuxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('998a7808d906484b8eb4a85a4ec86f86', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.101', '抽取羊水查甲胎球蛋白水平', 'cqyscjtqdbsp', 'chouquyangshuichajiataiqiudanbaishuiping');
INSERT INTO `erm_diagnosis_manage` VALUES ('998b840405d623f3bf3284e0f13dbf2e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.100x051', '1型糖尿病性酮症酸中毒和乳酸性酸中毒', '1xtnbxtzszdhrsxszd', '1xingtangniaobingxingtongzhengsuanzhongduherusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('998c4b0f3be15184c3d71f82e333736b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.907', '唾液腺损伤', 'tyxss', 'tuoyexiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('998d45e5b5259ef71459ccdb03af0ced', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.200', '盆腔和会阴痛', 'pqhhyt', 'penqianghehuiyintong');
INSERT INTO `erm_diagnosis_manage` VALUES ('998f1033c086401f17f124bd81f78b2a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.100x001', '不安', 'ba', 'buan');
INSERT INTO `erm_diagnosis_manage` VALUES ('999071063862f0ad688a663ae4d27418', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.802', '先天性甲状旁腺功能减退症', 'xtxjzpxgnjtz', 'xiantianxingjiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('999132ea1df28580dd17f2aff68798b2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x012', '蓬佩病', 'ppb', 'pengpeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9991fd50869ffb3ad70bb4bb03583861', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.100', '急性丙型肝炎', 'jxbxgy', 'jixingbingxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9992564d74a6e9b9582f421ba1f4d40f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.402', '肘关节扭伤', 'zgjns', 'zhouguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9992d81ca6609c6dfe7b04745d6dfe6f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x02', '放射性食管炎', 'fsxsgy', 'fangshexingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99942a112faf08507ae384540511cff0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.200x002', '同种免疫无关的胎儿水肿', 'tzmywgdtesz', 'tongzhongmianyiwuguandetaiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99945c6ca0b5aebac9564a9e3c3372f2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.300x001', '脂肪族二元醇类中毒', 'zfzeyclzd', 'zhifangzueryuanchunleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9995323bec7eedda6519a9df99792285', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x081', '下尺桡关节扭伤', 'xcrgjns', 'xiachiraoguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('999582403232fcae89aab4eaf1572086', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.400x001', '眼部开放性损伤后遗症', 'ybkfxsshyz', 'yanbukaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9998aab2c917c609bcf49d3e9d768435', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O96.x00x001', '任何产科原因的死亡, 发生于分娩后42天以上至一年以内', 'rhckyydsw, fsyfmh42tyszynyn', 'renhechankeyuanyindesiwang, fashengyufenmianhou42tianyishangzhiyinianyinei');
INSERT INTO `erm_diagnosis_manage` VALUES ('999a405f3b26a5e9e4990d0be5126534', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.900', '营养缺乏', 'yyqf', 'yingyangquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('999a5ebc1530ddd619044c084420ee08', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.300x011', '带状疱疹性巩膜炎', 'dzpzxgmy', 'daizhuangpaozhenxinggongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('999ac5aafaa216ed20d5b4c26c93bfd4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x910', '2型糖尿病性肌坏死', '2xtnbxjhs', '2xingtangniaobingxingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('999bd65d765c2cd0e70fc9d0d89cf4e4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.027', '拔牙创口出血', 'byckcx', 'bayachuangkouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('999d50c308a026a2d5a119288007b994', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x028', '支气管结核(复治,药物敏感)涂阳培阳', 'zqgjh(fz,ywmg)typy', 'zhiqiguanjiehe(fuzhi,yaowumingan)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('99a55c5d3d565c31421f4caf33b65d88', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.200x005', '慢性虹膜睫状体炎性白内障', 'mxhmjztyxbnz', 'manxinghongmojiezhuangtiyanxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('99a6a6e9ec47400f8de7419bbe4256dc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.600x004', '腰神经恶性肿瘤', 'ysjexzl', 'yaoshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99a8410f12bf6f8625dd08a93ebd69ff', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.910', '上行性脊髓炎', 'sxxjsy', 'shangxingxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99a96af82d72b48dbf903bc83f2abbff', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600', '预激综合征', 'yjzhz', 'yujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('99a977203452f43092c8cdb5965214d3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x051', '适应障碍,混合性情绪和品行障碍', 'syza,hhxqxhpxza', 'shiyingzhangai,hunhexingqingxuhepinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ae8613fcb302c1352896da70354381', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.602', '肌肉损伤', 'jrss', 'jirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('99af9109526e38fa60871f50d70b5663', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.800x001', '继发性甲状腺功能减退', 'jfxjzxgnjt', 'jifaxingjiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('99b062a24a79a6b032a52c993f86f09d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.503', '腰背痛', 'ybt', 'yaobeitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99b1306f55c12e80befbbe7c7ac78dcd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.000x011', '梅毒性二尖瓣狭窄', 'mdxejbxz', 'meiduxingerjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('99b217f624a34b6c50c4503388793cb5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.509', '后天性髂骨畸形', 'htxqgjx', 'houtianxingqiagujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('99b4d464f58c4bd9bc1eb6eb6e54a65c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.213', '胆管损伤，操作中', 'dgss，czz', 'danguansunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99b50488e51630433ffaf7478b5999ba', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.002', '后天性鼻缺失', 'htxbqs', 'houtianxingbiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ba4bafe4d07b56197ea3fec3698c4f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x010', '嗜水气单胞菌肠炎', 'ssqdbjcy', 'shishuiqidanbaojunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99baccbb4577e86bb0e741de7abd8d10', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.300x001', '肾静脉栓塞', 'sjmss', 'shenjingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('99bde70e0658f435207d8f53a94f4907', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.402†', '二期梅毒性葡萄膜炎', 'eqmdxptmy', 'erqimeiduxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99bed33acbd1dc8a17c1835155edcaaf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.100x002', '子宫腺肌瘤', 'zgxjl', 'zigongxianjiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99bf13337a9aa61be5c8f5618c632eb7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.001', '垂体性嗜碱性粒细胞增多症', 'ctxsjxlxbzdz', 'chuitixingshijianxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('99c4a8cdd90944f1cbc8f940cd1c1155', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.100', '肠道毛细线虫病', 'cdmxxcb', 'changdaomaoxixianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('99c716992082388e20e2668989f9f1ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.805', '牙龈瘘管', 'yylg', 'yayinlouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99c71f14a960c992f55b3eea2b8e4598', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.401', '关闭消化道人工造口', 'gbxhdrgzk', 'guanbixiaohuadaorengongzaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('99c833f9721a628b1f5b7192a3cfb603', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.700', '在肩和上臂水平的多处血管损伤', 'zjhsbspddcxgss', 'zaijianheshangbeishuipingdeduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('99c970033b2b8a7ab92923a274b13d43', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.102', '春季卡他性结膜炎', 'cjktxjmy', 'chunjikataxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ca3161104b6ed8001efe8de5e85ef1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x04', '乳腺炎', 'rxy', 'ruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ca5ed159ff12f6ae922d940412a44e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.300x001', '阴道和子宫烧伤', 'ydhzgss', 'yindaohezigongshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('99cc45e5cdbd153e2524cc1e9a26e531', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.300', '牙根滞留', 'ygzl', 'yagenzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99cc76e566ad2300858c557885dc26e9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.300', '爱德华兹综合征 ', 'adhzzhz ', 'aidehuazizonghezheng ');
INSERT INTO `erm_diagnosis_manage` VALUES ('99cf69a8d9e1f06270de410cb678c5d3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.400', '头皮和颈部黑素细胞痣', 'tphjbhsxbz', 'toupihejingbuheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('99d032ba17472da04916b3187708c4b2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.806', '腹腔动脉栓塞', 'fqdmss', 'fuqiangdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('99d06f1113db9496c9554426ced349d9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.400', '腹部周围神经恶性肿瘤', 'fbzwsjexzl', 'fubuzhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99d1c8c9c26ce8e75347d7f852111c9a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B47.100x001', '放线菌性足菌肿', 'fxjxzjz', 'fangxianjunxingzujunzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99d2e16416d490b01615c8d070d032fa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.300', '二尖瓣、主动脉瓣和三尖瓣的合并疾患', 'ejb、zdmbhsjbdhbjh', 'erjianban、zhudongmaibanhesanjianbandehebingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99d3ab59b8e9c7f3bd3379e58c2374f6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x012', '肝移植后门静脉血栓形成', 'gyzhmjmxsxc', 'ganyizhihoumenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('99da7df7c05df2efa132110ffa22715f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.000', '巴斯德菌病', 'bsdjb', 'basidejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('99e03996d1322e46f5d7172008812d0a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x030', '颧骨截骨术后随诊医疗', 'qgjgshszyl', 'quangujiegushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('99e19cf7fd608c15b15c8f1dc53febe1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.803', '移植肺排斥反应', 'yzfpcfy', 'yizhifeipaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('99e54caa212071c55e0397ebf9dc881b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.810', '外阴象皮病', 'wyxpb', 'waiyinxiangpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('99e620745eea74363bcbc40d70581a71', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.201', '上斜视', 'sxs', 'shangxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('99e8efa94af89296f7bafeb42f04a82b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.401†', '淋球菌性关节炎', 'lqjxgjy', 'linqiujunxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99e91b7c38ace7fac89e0503efe83902', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.911', '胫骨肿物', 'jgzw', 'jingguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99eb44a1441ca6427cdd26c05a3260f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x014', '肿瘤相关性视网膜病', 'zlxgxswmb', 'zhongliuxiangguanxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ec235e512905bbaec1edb2864d99f5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.900', '使用酒精引起的精神和行为障碍', 'syjjyqdjshxwza', 'shiyongjiujingyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ec58281aff68b35807d10dc4cd76f1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.200x001', '忧虑', 'yl', 'youlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('99ecb4e4d498e6773227466d2b9eb62d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.802', '胆固醇肺炎', 'dgcfy', 'danguchunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99f1d8aed5bd3ae8d6d60a964dd84013', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.100', '角膜良性肿瘤', 'jmlxzl', 'jiaomoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99f3de1e73d1f4b0956fc371cd923780', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.400x006', '阴道苗勒管囊肿', 'ydmlgnz', 'yindaomiaoleguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('99f9a3085f8e11571c63ce2866be5be2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.700', '人类免疫缺陷病毒\\[HIV\\]病造成的多发性感染', 'rlmyqxbd\\[hiv\\]bzcddfxgr', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeduofaxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('99fc5d4f0f8355597dea6718286e8033', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.700', '急进型肾炎综合征伴有弥漫性新月形肾小球肾炎', 'jjxsyzhzbymmxxyxsxqsy', 'jijinxingshenyanzonghezhengbanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('99fdd3a6124b46afa79f7c58e5525419', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.702', '头颈部肿瘤', 'tjbzl', 'toujingbuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('99febef56b1ea4c694f4f7a671e57e89', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.203', '人工授精，双胎活产', 'rgsj，sthc', 'rengongshoujing，shuangtaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a03621a810554149842716510c258bd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.200', '鼻音过重和鼻音过轻', 'bygzhbygq', 'biyinguozhonghebiyinguoqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a05c94ce0c30c0578310ce0c0fb3846', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.503', '早期医疗性流产并发盆腔感染', 'zqylxlcbfpqgr', 'zaoqiyiliaoxingliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a06582cba49cc631eef53d5480c0c40', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.810', '开放性特指盆腔器官损伤', 'kfxtzpqqgss', 'kaifangxingtezhipenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a0859540a3de74f43c94e9da0eb9cd0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.300', '鼻咽前壁恶性肿瘤', 'byqbexzl', 'biyanqianbiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a115dc876d73385206198095034f838', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L71.100', '肥大性酒渣鼻', 'fdxjzb', 'feidaxingjiuzhabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a157ab641db7648e1235b8951332ecf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x002', '慢性粒单核细胞性白血病', 'mxldhxbxbxb', 'manxinglidanhexibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a18e8524232cf9dac890c2d0459b859', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.000', '眼和视力检查', 'yhsljc', 'yanheshilijiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a192a05e5276c5b66ac38881bee96b5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800', '龋(牙)，其他的', 'q(y)，qtd', 'qu(ya)，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a1d85308e424207ffc98dd2e2cad396', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.500', '中毒性肝病伴有慢性活动性肝炎', 'zdxgbbymxhdxgy', 'zhongduxingganbingbanyoumanxinghuodongxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a1dcd86b1e30f80e1a3a0a36813f1bd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.100x001', '桡骨头幼年型骨软骨病', 'rgtynxgrgb', 'raogutouyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a27e0d9ea59628a6fc0972be20709f4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.000', '慢性单纯性苔藓', 'mxdcxtx', 'manxingdanchunxingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a2aa2ff140cb307ae82396b4ec6cb66', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.200x071', '足舟骨过度生长', 'zzggdsz', 'zuzhouguguodushengzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a2c075ac6037291e95b34c908b387d9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.600', '糖尿病伴有其他特指的并发症，其他特指的', 'tnbbyqttzdbfz，qttzd', 'tangniaobingbanyouqitatezhidebingfazheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a2c5d883bae675da5b861632fd2c4a5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.800x903', '新生儿上呼吸道感染', 'xseshxdgr', 'xinshengershanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a2fb304820954539c4c4f286fd7117d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.000', '癫痫和神经系统其他疾病家族史', 'dxhsjxtqtjbjzs', 'dianxianheshenjingxitongqitajibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a2fc7695bd37270bc8a6d4c41912047', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.504', '2型糖尿病性溃疡', '2xtnbxky', '2xingtangniaobingxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a30635a7d0610e621a1a4310364e6c0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.100', '为抗白喉-破伤风-百日咳联合采取必要的免疫\\[DTP\\]', 'wkbh-psf-brklhcqbydmy\\[dtp\\]', 'weikangbaihou-poshangfeng-bairikelianhecaiqubiyaodemianyi\\[dtp\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a308236a0ec8f8e38b237ed6e9b3276', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.010', '开放性心包积血', 'kfxxbjx', 'kaifangxingxinbaojixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a341fb69063d888e5d12fc1344afbd1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x102', '经皮球囊扩瓣术后腹膜后血肿', 'jpqnkbshfmhxz', 'jingpiqiunangkuobanshuhoufumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a345557e295afb808b0b3e591b9d5ec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.807', '舌肌阵挛', 'sjzl', 'shejizhenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a34558c54721f0e9547f77434ece574', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.900x004', '百日咳肺气肿', 'brkfqz', 'bairikefeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a368f0f05eeb47c81439f585cefcde1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.000', '轻度妊娠剧吐', 'qdrsjt', 'qingdurenshenjutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a371636dea9bc85544dadb3713ddbe6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.100', '上臂和前臂先天性缺如伴有手的存在', 'sbhqbxtxqrbysdcz', 'shangbeiheqianbeixiantianxingquerubanyoushoudecunzai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a38c8fe1e77990c0fae5b15c2570be3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x013', '双向性室性心动过速', 'sxxsxxdgs', 'shuangxiangxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a3a5a2d8f54752f675ed6e9dc116fb3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.000x002', '雷电休克', 'ldxk', 'leidianxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a3c518f69811cea4882da027784ec99', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x037', '肝脑病变所致精神障碍', 'gnbbszjsza', 'gannaobingbiansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a3ee6335e5089ab91d3d6c4e6ff8b3b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.401', '先天性血小板减少症', 'xtxxxbjsz', 'xiantianxingxuexiaobanjianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a4416ddb1937047cf819d96f54b1aab', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x008', '垂体前叶功能减退', 'ctqygnjt', 'chuitiqianyegongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a455c593da14a269e14825dc2c0d3aa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.800x008', '眼内直肌断裂', 'ynzjdl', 'yanneizhijiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a4c1b1af2c97a08c58737d71fd6fd6e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x032', '后循环动脉瘤', 'hxhdml', 'houxunhuandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a4c2aa40a3201b8c9d7a14fbeb538ca', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.500', '新生儿呼吸衰竭', 'xsehxsj', 'xinshengerhuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a4ca5d3ca3c97d050f70dceffd94490', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.001', '子宫下段恶性肿瘤', 'zgxdexzl', 'zigongxiaduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a4dce218482640b638c86d6858adceb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.001†', '人类免疫缺陷病毒病性痴呆', 'rlmyqxbdbxcd', 'renleimianyiquexianbingdubingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a4dedf18befa01734ae909141b3d5bf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.300x002', '肋软骨痛', 'lrgt', 'leiruangutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a50e7489a75caa71679f77432751f91', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.108', '阵发性房性心动过速', 'zfxfxxdgs', 'zhenfaxingfangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a52f06a2be301edd9ff6e364316cd95', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.900x007', '分水岭脑梗死[边缘带脑梗死]', 'fslngs[bydngs]', 'fenshuilingnaogengsi[bianyuandainaogengsi]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a5387ac384853a5842e19cc9b62de3c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.800', '操作后肌肉骨骼疾患，其他的', 'czhjrggjh，qtd', 'caozuohoujirougugejihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a541452022c2d927d789822343e8704', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.900', '病毒性感染', 'bdxgr', 'bingduxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a551c8aa427502e14a4f3b53be4f844', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.500', '眼下颌发育不全', 'yxhfybq', 'yanxiahefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a57efcf90b2ac8d8cf682cf600a82d5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.002', '急性淋巴细胞性白血病，L2型', 'jxlbxbxbxb，l2x', 'jixinglinbaxibaoxingbaixuebing，l2xing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a588137f5b9854b3708c79391376995', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.803', '鼻唇沟囊肿', 'bcgnz', 'bichungounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a598822f660b09bfbf1ee7459ad37a5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.101', '伤寒个人史', 'shgrs', 'shanghangerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a5c2f4e3e1844de14a358eced9483a9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.903', '附睾肿物', 'fgzw', 'fugaozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a61646dde7292377fdfaa3842c1bb72', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.202', '肛门先天性闭锁，伴有瘘', 'gmxtxbs，byl', 'gangmenxiantianxingbisuo，banyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a640218f3056fd24869098b0dee7fd3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.204', '食管挛缩', 'sgls', 'shiguanluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a644806ffa086a4e2913e89dbd8ec05', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x00x004', '脑脊髓炎后遗症', 'njsyhyz', 'naojisuiyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a660639e33c4c6eea91ddc0af777629', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.000', '腮腺良性肿瘤', 'sxlxzl', 'saixianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a66d08612322fbaab5363df2f734455', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.700x001', '直肠乙状结肠连接部良性肿瘤', 'zcyzjcljblxzl', 'zhichangyizhuangjiechanglianjiebuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a687ea9a7bae9c524bf70b9c67806ca', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.800', '沙门菌感染，其他特指的', 'smjgr，qttzd', 'shamenjunganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a692a42cfb5d279b99469b2b0823546', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.606', '大腿坏死性筋膜炎', 'dthsxjmy', 'datuihuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6989b0c20b8d21baf608d5719d40ab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x004', '臀皮肤感染', 'tpfgr', 'tunpifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6a7d44e51daf0cd40bfa1862892c0e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300', '手术和医疗并发症的后遗症，不可归类在他处者', 'sshylbfzdhyz，bkglztcz', 'shoushuheyiliaobingfazhengdehouyizheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6b6b9c8f0d9d288023e212b28cbd26', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.300x001', '粘多糖贮积病', 'zdtzjb', 'zhanduotangzhujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6c0c4803a46f6457047954ee611e2b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.000x001', '营养性大红细胞性贫血', 'yyxdhxbxpx', 'yingyangxingdahongxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6c57bda88aeee066e2722825daeab2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q55.900', '男性生殖器官先天性畸形', 'nxszqgxtxjx', 'nanxingshengzhiqiguanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6daa8dc7a22f75ac070eae4df65804', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F93.300', '同胞竞争障碍', 'tbjzza', 'tongbaojingzhengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a6e287bf3a4bd63615e4f4d3dda37a0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.100', '淋巴管炎', 'lbgy', 'linbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a70c2eae5b59d582ce9ea04ee8696ae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.000', '剖宫产术的伤口破裂', 'pgcsdskpl', 'pougongchanshudeshangkoupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a76b358012837fc97ec7c59e0ceeb34', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.900', '食管先天性畸形', 'sgxtxjx', 'shiguanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a79339396e35a9f7bd2d8d1158665b0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.600x002', '听觉问题个人史', 'tjwtgrs', 'tingjuewentigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a7b318162e8803f1a3da08ffadbce1c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x012', '隐性预激综合症', 'yxyjzhz', 'yinxingyujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a7c4af9d238a0d00dba26c093fec5f3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.002', '异体肾移植状态', 'ytsyzzt', 'yitishenyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a7db91a27216dc3ec738dbcc3c3ee84', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x008', '神经系统副肿瘤综合征', 'sjxtfzlzhz', 'shenjingxitongfuzhongliuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a83336d4ffb201e0f369d9396ee509e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.100x003', '延髓交界性肿瘤', 'ysjjxzl', 'yansuijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a84eb478be9a950a7be061ed610f3e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.200x005', '先天性沙漏状胃', 'xtxslzw', 'xiantianxingshalouzhuangwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a86bf1697c4bf98f3d86511f14ceab0', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x015', '主动脉夹层A1C型', 'zdmjca1cx', 'zhudongmaijiacenga1cxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a87317bc1356f5e9bfd16be7cccb9ad', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.711', '臀部良性肿瘤', 'tblxzl', 'tunbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a8c767481c88304580e744dad4ecae6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.100', '化学制剂、气体、烟雾和蒸气引起的肺水肿', 'hxzj、qt、ywhzqyqdfsz', 'huaxuezhiji、qiti、yanwuhezhengqiyinqidefeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a8e326afe205c91385dcb15211203c6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.800', '品行障碍，其他的', 'pxza，qtd', 'pinxingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a8fbf8c893ee343995a7f5e8f8bd113', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.802', '陈旧性肠系膜淋巴结核', 'cjxcxmlbjh', 'chenjiuxingchangximolinbajiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a90144960224c0b58d7084713a112d2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.300x003', '下肢劳损后遗症', 'xzlshyz', 'xiazhilaosunhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a9030cdb27a52a56d2db093d432ada6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.304', '巩膜裂伤', 'gmls', 'gongmolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a9039582b33be72824a3816a3c9616d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x032', '胁腹烧伤', 'xfss', 'xiefushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a92a3222031c9d17ed98584242f4f85', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.300x003', '横径狭窄型骨盆', 'hjxzxgp', 'hengjingxiazhaixinggupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a932d471f4f5b0aa9c706932a8882cd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.912', '神经根脊髓炎', 'sjgjsy', 'shenjinggenjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a9a6b99273e378bd962579261ad3172', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.401', '子宫侧倾', 'zgcq', 'zigongceqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a9eb254f8fbceb9bd575d2876c76046', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.701', '恶性淋巴瘤个人史', 'exlblgrs', 'exinglinbaliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9a9fce3513d297318bcdf83fe94cd69f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.101', '急性肾皮质坏死', 'jxspzhs', 'jixingshenpizhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aa407fc3f0de1cbd4e2a574b80fea23', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.101', '慢性复发性胰腺炎', 'mxffxyxy', 'manxingfufaxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aa4a2a2d68d1ece1d268b09e7a51103', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.001†', '弓形虫脉络膜视网膜炎', 'gxcmlmswmy', 'gongxingchongmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aa857cee70c84112fd66b8c0a1dfa9b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.900x007', '神经系统变性病', 'sjxtbxb', 'shenjingxitongbianxingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aa862258bab77ca883a45d1e9a9e65a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.100', '宫颈外膜原位癌', 'gjwmywa', 'gongjingwaimoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aa92917504fcb007d65d235fd27bd85', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D71.x01', '慢性肉芽肿病', 'mxryzb', 'manxingrouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aa9730bf2b74b256281732713582fea', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.200', '妊娠晚期呕吐', 'rswqot', 'renshenwanqioutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aab89ff4dbadad3c249c76e3c7e1517', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.900', '三尖瓣疾病', 'sjbjb', 'sanjianbanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aad68e37ae93bcef8ac46ddb64da447', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.000', '肠道部位的恶性肿瘤', 'cdbwdexzl', 'changdaobuweideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aae121fe05d80cbc5f335497e2df056', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.901', '后天性上臂畸形', 'htxsbjx', 'houtianxingshangbeijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab044e90e664d0b6c8d98552f569779', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.100', '有害性使用挥发性溶剂引起的精神和行为障碍', 'yhxsyhfxrjyqdjshxwza', 'youhaixingshiyonghuifaxingrongjiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab1e9c98166d2476922dcb9dedb08d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.502', '角膜营养不良', 'jmyybl', 'jiaomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab216e58fb1eac0082c5536dea0e7a7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.000', '尿道瘘', 'ndl', 'niaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab372c7f9a23126a7a6e6bbb206caf5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.801', '脱屑性间质性肺炎', 'txxjzxfy', 'tuoxiexingjianzhixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab5bbe949676f626eb9a792ec26eb26', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A90.x00x002', '登革热重症', 'dgrzz', 'denggerezhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab692ea288348876297112a9cf785c6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.400', '视野缺损', 'syqs', 'shiyequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ab72c53cbcaf542cfe8fc8c3a851a08', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.400x002', '前臂手指伸肌腱损伤', 'qbszsjjss', 'qianbeishouzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9abbfd001df5c71c6830d1a98aaece14', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.101', '慢性运动抽动障碍', 'mxydcdza', 'manxingyundongchoudongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9abddb3a4625a49e8f8e7ee09797e96e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x011', '恶性胰腺炎，轻症', 'exyxy，qz', 'exingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9abf8b9043ae2f60a8282d6129d8c8c8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700x091', '与家中的健康问题有关的问题', 'yjzdjkwtygdwt', 'yujiazhongdejiankangwentiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('9abffd4a1e0065ebc8c6432b694dbfaa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.800', '带状疱疹伴有其他并发症', 'dzpzbyqtbfz', 'daizhuangpaozhenbanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ac25d58c75e7c0650b5a02d9486345b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.100x004', '先天性气管闭锁', 'xtxqgbs', 'xiantianxingqiguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ac7960df04e46ec57557539fff673e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.800', '尿道其他特指的疾患', 'ndqttzdjh', 'niaodaoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ac9c9c5bfc5059b4220bde37e1998f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.900', '小肠部位先天性缺如、闭锁和狭窄', 'xcbwxtxqr、bshxz', 'xiaochangbuweixiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9acab0f25a160965f304c0af452d79ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.500x001', '腹部诊断性影像异常', 'fbzdxyxyc', 'fubuzhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9acd531f9d94c6d09f65464fa18fe26e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.000x011', '拇指热挤压伤', 'mzrjys', 'muzhirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9acefd962cad72eabde5156d408aefd7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.201', '肾旋转不良', 'sxzbl', 'shenxuanzhuanbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9acf6b5890af2d763450e1e69e43fa41', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x003', '急性粒细胞性白血病', 'jxlxbxbxb', 'jixinglixibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad1430de689faf022fb4ac5a14336a0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z25.000', '仅为抗流行性腮腺炎采取必要的免疫', 'jwklxxsxycqbydmy', 'jinweikangliuxingxingsaixianyancaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad29925b87487f42d1b2a336e879068', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x002', '上肢关节脱位', 'szgjtw', 'shangzhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad364b5e7f68543481d14d5e3bbd871', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.300x002', '医疗性流产失败并发休克', 'ylxlcsbbfxk', 'yiliaoxingliuchanshibaibingfaxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad5973b3d09a25e89b87274f3d5bd14', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.400x002', '下唇颊侧面恶性肿瘤', 'xcjcmexzl', 'xiachunjiacemianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad5a9462fcb30a93c7c1e66b94d1818', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x015', '极长链酰基辅酶A脱氢酶缺乏症', 'jzlxjfmatqmqfz', 'jizhanglianxianjifumeiatuoqingmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad7701e49b746e8c97194fbd225ae92', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.508', '婴儿型骨盆', 'yexgp', 'yingerxinggupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad85ab8b0354f7511d38f5584703ef4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z53.900x002', '维持性救治', 'wcxjz', 'weichixingjiuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad8c3d91a14560f3573577d02ea0c90', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x031', '髂外动脉瘤', 'qwdml', 'qiawaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ad9fcfad88ce9040e4121217988e968', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x011', '陈旧性膝前十字韧带断裂', 'cjxxqszrddl', 'chenjiuxingxiqianshizirendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9adc3f0792be5d5eea1033858cb5b1ac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.601', '癫痫大发作伴小发作', 'dxdfzbxfz', 'dianxiandafazuobanxiaofazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9add9c22ae5cfb8db62eae167590d9f5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.506', '咀嚼肌萎缩', 'jjjws', 'jujiaojiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9adf158c100372c4fadd8388a13ed917', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.800x001', '异常重力效应', 'yczlxy', 'yichangzhonglixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae1da243058a515cfd0790449ffef15', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.007', '胸主动脉夹层', 'xzdmjc', 'xiongzhudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae4818fc28fb7ddef6743b6ec8bc47a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x017', '上肢韧带损伤后遗症', 'szrdsshyz', 'shangzhirendaisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae626b0bea89df1df28d402bb542791', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.100', '创伤性血胸', 'csxxx', 'chuangshangxingxuexiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae6d249464ff37f285ca63022d127ff', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.900x003', '重症免疫缺陷', 'zzmyqx', 'zhongzhengmianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae761b142f157cbd88d6a568c84acfd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.000', '辐射引起的急性肺部临床表现', 'fsyqdjxfblcbx', 'fusheyinqidejixingfeibulinchuangbiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae83ce604407e07b4fc769dc1dbdc55', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.817', '气球菌感染', 'qqjgr', 'qiqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae866e48f179a8c6e3bd0e2baaa7737', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x005', '隆鼻术后随诊医疗', 'lbshszyl', 'longbishuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ae9d596c5dc17a630b6ef9191e4a48f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.622', '血吸虫性肝硬化', 'xxcxgyh', 'xuexichongxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aead0c70cb6216d94bb029ad8395310', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x032', '膝部虫咬伤', 'xbcys', 'xibuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aed7bafd9ea45fa813af2c9ef487120', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.805', '胼胝性湿疹', 'pzxsz', 'pianzhixingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af4f1feae71f05b745edf825b38b7da', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.404†', '2型糖尿病性神经源性膀胱', '2xtnbxsjyxbg', '2xingtangniaobingxingshenjingyuanxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af56cb1b8d5c19d9cbc95b782f03175', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.711', '开放性多发性面骨骨折', 'kfxdfxmggz', 'kaifangxingduofaxingmianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af7fcb5c7a4f587673573a27b341d58', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.806', '囊性膀胱炎', 'nxbgy', 'nangxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af851e1f19b2f51e882bc656be956e3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x024', '颏英捷尔法勒注射术后随诊医疗', 'kyjeflzsshszyl', 'keyingjieerfalezhusheshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af8f4efeedcdadb11bbd43fa5147857', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.903', '躯干囊肿', 'qgnz', 'qugannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af8fc8a9ef9d759103f06c3c44cba73', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.100x001', '肠激素分泌过多', 'cjsfmgd', 'changjisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9af93b5c3cb59f84bdd3f29578966953', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.200x004', '柯萨奇病毒性心肌炎', 'ksqbdxxjy', 'kesaqibingduxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9afc1de501aa0750bffbc8ea5c89decd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x020', '先天性胫腓骨假关节', 'xtxjfgjgj', 'xiantianxingjingfeigujiaguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9afc2f4a48bab961e5274acc7c76bb5d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.200', '二尖瓣狭窄伴有关闭不全', 'ejbxzbygbbq', 'erjianbanxiazhaibanyouguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9afd54ff01d970aed8624a5eaaceb228', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.000', '踝和足烧伤', 'hhzss', 'huaihezushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9afe87ff3fe2cd4413ea5bde272953c7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.810†', '慢性肾脏病贫血', 'mxszbpx', 'manxingshenzangbingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9aff13c3ada83d13915913d037a5e595', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.100', '副肺叶', 'ffy', 'fufeiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b00921e0e8bad4945193e579c806333', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.500x009', '急性外耳道炎', 'jxwedy', 'jixingwaierdaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b010503f5bc40acc0dbafc89a0b4928', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x027', '胸导管颈段梗阻', 'xdgjdgz', 'xiongdaoguanjingduangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b01c37a28234c8997b3965a861ef250', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x032', '多发性大脑血肿', 'dfxdnxz', 'duofaxingdanaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b03fb49301015792396b69f180660ef', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x806', '头部继发恶性肿瘤', 'tbjfexzl', 'toubujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b078cb4422b181478dd602591de2b25', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.414', '先天性胸椎畸形', 'xtxxzjx', 'xiantianxingxiongzhuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b082696b65801e674f02f2fc055d5ef', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.100x001', '腹膜良性间皮瘤', 'fmlxjpl', 'fumoliangxingjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b08940c4891a01e93e4620a15cf5941', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.502', '泪囊恶性肿瘤', 'lnexzl', 'leinangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b093d5335fe5bc4fd34957c0b521460', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.500x004', '利血平中毒', 'lxpzd', 'lixuepingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b0be4d98ada134b439966f46a15cd86', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.800', '口的其他和未特指部位交搭跨越恶性肿瘤的损害', 'kdqthwtzbwjdkyexzldsh', 'koudeqitaheweitezhibuweijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b0c34fdffe36d06834ca44055e69cc0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.000x003', '带状疱疹性脑膜脑炎', 'dzpzxnmny', 'daizhuangpaozhenxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b0cb5c228fcb6ff535d68c29821630c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q81.200', '营养不良性大疱性表皮松解症', 'yyblxdpxbpsjz', 'yingyangbuliangxingdapaoxingbiaopisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b0cd31ffb387ddde91a2c99f7094950', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x005', '面部二度腐蚀伤', 'mbedfss', 'mianbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b0ce59e41b60c58649426b7a6aa9f92', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.200', '非特异反应性肝炎', 'ftyfyxgy', 'feiteyifanyingxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b1308263acf327eb1046b4ea970140d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.900', '胎儿和新生儿的溶血性疾病', 'tehxsedrxxjb', 'taierhexinshengerderongxuexingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b1372c5ab3f50364ce88dab49388b64', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x024', '小脑脑膜瘤', 'xnnml', 'xiaonaonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b18d51238d059338a38ddd94cd68175', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.400x003', '眼眶损伤后遗症', 'yksshyz', 'yankuangsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b18e2eb45d902909d768934827e17f4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x061', '2型糖尿病性周围血管病', '2xtnbxzwxgb', '2xingtangniaobingxingzhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b18fb930613d025d122591599603d17', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.902', '解热药中毒', 'jryzd', 'jiereyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b1c54ae0165bfe2b7174d11fbdb0ad6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.101', 'T-细胞大颗粒淋巴细胞白血病', 't-xbdkllbxbbxb', 't-xibaodakelilinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b1e1371f77c442f46a61d696590629c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x010', '垂体增大', 'ctzd', 'chuitizengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b23c53eabc08df2c605bd41dc572c01', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U06.900', '兹卡病毒病', 'zkbdb', 'zikabingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b285cd484fac5124e397f989d7880cb', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.501', '可疑冠心病观察', 'kygxbgc', 'keyiguanxinbingguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2ab6d83d29c08c3215317cd403e32f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.908', '髓性再生不良', 'sxzsbl', 'suixingzaishengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2ca2ccc523e987cdf5596bb6f92261', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x001', '口腔开放性损伤', 'kqkfxss', 'kouqiangkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2cc5bde16ca49671462cceeaa1d6d6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.703', '恶性淋巴瘤,淋巴细胞性,低分化,结节性', 'exlbl,lbxbx,dfh,jjx', 'exinglinbaliu,linbaxibaoxing,difenhua,jiejiexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2d9b85dfc3c0fdec437166cba266ff', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.104', '先天性输尿管狭窄', 'xtxsngxz', 'xiantianxingshuniaoguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2e78ce8fa79d128a0dd6dc28aef83b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.804', '手肿胀', 'szz', 'shouzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2e90328cde71e31190b5dbb9927c42', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.602', '莫顿跖痛症', 'mdztz', 'modunzhitongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2ed90f574fd6fa74bcd2571177fde5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.300x002', '肺动脉瓣狭窄,瓣下', 'fdmbxz,bx', 'feidongmaibanxiazhai,banxia');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2f5987cf57580fa26e8a7d1650596f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.603', '脊柱内固定物植入感染', 'jzngdwzrgr', 'jizhuneigudingwuzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b2ff8b57e00107d69a2f7c2b4fd1015', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x027', '股神经良性肿瘤', 'gsjlxzl', 'gushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b326531ed9c37ffec85d1dd2eac39e4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.500x001', '斑秃后白斑', 'bthbb', 'bantuhoubaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b32da4dab4220fe00635fbdadf56575', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.300', '阑尾动态未定或动态未知的肿瘤', 'lwdtwdhdtwzdzl', 'lanweidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b32e6bc70355c98d5f3df6f1a33370b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.800', '先天性晶状体畸形，其他的', 'xtxjztjx，qtd', 'xiantianxingjingzhuangtijixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b3359c3b93bab3fa0ea644fb31e525f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.805', '子宫钙化', 'zggh', 'zigonggaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b3658281d6a04031628c12290a2fc07', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x009', '汉-许-克病', 'h-x-kb', 'han-xu-kebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b36c1a0d9a5eb1b76e6934fa45e48f9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.602', '鼻后孔良性肿瘤', 'bhklxzl', 'bihoukongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b37a90bdc8ff18ebfa02151e254c33b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.401†', '二期梅毒性脑膜炎', 'eqmdxnmy', 'erqimeiduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b37d6793dab4dc5bf5e078c66f45048', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q34.900', '呼吸系统先天性畸形', 'hxxtxtxjx', 'huxixitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b3a6dead0673902ab2a9bd0e68587ca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.011', '顶叶肿瘤', 'dyzl', 'dingyezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b3c35f4ffcb0ee025d7b3768e6c22cb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.200', '重症联合免疫缺陷［SCID］伴有低或正常数量的B细胞', 'zzlhmyqx［scid］bydhzcsldbxb', 'zhongzhenglianhemianyiquexian［scid］banyoudihuozhengchangshuliangdebxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b3ddc8e18cbcb3799b352c707220b59', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x045', '2型糖尿病性急性皮肤坏疽', '2xtnbxjxpfhj', '2xingtangniaobingxingjixingpifuhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b3ddcc6a5da8619cb13334f89e8331c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.307', '脑岛继发恶性肿瘤', 'ndjfexzl', 'naodaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b40c8d6e4e50add67d49e6b9ac3c763', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.103', '灰色血小板综合征', 'hsxxbzhz', 'huisexuexiaobanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4286fd178687b077519c95c20ef3d4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.000', '第三产程出血', 'dscccx', 'disanchanchengchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4456ebbf022162b8c93636b92783a7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.400x013', '眼球烫伤', 'yqts', 'yanqiutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b45a706ee6f8a1bc23a41e7a8d8dd75', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x007', '鼻部良性肿瘤', 'bblxzl', 'bibuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4a15b4ac45171fa7050f568c4bcce3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.303', '功能性咳嗽', 'gnxks', 'gongnengxingkesou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4c206d4ecf6f6cbd4e38a61b6e1def', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.300x001', '淡漠', 'dm', 'danmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4c6a60f816e0c4af625a60e37d585e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.805', '急性庚型病毒性肝炎', 'jxgxbdxgy', 'jixinggengxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4cabe31d50d4e43f9dcb99bac2bce1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.808', '原发性色素性结节性肾上腺皮质增生', 'yfxssxjjxssxpzzs', 'yuanfaxingsesuxingjiejiexingshenshangxianpizhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b4f02733a0ee43b47c1b71c877cfd7f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.600x011', '指骨近节骨折', 'zgjjgz', 'zhigujinjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b52d1dfdf62c21a439094116eb6f8dc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.600x002', '椎间孔骨性狭窄', 'zjkgxxz', 'zhuijiankongguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b52e292833658be7d71a9896bf1b75a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.802', '角膜囊肿', 'jmnz', 'jiaomonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b540e76e81970a80f6b07abf79ee037', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.500x004', '环甲关节扭伤', 'hjgjns', 'huanjiaguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b5476f26f55ebfbe24e080c96e36aaf', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.302', '心房血栓', 'xfxs', 'xinfangxueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b57d7780a6d2935929bd2d025417f10', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.200x006', '具有胎儿疾病史的妊娠监督', 'jytejbsdrsjd', 'juyoutaierjibingshiderenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b590f416e556bca1eeac57641c64067', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.000x031', '脾撕裂伴软组织损伤', 'pslbrzzss', 'pisiliebanruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b5a5b1f0cc3cbb47754a4f7f82ab5ec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.500x001', '肝门静脉闭塞', 'gmjmbs', 'ganmenjingmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b5d811f66b647f57cec6c9faea2be8c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.404', '过早除极', 'gzcj', 'guozaochuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b5f8bfaf54542010026ae3f7c68bab4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.401†', '2型糖尿病性周围神经病', '2xtnbxzwsjb', '2xingtangniaobingxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b6142cbe64afcbe5a34f5345630147b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x027', '腰大肌结核性脓肿', 'ydjjhxnz', 'yaodajijiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b615df7400e06adb353385a80c063ae', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x002', '操作后伤口积液', 'czhskjy', 'caozuohoushangkoujiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b651a72643deb9d29666c30f2a5e734', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.900', '新生儿的暂时性钙和镁代谢紊乱', 'xsedzsxghmdxwl', 'xinshengerdezanshixinggaihemeidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b66d9b95e5b7fbc53c31df98f666a4f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.202', '开放性颈部食管损伤', 'kfxjbsgss', 'kaifangxingjingbushiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b68715460d92e832f37e1be033f4785', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.801', '外阴炎性肿块', 'wyyxzk', 'waiyinyanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b7023b9d2087a0d3efc2655f431a48a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.002', '牙齿缺少', 'ycqs', 'yachiqueshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b713f6500bbc336f138294201c6d342', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.000', '自身免疫性多腺体衰竭', 'zsmyxdxtsj', 'zishenmianyixingduoxiantishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b7247c3f3f4d5f3777dea0a8f8c005c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.202', '产后阴道伤口血肿', 'chydskxz', 'chanhouyindaoshangkouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b73c527e04a67be155a765f3b82e27d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.000', '呕血', 'ox', 'ouxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b743e216e331c7a0f3fe6fa30187024', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.100x011', 'GM3神经节苷脂贮积症', 'gm3sjjgzzjz', 'gm3shenjingjieganzhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b75e6f0f3fabf524564c2e78ae56131', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.200', '双胎，均为活产', 'st，jwhc', 'shuangtai，junweihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b76bc08567923813e0c1f1b70edd87d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x014', '2型糖尿病性前期肾小球系膜增殖性肾病', '2xtnbxqqsxqxmzzxsb', '2xingtangniaobingxingqianqishenxiaoqiuximozengzhixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b781d3761390b7031a2da5422c8ae85', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H46.x02', '视盘炎', 'spy', 'shipanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b786b58a966261971b55ef4e9cfb8d0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.800x101', '新生儿鼻塞', 'xsebs', 'xinshengerbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b7bfc90e9e5629f2dd83924a8f44f92', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.802', 'ANCA相关性血管炎', 'ancaxgxxgy', 'ancaxiangguanxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b7e08713006d42546c5b00c622fda12', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.001', '额骨骨折', 'eggz', 'eguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b83bafef940edbcc5506c044f564385', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.604', '眼球后组织恶性肿瘤', 'yqhzzexzl', 'yanqiuhouzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b84885d4acebf41ebc575e6710a966b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.900x002', '螨侵染', 'mqr', 'manqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b85713115c006632c15bdabb50b9f94', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.500x004', '胎盘机能不全', 'tpjnbq', 'taipanjinengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b8972e1e4285bbb49e380098fbb5aff', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.201', '急性混合型胎儿宫内窘迫', 'jxhhxtegnjp', 'jixinghunhexingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b8acdd294efb63a7bf9f99c2cdbe71b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.300', '先天性无晶状体', 'xtxwjzt', 'xiantianxingwujingzhuangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b8d4be7f713e5dfa2d34bbddd1132ff', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.000x002', '硬脑膜恶性肿瘤', 'ynmexzl', 'yingnaomoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b9393c4e6301646b5db5a88b7725d0d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.200x004', '尿道口溃疡', 'ndkky', 'niaodaokoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b94734601dcbd1cefe7d23b9c7b7352', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.900x002', '急性毛细支气管炎', 'jxmxzqgy', 'jixingmaoxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b99cb7fe8dbbfaf0d9c0893bf207987', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.501', '皮肤肿瘤', 'pfzl', 'pifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b9b98052dc952fc44c9134932ec3fca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.400x001', '原发性面肌抽搐', 'yfxmjcc', 'yuanfaxingmianjichouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b9c97760788c5f7a3c1c68209bcd716', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.011', '化脓性胆管炎', 'hnxdgy', 'huanongxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9b9f2fe0ed14c01117a018bda77d281a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.804', '母体甲状腺功能减退新生儿', 'mtjzxgnjtxse', 'mutijiazhuangxiangongnengjiantuixinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ba0d471fd8baec464bfe7967ecb5e35', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.300x041', '不完全医疗性流产并发子宫颈裂伤', 'bwqylxlcbfzgjls', 'buwanquanyiliaoxingliuchanbingfazigongjinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ba4af8f50dc14d31ff743fd884ad680', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.201', '染发性皮炎', 'rfxpy', 'ranfaxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9baafe1cfd1688e636c8a8fdbae9bc73', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.200x013', '应激性消化道出血', 'yjxxhdcx', 'yingjixingxiaohuadaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9baed3446e084d67f2a5db76d4d80b16', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.300', '胸源性脊柱侧弯', 'xyxjzcw', 'xiongyuanxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bb19ba6b55fd92e0a5f1490d15b6fca', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.002', '耐甲氧西林金黄色葡萄球菌感染', 'njyxljhsptqjgr', 'naijiayangxilinjinhuangseputaoqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bb38646076617b3ffaad7981a6f39df', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.800', '胰腺其他特指的疾病', 'yxqttzdjb', 'yixianqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bb4cdd26b998f406672d7984fd66b62', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.100x001', '抗肿瘤性抗生素中毒', 'kzlxksszd', 'kangzhongliuxingkangshengsuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bb56c8432944631855570c8b2c873ca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.600x002', '髋部二度腐蚀伤', 'kbedfss', 'kuanbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bb663e91b0f60fec8fb3bc10db3dfa4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x031', '布鲁加综合征', 'bljzhz', 'bulujiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bb85364d4e90033d898aaee1226e329', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.008', '浸润型肺结核，痰镜检(-)', 'jrxfjh，tjj(-)', 'jinrunxingfeijiehe，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bbc1af5bb10ac4bd7ac08d30dd241dd', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.301', '链球菌带菌者', 'lqjdjz', 'lianqiujundaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bc46aa3805997a06e205722adf41789', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.900x004', '同种异质移植型卡波西肉瘤', 'tzyzyzxkbxrl', 'tongzhongyizhiyizhixingkaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bcf8b4ee9b81a034450e77e2a32d9fd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.900', '头部的损伤', 'tbdss', 'toubudesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bd15f6fe3d121f628889f40169e1dbe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.903', '薄基底膜肾病', 'bjdmsb', 'bojidimoshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bd25ab75e2ff4663efed0e5b2c8d655', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.100x002', '肠鸣音消失', 'cmyxs', 'changmingyinxiaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bd4ba9860394a97f71cd9f02cb87236', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.202', '己糖激酶缺乏性贫血', 'jtjmqfxpx', 'jitangjimeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bd5597ade43273ad8ee70f147f2ef57', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x031', '耳屏开放性损伤', 'epkfxss', 'erpingkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bd6160564fe2437e1ceeaa6e8611cee', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.100', '颚口线虫病', 'ekxcb', 'ekouxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bd8984bd127d2c9eeb30bccc95fe5ad', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.702', '阴茎肿瘤', 'yjzl', 'yinjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bdd73ea58dfa111354dfb3ff2f97d9d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.100x004', '远端型脊髓性肌萎缩', 'ydxjsxjws', 'yuanduanxingjisuixingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bdfedab4396782d66070b2b1f3f28e7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.101', '距骨颈骨折', 'jgjgz', 'jugujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9be0678f6fcb876baf8f788c7d6d5f42', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.203', '先天性腰骶脊椎前移症', 'xtxydjzqyz', 'xiantianxingyaodijizhuiqianyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9be4f8a3ecad3e9987a4af3ea606cacc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.100x001', '肺交界性肿瘤', 'fjjxzl', 'feijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9beb5c68bb1f4704183f3536a3afcaf8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x024', '疱疹性虹膜炎', 'pzxhmy', 'paozhenxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bebc277b6bc573ad56cac2fa17f1d60', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z31.000x004', '输精管结扎术后复通', 'sjgjzshft', 'shujingguanjiezhashuhoufutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bec7aeefbaf00debe1b145ba6397a28', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.800', '体被的其他特指先天性畸形', 'tbdqttzxtxjx', 'tibeideqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bed300f594f6bf61e351c658efa458f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F70.800x002', '轻度精神发育迟缓伴情感障碍', 'qdjsfychbqgza', 'qingdujingshenfayuchihuanbanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bed4fcf497b863057831ee8cf8c7fd4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.500x003', '乳腺钙化', 'rxgh', 'ruxiangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bed69a1427f3c839e92ebc23f4d141b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.709', '肛门动态未定肿瘤', 'gmdtwdzl', 'gangmendongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bf06cffaeb3b97b810831181fddb8d7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.202', '骶髂关节强硬', 'dqgjqy', 'diqiaguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bf1cde737e9263cae85b665c2ce0ea3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.902', '斑状皮肤萎缩', 'bzpfws', 'banzhuangpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bf32714ae5b96d4211c6a7265be7568', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.710', '开放性胸部伴有下背和骨盆及四肢骨折', 'kfxxbbyxbhgpjszgz', 'kaifangxingxiongbubanyouxiabeihegupenjisizhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bfc9012c94cda781995066d0df13755', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.207', '臀部肿物', 'tbzw', 'tunbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bfe12816dee41bbea0f55130da38e0d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.000', '胰腺缺如、不发育和发育不全', 'yxqr、bfyhfybq', 'yixianqueru、bufayuhefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9bfee7f63a242df8c39f43efce282351', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.100x004', '遗传性卵形红细胞症', 'ycxlxhxbz', 'yichuanxingluanxinghongxibaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c015df8afd2366ccd52f8692601a2c5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000x006', '大脑交界性肿瘤', 'dnjjxzl', 'danaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c03c0029a268967f795a12da24c1368', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.300', '累及下肢多个部位的脱位、扭伤和劳损', 'ljxzdgbwdtw、nshls', 'leijixiazhiduogebuweidetuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c05dcedd379fcde3236fba7a0425d22', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x003', '化脓性脊髓炎', 'hnxjsy', 'huanongxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c11fd2c5d88b875e9520ad0271582a6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.400', '精子囊肿', 'jznz', 'jingzinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c12044c4fd2e86e0465b01d19d3a254', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.900', '梗阻性分娩', 'gzxfm', 'gengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c12050ccf59d987905f862ee69ae9d7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.000x002', '铜缺乏症', 'tqfz', 'tongquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c16483616c87416f7a5d46e5679395a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.202', '具有胎儿先天愚型史者的妊娠监督', 'jytextyxszdrsjd', 'juyoutaierxiantianyuxingshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c17fb9446e5ef2adc1270a929eadd74', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x002', '腕部三度烧伤', 'wbsdss', 'wanbusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c193624d713e8cbb37b23bcf2a202ad', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.500', '下颌骨良性肿瘤', 'xhglxzl', 'xiaheguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c1ab8eb303a3bd63206713c3f6d7d34', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x003', '颏下间隙感染', 'kxjxgr', 'kexiajianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c1bc497323d7d923887be20afec5ce6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.000', '轻躁狂', 'qzk', 'qingzaokuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c1d0eed948a663375dba695ca6c09bc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.802', '奥耶斯基病', 'aysjb', 'aoyesijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c1db2cfb580c67b0da7c995b9a3e55f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x012', '先天性跖骨内收', 'xtxzgns', 'xiantianxingzhiguneishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2176fc9348587cde5054894af91a3e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.100x003', '不完全性下肢单瘫', 'bwqxxzdt', 'buwanquanxingxiazhidantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c220757b8833a1755fe140871c0eae5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.500', '躯干恶性黑色素瘤', 'qgexhssl', 'quganexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c23e1d10e41ca8b2ac80a632c31b7cf', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.001', '腹主动脉栓塞', 'fzdmss', 'fuzhudongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c26810936dfa2f5e27f4472e3a6e207', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.300', '脂膜炎', 'zmy', 'zhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c271b84929aaf4cfe5b26f36de67e06', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R71.x00x005', '红细胞体积异常', 'hxbtjyc', 'hongxibaotijiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2835231734c10bb9ca6ef12dc271e2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.000', '空气栓塞(创伤性)', 'kqss(csx)', 'kongqishuansai(chuangshangxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c283885f27429853bccb90e15ac5aa9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.700', '胃炎', 'wy', 'weiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2861103daf13ea608d1e5b7121c3e0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.806', '胎儿腹腔囊肿', 'tefqnz', 'taierfuqiangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2b8b143320b3746316bfad6ed2e4a8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x040', '肢体错构瘤', 'ztcgl', 'zhiticuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2cf8ed8c04794a576af2cd4abad6c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.101', '慢性单核细胞白血病，急性加重', 'mxdhxbbxb，jxjz', 'manxingdanhexibaobaixuebing，jixingjiazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2e631c16aa12ce7374dc88e41a9894', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.800', '中度精神发育迟缓，其他的行为缺陷', 'zdjsfych，qtdxwqx', 'zhongdujingshenfayuchihuan，qitadexingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2e8de3c80d3ed50638bee05dc0b162', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x003', '幼年型粒单核细胞白血病', 'ynxldhxbbxb', 'younianxinglidanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c2f5d71c4ea6d73bc74093bd2c8a74a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.301', '垂体肿瘤', 'ctzl', 'chuitizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c353937f8d519fea07d985628b49f1b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.700x002', '滤泡树突状细胞肉瘤', 'lpstzxbrl', 'lvpaoshutuzhuangxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c388d7af9ba0b52ff96893a87898bd8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800x010', '束状角膜炎', 'szjmy', 'shuzhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c3a3b090e93c1d4538a1ab1981ae9e1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.802', '钙化性膀胱炎', 'ghxbgy', 'gaihuaxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c3bedfada5b8cb89fc8ad397a427c30', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.100', '自发性气胸，其他的', 'zfxqx，qtd', 'zifaxingqixiong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c3bf82b6a95512f1a5920561e8eef83', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x012', '磨削术后随诊医疗', 'mxshszyl', 'moxueshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c3decd24b0f85be9dcd7da331c9377e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.100x001', '先天性气管扩张', 'xtxqgkz', 'xiantianxingqiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c42147d9dd9ca9fbbd072bfc4cf2761', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.902', '角膜混浊', 'jmhz', 'jiaomohunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c4293a8fe2d761d5b4ede39d6cca471', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.700', '大涎腺的良性肿瘤，其他的', 'dxxdlxzl，qtd', 'daxianxiandeliangxingzhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c432a2712741079c68bc5b398b7bfa1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.214', '陈旧性膝韧带损伤', 'cjxxrdss', 'chenjiuxingxirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c46d29c72359972c7dc84c26a3b9196', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.200', '急性药物性间质性肺疾患', 'jxywxjzxfjh', 'jixingyaowuxingjianzhixingfeijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c542574c281af6023c23b470f06e139', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T96.x00x001', '药物中毒后遗症', 'ywzdhyz', 'yaowuzhongduhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c5a19a883b713fdd17a9da9998d9c7d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.100x002', '男性性腺功能低下', 'nxxxgndx', 'nanxingxingxiangongnengdixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c5aa2f8b329b1c10fdc8d9f40f14c5c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.100x005', '磷化铝中毒', 'lhlzd', 'linhualvzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c5bac74c4ab5fe893fa4eb4b4ed7a03', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x012', '慢性粒单核细胞性白血病伴缓解', 'mxldhxbxbxbbhj', 'manxinglidanhexibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c5dd83a0c160c43d6cb6c903f8e130c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.301', '义眼台暴露', 'yytbl', 'yiyantaibaolu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c5f79fbcd7c1eb12f8419f542cc4b72', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.801', '低补体血症', 'dbtxz', 'dibutixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c624e702213df883f915c17fce7de26', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100x021', '肘关节瘘', 'zgjl', 'zhouguanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c64b3f57606311fbf9b055cc0a89cd8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.100', '耳和听力检查', 'ehtljc', 'erhetinglijiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c65956893498faf9c9dcd7438a0947a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.500', '巨细胞动脉炎伴有风湿性多肌痛', 'jxbdmybyfsxdjt', 'juxibaodongmaiyanbanyoufengshixingduojitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c68595d32026af1189d121468aff8de', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.306', '臀部恶性肿瘤', 'tbexzl', 'tunbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c6b0ee0d1b71481071055c6f8259d10', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.501', '口腔黏膜化学性烧伤', 'kqnmhxxss', 'kouqiangnianmohuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c6c6d79a5fdc033978a53b95a99f51e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x008', '手部指伸肌损伤', 'sbzsjss', 'shoubuzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c6cc487c6131ef8404025dc9ce2156f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300x001', '驰缓性四肢瘫[周围性四肢瘫]', 'chxszt[zwxszt]', 'chihuanxingsizhitan[zhouweixingsizhitan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c70bbab2b6f4e1c8a8a18ed61c06539', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.803', '腰骶部脊柱骨折', 'ydbjzgz', 'yaodibujizhuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c722e95cee76ca051f921ce3220ec2b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.301', '中毒性滑膜炎', 'zdxhmy', 'zhongduxinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c74836838ffb3283057a2dc2e53e046', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x019', '后天性面部缺损', 'htxmbqs', 'houtianxingmianbuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c74981ce52ed97861965f5332edab1a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F88.x01', '发育性失认症', 'fyxsrz', 'fayuxingshirenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c753ca01c00b84de84c5e3000a2f72e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.300', '月经引出', 'yjyc', 'yuejingyinchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c77207df763f952ae99c66cd62e552b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x049', '色素血管性斑痣性错构瘤病', 'ssxgxbzxcglb', 'sesuxueguanxingbanzhixingcuogouliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c7835a631ea9495f2fdc29fca995781', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.100', '摄入食物结构失衡', 'srswjgsh', 'sherushiwujiegoushiheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c78d126e43e0d932f0bd998a6f48896', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.000x001', '手术后随诊检查', 'sshszjc', 'shoushuhousuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c7926e7f0928fa64a854a96657d20bb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.600x003', '分娩伴尾骨损伤', 'fmbwgss', 'fenmianbanweigusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c79307b842cffb63cc06fd833b207c2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x011', '低胆固醇血症', 'ddgcxz', 'didanguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c7ab31fe4f297602980e288907ef6bd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.110', '开放性桡骨上端骨折', 'kfxrgsdgz', 'kaifangxingraogushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c7b7d65bd7580d19ed03ab056112ad5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.703', '剩余牙根脓肿', 'syygnz', 'shengyuyagennongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c801cf3118c76f2443530a4041fa81f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x016', '原发性乳糜胸', 'yfxrmx', 'yuanfaxingrumixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c80f472ee2e1bdbf14f48e416521259', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.600x003', '泪囊粘液囊肿', 'lnzynz', 'leinangzhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c8112017566bdca427d886582662040', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.500', '关节挛缩', 'gjls', 'guanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c8537c04235a920fde263bcd85f8385', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.100x003', '髂股静脉炎', 'qgjmy', 'qiagujingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c8ebbb20b13f85bbbdb99205ea05790', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.800', '化学制剂、气体、烟雾和蒸气引起的其他呼吸性情况', 'hxzj、qt、ywhzqyqdqthxxqk', 'huaxuezhiji、qiti、yanwuhezhengqiyinqideqitahuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c8febaaeec3e6a2a44cc9e9cc70579f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.200', '肥大细胞增生病', 'fdxbzsb', 'feidaxibaozengshengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c93fbbb47ae063287e9e5542be68e98', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00x003', '胃肠型感冒', 'wcxgm', 'weichangxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c96571c28b26faa0421b8f5e2c5a6d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.300x003', '先天性小舌', 'xtxxs', 'xiantianxingxiaoshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c978d8c1ffbeae7b94aba4633e501f6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.900', '杀虫剂的毒性效应', 'scjddxxy', 'shachongjideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c97d36e8e21ee021cc3aab6d6d4dc00', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.600x004', '腹膜后纤维化伴感染', 'fmhxwhbgr', 'fumohouxianweihuabanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c9930158738ece4a97cc96d5e104d73', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C62.000', '睾丸未降部的恶性肿瘤', 'gwwjbdexzl', 'gaowanweijiangbudeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c9bcff20ca67615f32512747234fb19', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x001', '狼疮性肾损害', 'lcxssh', 'langchuangxingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9c9c82810b802c2579de9155d03c2acf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x311', '2型糖尿病性体位性低血压', '2xtnbxtwxdxy', '2xingtangniaobingxingtiweixingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ca3dd1e7d080beb2b0969ce4f04dc36', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.000', '嵌甲', 'qj', 'qianjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ca54ec6bc356d6947fe7cc9ebe5a472', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.201', '焦虑性抑郁症', 'jlxyyz', 'jiaolvxingyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ca58ba99943f28a623d645faed94273', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800x006', '结节病性关节病', 'jjbxgjb', 'jiejiebingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cb299b389e47c328482e49c2b2c8a23', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.700', '肝肾综合征', 'gszhz', 'ganshenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cb9d4a2561f514bb8f2cff146876ca3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.400x001', '不完全自然流产', 'bwqzrlc', 'buwanquanziranliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cba1631325733f6c22948417eb3ea15', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.200x002', '芦荟中毒', 'lhzd', 'luhuizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cbae05d5cc09063b8838df4e84985ef', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x004', '颧骨突出整形', 'qgtczx', 'quangutuchuzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cbb746b284ab14d24ce2adb97b8a364', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.100', '肾病，其他药物、药剂和生物制品诱发的', 'sb，qtyw、yjhswzpyfd', 'shenbing，qitayaowu、yaojiheshengwuzhipinyoufade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cbc369832951a18ccb5684032d4de0a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.000x002', '极重度精神发育迟滞,无或轻微的行为缺陷', 'jzdjsfycz,whqwdxwqx', 'jizhongdujingshenfayuchizhi,wuhuoqingweidexingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cbc498f19384a391531ed8ae4564374', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.100x001', '良性粘膜类天疱疮[瘢痕性类天疱疮]', 'lxzmltpc[bhxltpc]', 'liangxingzhanmoleitianpaochuang[banhenxingleitianpaochuang]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cbdc5bc2a184f36ef35ed2e79869efe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.800x002', '前列腺隐球菌病', 'qlxyqjb', 'qianliexianyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cbef5451e78e3908ad91ae81526fac1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.200', '直肠原位癌', 'zcywa', 'zhichangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc3a43e1e8512a0494f7bb029274b99', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.600', '唇连合的恶性肿瘤', 'clhdexzl', 'chunlianhedeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc3f1bb5551ff1a1b33b2be16839579', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.300x001', '妊娠合并子宫颈松弛', 'rshbzgjsc', 'renshenhebingzigongjingsongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc4e55e08d3f133e30112d81e2884f0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.201', '白喉性喉气管炎', 'bhxhqgy', 'baihouxinghouqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc559b948e89d5db1c1227b4127d8d4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.301', '腹膜后肿瘤', 'fmhzl', 'fumohouzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc6216bce5ec83d28ebf13f585adc8b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x003', '手骨间关节粘液囊病', 'sgjgjzynb', 'shougujianguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc78f3c288d2204a72eb08cd2f69996', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.600x006', '妊娠合并阴道斜隔', 'rshbydxg', 'renshenhebingyindaoxiege');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc89b66fb5161b64847597c57e55aeb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.900', '细菌性肠道感染', 'xjxcdgr', 'xijunxingchangdaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cc942f91f6310f3a90747b09ab24157', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.802', '肠系膜裂伤', 'cxmls', 'changximolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ccb2fabc6dee17abcf9bfefd5603708', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x003', '肺结核(痰涂片及培养均证实)', 'fjh(ttpjpyjzs)', 'feijiehe(tantupianjipeiyangjunzhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ccbf84e32d440abd9233dd86b194453', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.101', '继发性糖尿病性酮症酸中毒', 'jfxtnbxtzszd', 'jifaxingtangniaobingxingtongzhengsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ccc02da2c4dd36fd9997e5b787f6249', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.803', '腭骨折', 'egz', 'eguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ccc7a382b70ee75b6545a20aff1ede2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x819', '腹主动脉继发恶性肿瘤', 'fzdmjfexzl', 'fuzhudongmaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ccecfa2699ff46604efcca711905bd1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.901', '先天性肾盂畸形', 'xtxsyjx', 'xiantianxingshenyujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ccf163bb8134042326a5e29350a5065', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.002', '扁平骨盆难产', 'bpgpnc', 'bianpinggupennanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cd02465d8742bf6b5aa5bfa08d3d1fb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.500', '口腔黏膜下纤维化', 'kqnmxxwh', 'kouqiangnianmoxiaxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cd357905e2f7eec3c50051a8617c70c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x026', '脑干血管瘤', 'ngxgl', 'naoganxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cd5969183f2203b6df4540ce0633421', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.304', '正常钾型周期性麻痹', 'zcjxzqxmb', 'zhengchangjiaxingzhouqixingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cd8303ef2ca48cf8e4d6da90b619da2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.400x025', '犁骨良性肿瘤', 'lglxzl', 'liguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cda652f2189d25e5d8f538e83211518', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.900x002', '脊柱裂伴脊膜膨出', 'jzlbjmpc', 'jizhuliebanjimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cdaa93549ae84e3e9e7b48c6e6d9d46', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.805', '乳液囊肿', 'rynz', 'ruyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ce03163f0e3dc4d973fe4cea0c5624f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.901', '蛋白血症', 'dbxz', 'danbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ce1256d068617acb4d7765c965322b2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x013', '人工股骨头置换术后假体功能障碍', 'rgggtzhshjtgnza', 'rengonggugutouzhihuanshuhoujiatigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ce362e24e1ff701aeb0046a4954c170', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.300x001', '妊娠合并糖尿病', 'rshbtnb', 'renshenhebingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ce5a7b5c044999da7ff81bff97e7584', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.402', '产科术中心脏停搏', 'ckszxztb', 'chankeshuzhongxinzangtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ce68ee69b9f7f4da0d58fb3afc74265', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.000x001', '单次发作的心境[情感]障碍', 'dcfzdxj[qg]za', 'dancifazuodexinjing[qinggan]zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ced042967673e07561e98f12bfdb6bc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x007', '胸主动脉粥样硬化', 'xzdmzyyh', 'xiongzhudongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cee28cefeae1f8c93b617f8a3f40dff', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.700x002', '阴道交界性肿瘤', 'ydjjxzl', 'yindaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cef2a99a211f3f68b084c37fd6cee9a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x022', '陈旧性前间壁下壁心肌梗死', 'cjxqjbxbxjgs', 'chenjiuxingqianjianbixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf1be9447de948a1315e47a267ea508', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.800', '阴道和外阴其他特指的炎症', 'ydhwyqttzdyz', 'yindaohewaiyinqitatezhideyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf1c9ad544369d9781a688947076b52', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.500', '指甲增大和增生', 'zjzdhzs', 'zhijiazengdahezengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf21bda53ef0d293008d98b44612578', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x029', '肾上腺脂肪瘤', 'ssxzfl', 'shenshangxianzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf3688370e9177f3bb608174dcf352a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.700', '在前臂水平的多神经损伤', 'zqbspddsjss', 'zaiqianbeishuipingdeduoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf50225d11db4b2b1afc00d7113bedd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500', '唇和口腔开放性伤口', 'chkqkfxsk', 'chunhekouqiangkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf6c457d40a38918139c89bf72ee8c2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.010', '肋骨动态未定肿瘤', 'lgdtwdzl', 'leigudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cf76095ec51fc70106d014fe3458ea9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.900', '胎儿和新生儿受母体妊娠并发症的影响', 'tehxsesmtrsbfzdyx', 'taierhexinshengershoumutirenshenbingfazhengdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cfaaa4950b7d44802cfe1c7ac19674b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.900', '急性或慢性的十二指肠溃疡不伴有出血', 'jxhmxdsezckybbycx', 'jixinghuomanxingdeshierzhichangkuiyangbubanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cfe281ecd854a7aa3048d516b1fd7c0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.505', '骶髂关节粘连性滑囊炎', 'dqgjzlxhny', 'diqiaguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9cfe5edeece6ca6ceabeb840875d38f9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.100x002', '酒精非成瘾性滥用', 'jjfcyxly', 'jiujingfeichengyinxinglanyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d00bc4219f34ce82758848e81d37c2a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.104', '阵发性房室折返性心动过速', 'zfxfszfxxdgs', 'zhenfaxingfangshizhefanxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d024fd897623ee60508bb034ee730fc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.009', '支气管阻塞', 'zqgzs', 'zhiqiguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d05f44ac586cf2577b9cce88e189d6c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.306†', '结核性肛瘘', 'jhxgl', 'jiehexingganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d05f697adddada42370245be1efd2a3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.400', '四肢动脉栓塞和血栓形成', 'szdmsshxsxc', 'sizhidongmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d0969d43a88f16b2d449a57898efab0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.000x001', '髋部挫伤', 'kbcs', 'kuanbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d09aeb5c0b26117e7a27d974251a992', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.602', '龈下牙石(龈下垢)', 'yxys(yxg)', 'yinxiayashi(yinxiagou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d0c6887e16ea4104f6a4d45bec3d75a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.800', '颈部其他部位的开放性伤口', 'jbqtbwdkfxsk', 'jingbuqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d103109152b32e2f03a1381349ae8bd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.300x012', '胫腓骨下端骨骺分离', 'jfgxdghfl', 'jingfeiguxiaduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d18b450659fe3980c2db145da92916d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.500x001', '胃溃疡伴穿孔', 'wkybck', 'weikuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d1a4c4fcdfb43935eb6248f78395fa0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.500', '腕和手浅表冻伤', 'whsqbds', 'wanheshouqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d1a64f164abd5bf12002388eb2f07fe', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.702', '创伤性喉蹼', 'csxhp', 'chuangshangxinghoupu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d1b0968bf65d9ba6d3f217e559e69d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x022', '1型糖尿病性胰岛素相关性神经炎', '1xtnbxydsxgxsjy', '1xingtangniaobingxingyidaosuxiangguanxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d1b4a42fdc1755b8c3bad40e58db686', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.300', '肠道血管圆线虫病', 'cdxgyxcb', 'changdaoxueguanyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d1c03c32ef8c72bf80f5fa6a37f0db9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.000x002', '气管切开术后拔管困难', 'qgqkshbgkn', 'qiguanqiekaishuhoubaguankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d1fd4e9d5e67d82876c680500932704', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.900x005', '脑毛细血管扩张症', 'nmxxgkzz', 'naomaoxixueguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d202ab77339818b6ca6a897ba545211', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.905', '抗J0-1综合征', 'kj0-1zhz', 'kangj0-1zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d22e70bde80accf9a1610e500f81ef1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x051', '肺炎球菌性髋关节炎', 'fyqjxkgjy', 'feiyanqiujunxingkuanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d233499392a997fb73881450a6f3a8d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x021', '继发性肺结核(复治,单耐药)涂阴培阳', 'jfxfjh(fz,dny)typy', 'jifaxingfeijiehe(fuzhi,dannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d25d3123e117cc586ffb344248b3717', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.113', '开放性颞骨骨折', 'kfxnggz', 'kaifangxingnieguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d25d922f98265d86bff25614584d796', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.800x002', '已知病毒的流感性胃肠炎', 'yzbddlgxwcy', 'yizhibingdudeliuganxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d262abf060336606f13564a980070cc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.500x002', '外耳道湿疹', 'wedsz', 'waierdaoshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d2b3da70f7472ff127896f22d232004', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x010', '冠状动脉支架植入术后再狭窄', 'gzdmzjzrshzxz', 'guanzhuangdongmaizhijiazhirushuhouzaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d2b66efb751174ea6cc9912214beb1f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.301', '产后播散性血管内凝血', 'chbsxxgnnx', 'chanhoubosanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d2f24548bdc9150c8329b8ecf8a563a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.618', '妊娠合并硬化性胆管炎', 'rshbyhxdgy', 'renshenhebingyinghuaxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d2fae007dbaf2b355677dcfc2ca310b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.800x003', '难治性双相情感障碍', 'nzxsxqgza', 'nanzhixingshuangxiangqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d2fd66deb6b58a3778868964e2c6987', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.000x008', '恶性肿瘤放射性粒子置入治疗', 'exzlfsxlzzrzl', 'exingzhongliufangshexinglizizhiruzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d310067b434c3791f11a172874e7d67', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.800x021', '前臂水泡', 'qbsp', 'qianbeishuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d33bae0b571b97fb8176ac7ff56241c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.000', '妊娠期子痫', 'rsqzx', 'renshenqizixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d34ba4f8a645999a41ba3a63e261a86', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500', '肩和上肢一度腐蚀伤，除外腕和手', 'jhszydfss，cwwhs', 'jianheshangzhiyidufushishang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d34e2b9075a1271d0bf396dd789685b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x012', '上颌前突下颌后缩', 'shqtxhhs', 'shangheqiantuxiahehousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d3cef02b83d28ae4733a97b60beb77f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x311', '1型糖尿病性体位性低血压', '1xtnbxtwxdxy', '1xingtangniaobingxingtiweixingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d40833e426ef8557092fbb895c4fb27', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.813', '开放性腭骨折', 'kfxegz', 'kaifangxingeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d4759d354fd5352acb7f64550b5fd8f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x021', '分娩合并传染病', 'fmhbcrb', 'fenmianhebingchuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d4b985c997c714798a0ae3e9ea4a3d7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.000x003', '面部痈', 'mby', 'mianbuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d4c9e206e9a50116b41dab28bf0cfae', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.907', '自身免疫病', 'zsmyb', 'zishenmianyibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d4cef8ee69409487efda6bbf132bb04', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.400x001', '前跖痛', 'qzt', 'qianzhitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d4f7cc1415e3bfff8e687be076ff5bd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.807', '安装阴道模具', 'azydmj', 'anzhuangyindaomoju');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d520e9f5335d2a26ea60bdc4024c804', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.000', '先天性单个肾囊肿', 'xtxdgsnz', 'xiantianxingdangeshennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d525c4697b708d3084c1f3b1f9031ef', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.800x001', '先天性水痘', 'xtxsd', 'xiantianxingshuidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d530a2f7113785c61fd94ace04df8de', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.500x001', '含氯氟烃类中毒', 'hlftlzd', 'hanlvfutingleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d580879b0392362c16bf7093df6051a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.100x001', '痉挛性步态', 'jlxbt', 'jingluanxingbutai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d5877a510d8d4d67be103a4841a2c4d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.000', '鼻后孔闭锁', 'bhkbs', 'bihoukongbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d5aa1fc068d9226e64cc70868d2d2db', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.200x003', '创伤性血管痉挛综合征', 'csxxgjlzhz', 'chuangshangxingxueguanjingluanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d5b1e6049a9271eac6a0a92e5e648b7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.803', '毛细血管扩张症', 'mxxgkzz', 'maoxixueguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d5cb0566e98d732aa3eb2ef10c3a274', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x024', '1型糖尿病性弥漫性肾小球硬化症', '1xtnbxmmxsxqyhz', '1xingtangniaobingxingmimanxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d60467630a586de35c6bd3bcc6c748a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.900', '在颈水平的血管损伤', 'zjspdxgss', 'zaijingshuipingdexueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d612c0611fb640cc8aec82df867cf30', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.900', '接受检查和观察', 'jsjchgc', 'jieshoujianchaheguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d6382b34125c1db66bc22aa363babaf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N96.x00x003', '晚期习惯性流产', 'wqxgxlc', 'wanqixiguanxingliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d64e7e3303d49293e74f501323ae045', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z33.x03', '输卵管绝育术后妊娠状态', 'slgjyshrszt', 'shuluanguanjueyushuhourenshenzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d657aa0909d5de55f4129f0dce85d67', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.001', '回盲部良性肿瘤', 'hmblxzl', 'huimangbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d66774f91ae02f49ce476898fcea650', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.810', '手术后支气管吻合口狭窄', 'sshzqgwhkxz', 'shoushuhouzhiqiguanwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d6cf22e266cb5c659eb7b453a0651d8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.902', '隐睾', 'yg', 'yingao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d6d448306fb22dfb81a4a2146af7947', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.200x003', '分离性骨软骨炎[剥脱性骨软骨炎]', 'flxgrgy[btxgrgy]', 'fenlixingguruanguyan[botuoxingguruanguyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d70202fa25f9475a481b8f8cd27b1f5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.000x001', '威斯科特-奥尔德里奇综合征[Wiskott-Aldrich综合征]', 'wskt-aedlqzhz[wiskott-aldrichzhz]', 'weisikete-aoerdeliqizonghezheng[wiskott-aldrichzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d72d5464b19e72558ac837d79efda94', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.002', '胸椎肌腱端炎', 'xzjjdy', 'xiongzhuijijianduanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d730f2725d0787b3018450ccd7c6478', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.000x003', '新生儿空肠穿孔', 'xsekcck', 'xinshengerkongchangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d737b9112aa8b620e61c2d5d40d5588', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.900x001', '腹部浅表损伤', 'fbqbss', 'fubuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d7635a31709272f1075a4ceec1369f0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.700', '糖尿病伴有多个并发症,其他特指的', 'tnbbydgbfz,qttzd', 'tangniaobingbanyouduogebingfazheng,qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d788551552a33ab33db954b68e9fa98', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.107', '神经根综合征', 'sjgzhz', 'shenjinggenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d7ab22f543a5d582f6cf4058c7517aa', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.900x001', '有机溶剂中毒', 'yjrjzd', 'youjirongjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d7ecacf00764ffa938d3fd496ad7bd5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x008', '产褥期乳房淋巴管炎', 'crqrflbgy', 'chanruqirufanglinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d7fdd2125ac2da65ac112d651e74cdb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.101', '第四脑室外侧孔闭锁', 'dsnswckbs', 'disinaoshiwaicekongbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d804a16b2f404185a2bbeb50f7f339c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.300x001', '阴囊开放性损伤', 'ynkfxss', 'yinnangkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d80be367cddfca39103facd90e14600', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.400', '累及上肢伴有下肢多个部位的挤压伤', 'ljszbyxzdgbwdjys', 'leijishangzhibanyouxiazhiduogebuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8185b0882b574ca91bd7fba708eb1b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.009', '子宫动静脉瘘', 'zgdjml', 'zigongdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d85801a1b3364b240508fcca56937b1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x054', '会阴二度烧伤', 'hyedss', 'huiyinerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d87c7e4adf8269f0486cc25997379e1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.800x002', '套细胞淋巴瘤', 'txblbl', 'taoxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d882f6eb1215cbe28b21b477f8d014a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x005', '创伤性小脑挫伤', 'csxxncs', 'chuangshangxingxiaonaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8b16b766a6a2f45ea04f3ca87e33e1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.100', '皮肤病的脓疱化，其他的', 'pfbdnph，qtd', 'pifubingdenongpaohua，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8cf347fe570a878e6108872aa060ca', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.103', '遗传性血管水肿', 'ycxxgsz', 'yichuanxingxueguanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8cf945e33f80cdf239d35c69332057', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.300x002', '情绪不稳型人格障碍,边缘型', 'qxbwxrgza,byx', 'qingxubuwenxingrengezhangai,bianyuanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8d2e28e90280b61d6645bb4d07a8c8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A88.100', '流行性眩晕', 'lxxxy', 'liuxingxingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8ddd323940fb2fe0dbe9c744e56e1d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.800x010', '关节内固定术后异位骨化', 'gjngdshywgh', 'guanjieneigudingshuhouyiweiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8eed2b54e43b3b5d110637cbb33e6d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.300x003', '食管自发性破裂', 'sgzfxpl', 'shiguanzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d8f0ddb694467e2e2dab0a733f8bf41', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x018', '肺动脉菌栓栓塞', 'fdmjsss', 'feidongmaijunshuanshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d91763cf8721953acd84a337064cf9d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.100x006', '有先兆急性发作的偏头痛', 'yxzjxfzdptt', 'youxianzhaojixingfazuodepiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d921cc9cf6281d57b66ca51d1d5d114', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.102', '杜博维茨综合征', 'dbwczhz', 'duboweicizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d93589bb1aeff6ff8b113fc91cbba32', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.403', '淀粉样变膀胱损害', 'dfybbgsh', 'dianfenyangbianbangguangsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d938eb2026d6b72e8ae8bfff93e7809', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.100x011', '慢性单核细胞白血病伴缓解', 'mxdhxbbxbbhj', 'manxingdanhexibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d947c697303400024b023547a5ed5a5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x007', '结性心律', 'jxxl', 'jiexingxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d9713d0dc4be237ea6f85394bc78df1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.802', '子宫破裂', 'zgpl', 'zigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d9b28bd7d60e3c977c3b9eb97347fe7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.202', '母体病毒性肝炎新生儿', 'mtbdxgyxse', 'mutibingduxingganyanxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d9da3f533542a88e5be1ec9cb49f12a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x009', '离子性脑水肿', 'lzxnsz', 'lizixingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d9ec6181f7f114bed57d8d7b762ecdd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.100x012', '慢性阑尾炎伴脓肿', 'mxlwybnz', 'manxinglanweiyanbannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9d9ef78aeb54b3e7b142ad96f39a8eae', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.402', '巩膜瘘', 'gml', 'gongmolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9da36a3a613c2941f54a0f9feacf6b57', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800x051', '股骨头缺血性坏死', 'ggtqxxhs', 'gugutouquexuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9da3c2e6543d4452d9a4c24ac51fe86b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.900x005', '散发性克汀病', 'sfxktb', 'sanfaxingketingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9da5b82f161e2be2ed79f07e0566ae54', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x406', '孕31周', 'y31z', 'yun31zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9da60123d6d4ef2209a45b4b8dc09bc5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.400', '乳管扩张症', 'rgkzz', 'ruguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9da7557e54f8aaf3940a50efc81d87cd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.418', '后天性肺疝', 'htxfs', 'houtianxingfeishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9daced8f5c109ed765ca5d11c4754bf5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.103', '肝管梗阻', 'gggz', 'ganguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dadccbe5afa4ec5c15b74ae6f90ab91', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.800x011', '脾瘘', 'pl', 'pilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dae1590cab4b681f6698d830d23c770', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x022', '手部水泡', 'sbsp', 'shoubushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dae69536d5436a48d1bef029a948cd1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.101', '血管性耳鸣', 'xgxem', 'xueguanxingerming');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dae6ab2410ace156814c9cd7ef22193', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.206', '胡桃夹食管', 'htjsg', 'hutaojiashiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db08fde0b470760845a4a2e0aa7d62c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.003', '睑内翻', 'jnf', 'jianneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db191f454aef525145cd1c9c9924464', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.204', '腹主动脉-空肠瘘', 'fzdm-kcl', 'fuzhudongmai-kongchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db2d283b571ea006ed3a7132e41701e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.302', '结节性非化脓性脂膜炎', 'jjxfhnxzmy', 'jiejiexingfeihuanongxingzhimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db43bf70c4009485463b2d59b0f27e0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.104', '寄生虫性眼内炎', 'jscxyny', 'jishengchongxingyanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db57bd1e8cdb73b532dca65c032b1b1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.819', '手术后胃肠吻合口狭窄', 'sshwcwhkxz', 'shoushuhouweichangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db60d153690ad5dbdef36fcb161ca92', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.002', '畸形骨盆', 'jxgp', 'jixinggupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db6318ab61ce258515d1eff842564de', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.800x003', '先天性输尿管膀胱口憩室', 'xtxsngbgkqs', 'xiantianxingshuniaoguanbangguangkouqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db73b4d09d5d8748a52e34367e6f72e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.205', '舌白斑', 'sbb', 'shebaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db73e50da6fab1a83203e81ea4ad8de', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x041', '踝关节软骨损伤', 'hgjrgss', 'huaiguanjieruangusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9db974d8ad17cec887bd47e733fef7b2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.803', '克吕韦耶病', 'klwyb', 'kelvweiyebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dbce2d4609d7cb912764f9455614d53', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200x008', '颏部皮肤继发恶性肿瘤', 'kbpfjfexzl', 'kebupifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dc1ef4e2d81b4e955642fe0ea990856', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x028', '骨脂肪瘤', 'gzfl', 'guzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dc4a19a46ec4b1ba489c1184d704cd4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.007', '空洞型肺结核，痰镜检(+)', 'kdxfjh，tjj(+)', 'kongdongxingfeijiehe，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dc6acaed2ed0e55f66579c9cf6389d8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.900x001', '阿片类药所致的精神和行为障碍', 'aplyszdjshxwza', 'apianleiyaosuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dc6de37450195c9c1e1a89a67eed998', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J22.x00', '急性下呼吸道感染', 'jxxhxdgr', 'jixingxiahuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dcaf6855a06758fc6bc65d880e8463c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.000', '喉和气管挤压伤', 'hhqgjys', 'houheqiguanjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dcd6464a93d2759c0e2caa4ddd16f84', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.000x011', '范科尼综合征[Fanconi综合征]', 'fknzhz[fanconizhz]', 'fankenizonghezheng[fanconizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dd34397e9596558a66a3510d80907d8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.900', '安装和调整,外部假体装置的', 'azhdz,wbjtzzd', 'anzhuanghediaozheng,waibujiatizhuangzhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dda76be6f12d171090d7a856cb7707f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00x003', '创伤性食管炎', 'csxsgy', 'chuangshangxingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ddc29a305629fb4d1d229cf7aa3ed23', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.400x002', '先天性低位耳', 'xtxdwe', 'xiantianxingdiweier');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ddc3719848f3775a216ff697fd19551', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.204', '陈旧性髋臼骨折', 'cjxkjgz', 'chenjiuxingkuanjiuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ddc79339bf03c64174915fb05caba86', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.200x002', '胸内继发恶性肿瘤', 'xnjfexzl', 'xiongneijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ddfdfd280275dd6be998934af29e6c4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.102', '虹膜红变', 'hmhb', 'hongmohongbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9de73a2e9d592aeb92fe46a18ecdcac9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x021', '交感神经继发恶性肿瘤', 'jgsjjfexzl', 'jiaoganshenjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9de782342e9e95ca11cca91c24b2c1fa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x092', '1型糖尿病性髓质乳头坏死', '1xtnbxszrths', '1xingtangniaobingxingsuizhirutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9de79568df20960ed755ec0e8e96c2f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.000x001', '分娩后尿道狭窄', 'fmhndxz', 'fenmianhouniaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9de81334e3240cb79dc7e07210b19c9d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.301', '硝酸甘油中毒', 'xsgyzd', 'xiaosuanganyouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9deaa252bad7ef9b35ccbaec74e83b5c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.000x004', '慢性移植物抗宿主病', 'mxyzwkszb', 'manxingyizhiwukangsuzhubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9deb6fd7c504e2ada2928273320894df', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.807', '胃十二指肠动脉假性动脉瘤', 'wsezcdmjxdml', 'weishierzhichangdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9debf00125dfe6800ffd58deef9f8fd3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.900', '中度精神发育迟缓，未提及行为缺陷的', 'zdjsfych，wtjxwqxd', 'zhongdujingshenfayuchihuan，weitijixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ded47c6a3ae63660ba9b708a8976956', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.900x001', '重症联合型免疫缺陷病', 'zzlhxmyqxb', 'zhongzhenglianhexingmianyiquexianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9def842cacacd018278c4d84bdf3b940', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.604', '机械性肠梗阻', 'jxxcgz', 'jixiexingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9defbcf4274d7a14776b461548bb50eb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.400', '泪道慢性炎症', 'ldmxyz', 'leidaomanxingyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9df01a6c596df5a2b021f491945d59d2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.201', '升主动脉瘤', 'szdml', 'shengzhudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9df3a9105a6473b9c52277dd7922c001', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.000x002', '先天性NADH高铁血红蛋白还原酶缺乏', 'xtxnadhgtxhdbhymqf', 'xiantianxingnadhgaotiexuehongdanbaihaiyuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('9df4dd7149c4a44b6fddd7481af83e4e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.002†', '关节结核', 'gjjh', 'guanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9df61920f092bf99ac4c45158ff6e176', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x072', '跟骨骨折不连接', 'gggzblj', 'genguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9df6de57675f70084fe5f39c9adc9559', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.500x003', '椎动脉动脉瘤破裂伴蛛网膜下腔出血', 'zdmdmlplbzwmxqcx', 'zhuidongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9df90d84c578814a94a507f960c3c293', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x004', '大气道狭窄', 'dqdxz', 'daqidaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dfaf41fe9045e06d15bc74912a17cce', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.902', '陈旧性肺结核', 'cjxfjh', 'chenjiuxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dfbaf3a56f53d4c301fe062ad2d759f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.600x081', '陈旧性腰肌劳损', 'cjxyjls', 'chenjiuxingyaojilaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dfbc01de8a4b86f3d18c096cb9aaefb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.800x201', '眶部脑膨出', 'kbnpc', 'kuangbunaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dfbf93966d7c13f597edb5e7d7364eb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.200', '大麻沉着病', 'dmczb', 'damachenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dfd4a2f5d1f2426197c63dbb7130aee', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.100x003', '自身免疫性肾上腺炎', 'zsmyxssxy', 'zishenmianyixingshenshangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9dfecb0a37313c63bbad1c738822f404', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.804', '先天性巨十二指肠', 'xtxjsezc', 'xiantianxingjushierzhichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e003ea6f1cd8d63388d437fa5a42c53', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.811', '先天性肘外翻', 'xtxzwf', 'xiantianxingzhouwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e039202ba04c9a9745dd70ffec93e06', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x004', '咽下部囊肿', 'yxbnz', 'yanxiabunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e057b2900b4aa8f9264cd54076d5b78', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.900', '产伤', 'cs', 'chanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e05a650194991cb5ccb1725643e96ee', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.000', '急性子宫旁组织炎和盆腔蜂窝织炎', 'jxzgpzzyhpqfwzy', 'jixingzigongpangzuzhiyanhepenqiangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e061b37b147a03f01958d8976994419', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x816', '臀部继发恶性肿瘤', 'tbjfexzl', 'tunbujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e077935e77510c70acf2cd5777b6afd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E86.x00x003', '细胞外液缺失', 'xbwyqs', 'xibaowaiyequeshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0832c497c180e5a1c27b519b5e6603', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N47.x02', '包皮嵌顿', 'bpqd', 'baopiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e09b0d4833eb42dd18b5bd901624b89', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.411', '手术后败血症', 'sshbxz', 'shoushuhoubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0a479d157e3581da5426c0b85823d4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.101', 'Ⅱ度一型房室传导阻滞', 'ⅱdyxfscdzz', 'ⅱduyixingfangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0a61cb1a88c2315b71b577670b309a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.800x001', '儿童情感交叉擦腿综合征', 'etqgjcctzhz', 'ertongqingganjiaochacatuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0ae3cf98bd97591a2539e93f10b3f6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.000', '腱鞘脓肿', 'jqnz', 'jianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0b788df77a641e40bbc3212f693f54', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x319', '妊娠期前庭大腺囊肿', 'rsqqtdxnz', 'renshenqiqiantingdaxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0dbd3471f3b026aa3c5e681951d9a1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x006', '腕部拇指长屈肌腱损伤', 'wbmzzqjjss', 'wanbumuzhizhangqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e0e40989f6e653d0dc233214f1daf0e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x016', '肝移植后肝静脉回流障碍', 'gyzhgjmhlza', 'ganyizhihouganjingmaihuiliuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e126c43fb74caace763f30b44487acb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.005', '翼腭窝结缔组织恶性肿瘤', 'yewjdzzexzl', 'yiewojiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e132439fe14bebaf56d7ce2d71b2e3e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.403', '子宫病理性收缩环', 'zgblxssh', 'zigongbinglixingshousuohuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e18bb65e34735c5c403d4b000a906c5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.000', '心脏瓣膜假体的机械性并发症', 'xzbmjtdjxxbfz', 'xinzangbanmojiatidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e197abb20167d0d9d4267a85dc948cb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.804†', '腮腺结核', 'sxjh', 'saixianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e19aeebf5c28a3cbbd9b961c7697496', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.003', '鼻溃疡', 'bky', 'bikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e19b72e62b7c46a2be227a5333c500a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.500x002', '食管抗反流装置引起的机械性并发症', 'sgkflzzyqdjxxbfz', 'shiguankangfanliuzhuangzhiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e1c82473335a59eace3cdfbdd3cda7e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.400', '累及体表40%~49%的烧伤', 'ljtb40%~49%dss', 'leijitibiao40%~49%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e20ac41e3c5c5cd985b28715511162e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x002', '皮肤溃疡', 'pfky', 'pifukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e2326cd01c1f3b6307770b17880ad77', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.400x002', '喉部腐蚀伤', 'hbfss', 'houbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e23c5f0f26c24e4f71596792ad17b6e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.200x003', '尿道溃疡', 'ndky', 'niaodaokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e283f75a8d51619402623cf77f51a8c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.301', '皮肤硅肉芽肿', 'pfgryz', 'pifuguirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e2974ae9cc2e6c2a1498474f1fcc309', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.200x001', '甲状旁腺交界性肿瘤', 'jzpxjjxzl', 'jiazhuangpangxianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e29a32fd805e720d1fe3d5fcacf375e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x012', '额颞枕叶脑出血', 'enzyncx', 'eniezhenyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e2a9516b630cd9553d968be4416c547', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.200x003', '有机溶剂引起的中毒性肾病', 'yjrjyqdzdxsb', 'youjirongjiyinqidezhongduxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e2dc6ecf945f418a12550c48022a80b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800', '刺激性接触性皮炎，其他物质引起的', 'cjxjcxpy，qtwzyqd', 'cijixingjiechuxingpiyan，qitawuzhiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e2e843391f5e49b7d6696e045cab49b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.304', '胆总管结石伴急性胆管炎', 'dzgjsbjxdgy', 'danzongguanjieshibanjixingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e2faafbf53faef7ef39bb830b56379e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.001', '睑腺炎', 'jxy', 'jianxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e3039731e2814cbaf3a304b87cadf75', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.501', '臀部结缔组织良性肿瘤', 'tbjdzzlxzl', 'tunbujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e30fb73a104a582ae7ba81b8b658b7b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x014', '重症血管炎', 'zzxgy', 'zhongzhengxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e3842b5afd07e29dda8d9d525a6ee09', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.500x005', '中隔束支传导阻滞', 'zgszcdzz', 'zhonggeshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e3a54779f8bf4b26b63c9c7dec9d5bc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.806', '鼻咽结核，病理(+)', 'byjh，bl(+)', 'biyanjiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e3ae4cf4b0a4eb2ba63af05bcdd9077', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x008', '小脑幕孔上升疝', 'xnmksss', 'xiaonaomukongshangshengshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e3bda1ed524eb174e86a71a31b4484f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x008', '硬脊膜外粘连', 'yjmwzl', 'yingjimowaizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e3e644c0499e854016a53ee68d62c7c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.400x002', '铜化合物中毒', 'thhwzd', 'tonghuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e40e79436a4c6ab1a2538053f4cce2d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.904', '骨脱钙', 'gtg', 'gutuogai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e416fca210ed6ee6a2dfb731530db2d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x839', '松果体继发恶性肿瘤', 'sgtjfexzl', 'songguotijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e4174a580ef09a79b2db1d86c7da5b0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.500', '子宫内翻', 'zgnf', 'zigongneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e438238bd866e7316a65c2ec0eb2bfd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.601', '先天性分叉肋', 'xtxfcl', 'xiantianxingfenchalei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e44297d297fdc0b13143932f8a18e1f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300x009', '与慢性炎症相关弥漫大B细胞淋巴瘤', 'ymxyzxgmmdbxblbl', 'yumanxingyanzhengxiangguanmimandabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e452bb5bc50c347d2d4d0553dbc8a26', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.312', '舌下神经良性肿瘤', 'sxsjlxzl', 'shexiashenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e45aa7e7ce58bfd3a2753f448687234', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.801', '三踝骨折', 'shgz', 'sanhuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e464182195d5c184b7a1baa57398c3a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.803', '遗传性压力易感性周围神经病', 'ycxylygxzwsjb', 'yichuanxingyaliyiganxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e4900499ee5481ce42592e3f58606e1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.000', '典型葡萄胎', 'dxptt', 'dianxingputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e4940e230d9e8cda7631723ebfbe435', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.103', '结核性肺纤维变性，痰培养(+)', 'jhxfxwbx，tpy(+)', 'jiehexingfeixianweibianxing，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e4b6b45da46da923b9d0e630cf8bc62', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.300', '肛瘘', 'gl', 'ganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e4bc16a33400ad8ebe07534f45f3c76', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.000x001', '人工肛门多发性息肉', 'rggmdfxxr', 'rengonggangmenduofaxingxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e4d4fbbbcd81e4a0585f23eb515a6fd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x028', '闭孔神经良性肿瘤', 'bksjlxzl', 'bikongshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e5195a451f0a90a55ad1a096aa1509d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.710', '开放性锁骨、肩胛骨和肱骨多处骨折', 'kfxsg、jjghggdcgz', 'kaifangxingsuogu、jianjiaguhegongguduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e538380d4d37cb52d666726ca932f54', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x025', '1型糖尿病性皮肤硬化', '1xtnbxpfyh', '1xingtangniaobingxingpifuyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e552a5943961b37824413e792f27997', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.001', '拇指完全切断', 'mzwqqd', 'muzhiwanquanqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e59114b5a11e903bac39ff9640687c0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.200x001', '中位产钳术伴旋转的单胎分娩', 'zwcqsbxzddtfm', 'zhongweichanqianshubanxuanzhuandedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e5a2115846f9bf45215c9813e4b76b0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.000x002', '网状组织发育不全', 'wzzzfybq', 'wangzhuangzuzhifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e5d53800c7ad1b940f9ec9789aee802', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.300', '一过性黑矇', 'ygxhm', 'yiguoxingheimeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e60e91ae6b39f0aade0d5f86786e69e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.033†', '髋关节结核性滑膜炎', 'kgjjhxhmy', 'kuanguanjiejiehexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e61b26199b39296f20a616d44224db2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x023', '锁骨下动脉夹层', 'sgxdmjc', 'suoguxiadongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e6347dd8502e4db647f153656985c05', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.004', '脊髓腰段恶性肿瘤', 'jsydexzl', 'jisuiyaoduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e647f8ad2c982d96c67d73328768eba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100', '慢性龈炎', 'mxyy', 'manxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e65860a0070aa2cc5c64b8a076355c8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x012', '急性前膈心肌梗死', 'jxqgxjgs', 'jixingqiangexinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e67f458fbf3d6e364dd101ba9446375', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.309', '骨质增生', 'gzzs', 'guzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e682218524743689f81811d1ae9975c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.200', '非传染性病因的全身炎症反应综合征不伴有器官衰竭', 'fcrxbydqsyzfyzhzbbyqgsj', 'feichuanranxingbingyindequanshenyanzhengfanyingzonghezhengbubanyouqiguanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e6a5fa7ee044818ad03673cfafd6177', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.300x001', '神经鞘脂类代谢障碍', 'sjqzldxza', 'shenjingqiaozhileidaixiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e6d5a9b461e6b4944a088a86f5beb57', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.500', '表皮脱落性痤疮', 'bptlxcc', 'biaopituoluoxingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e6d63ea3e7c8ff0c234b2339eb67e89', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.602', '女性盆腔粘连', 'nxpqzl', 'nvxingpenqiangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e6fda4cb083ba9848c579d684e7b519', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.001', '药物性肝炎伴胆汁淤积', 'ywxgybdzyj', 'yaowuxingganyanbandanzhiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e70a9dcc702bc94fbc2f893d5965558', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x042', '下丘脑错构瘤病', 'xqncglb', 'xiaqiunaocuogouliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e759d48fb401e241f13827d13e987b4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.005', '淋球菌性外阴阴道炎', 'lqjxwyydy', 'linqiujunxingwaiyinyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e78e5f84a29aa0cc5ebc2a958a9210c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.400x003', '卒中后焦虑', 'zzhjl', 'zuzhonghoujiaolv');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e795a6f786be72dd24d9546c713a716', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.400', '在大腿水平的其他和未特指的肌肉和肌腱损伤', 'zdtspdqthwtzdjrhjjss', 'zaidatuishuipingdeqitaheweitezhidejirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e7aee1b88ece844914767fe93e769ec', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x202', '射频消融术后腹膜后血肿', 'spxrshfmhxz', 'shepinxiaorongshuhoufumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e7e473d7e6a34be09228d4e72861669', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.808', '泛影葡胺过敏个人史', 'fypagmgrs', 'fanyingpuanguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e7e836b4de717482ecc6e7a774421f6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.000', '放射性胃肠炎和结肠炎', 'fsxwcyhjcy', 'fangshexingweichangyanhejiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e7fe64cb121c169d21327b3697c7bbf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.818', '灭吐灵过敏个人史', 'mtlgmgrs', 'mietulingguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e814d462616ca345f188d8023cadaad', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.203', '陈旧性颧骨骨折', 'cjxqggz', 'chenjiuxingquanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e81e51ae477afa03c877954827a679b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.805', '气管狭窄', 'qgxz', 'qiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e82e3dec82e1c734a769ba9e6b471dd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x012', '陈旧性正后壁心肌梗死', 'cjxzhbxjgs', 'chenjiuxingzhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e85e0d42103b4e21c56ff4a1719a8ab', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.000', '螨病，其他的', 'mb，qtd', 'manbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e86d8383ec02434f16f5b833a1a8333', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.403', '直肠阴囊皮肤瘘', 'zcynpfl', 'zhichangyinnangpifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e890358e50755ad10894166f5946cfe', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.100x003', '肾移植后肾衰竭', 'syzhssj', 'shenyizhihoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e8dd0c4e524f1dc27a8ed1e7206af4d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.902', '皮肤脓肿', 'pfnz', 'pifunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e8e3fe2ca7c9d62041b29a6e42bd197', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.205', '迷走神经功能亢进', 'mzsjgnkj', 'mizoushenjinggongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e8e4a2f64cb6aa99d1796fba8475d63', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.200x072', '创伤后距骨坏死', 'cshjghs', 'chuangshanghoujuguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e900d20e2bdde1062566eb02fba4983', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.900x006', '颈静脉孔区恶性肿瘤', 'jjmkqexzl', 'jingjingmaikongquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e912b0779911de184d6451a9ff1ada0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B59.x00x002', '卡氏肺孢子菌肺炎', 'ksfbzjfy', 'kashifeibaozijunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e91cf5c7f844fd59618949edf471194', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A93.100', '白蛉热', 'blr', 'bailingre');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e94c7c723efbceecf571989496ba4c2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.900', '子宫非炎性疾患', 'zgfyxjh', 'zigongfeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e95bb2fa417e7a0ffadefb4b0a1c345', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.000', '弥漫性硬化', 'mmxyh', 'mimanxingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e97219333d13e92c8d0b0ffe2b3ac60', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.501', '癔病性抽搐', 'ybxcc', 'yibingxingchouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e992ea629f667e391d361a4a550f6b3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.200', '趾融合', 'zrh', 'zhironghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e9a03583acd22f72c9e3d04336ffddc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.200x002', '先天性肌营养不良', 'xtxjyybl', 'xiantianxingjiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e9cf0eb1e05f482d4a8597de3e4d706', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.600x003', '大腿冻伤伴组织坏死', 'dtdsbzzhs', 'datuidongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e9d61bd1782724377d22c7103947b7c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.500x001', '体表50-59%的腐蚀伤', 'tb50-59%dfss', 'tibiao50-59%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9e9d62a8db2ef895313bd8cd4c382d52', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.101†', '无虹膜青光眼', 'whmqgy', 'wuhongmoqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ea00330619868f0d6e49df7110c662f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.100', '摄入浆果类的毒性效应', 'srjglddxxy', 'sherujiangguoleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ea307cafca5315f3798faa4ee4875e5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x016', '臂神经交界性肿瘤', 'bsjjjxzl', 'beishenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ea3bd334a244413edf37804b902d249', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.200', '大脑后动脉闭塞和狭窄', 'dnhdmbshxz', 'danaohoudongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ea3e01812bfe2b3a8ab9589e5b83a8c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.910', '开放性盆腔器官损伤', 'kfxpqqgss', 'kaifangxingpenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ea66df179485904dc35017044f540fc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.300', '真性组织细胞淋巴瘤', 'zxzzxblbl', 'zhenxingzuzhixibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ea9a2f26e1dcab21f131bb237fbd4a7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.100', '上肢开放性伤口', 'szkfxsk', 'shangzhikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb1c590157c5c6964ecf73b525c60fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900x061', '感染性膝关节炎', 'grxxgjy', 'ganranxingxiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb39352d33d905ebc2a52188c172a79', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x022', '髂内动脉假性动脉瘤', 'qndmjxdml', 'qianeidongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb4d42f71baf7240298990ddbbbd529', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.700', '铍及其化合物的毒性效应', 'pjqhhwddxxy', 'pijiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb51050d8735b12d78a36c7e6cb0108', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x608', '人工关节术后', 'rggjsh', 'rengongguanjieshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb5acfa857cd6977926b478a07e129c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000x011', '深部粟粒疹', 'sbslz', 'shenbusulizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb6240ae61e3512bad4517bfe7ac35b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x104', '孕8周', 'y8z', 'yun8zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb7ad74d6257c73a9921f3689edef7e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.908', '创伤性脑梗死', 'csxngs', 'chuangshangxingnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb8c4616c0f4cf9471741e2876d321a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.301', '胸部皮肤擦伤', 'xbpfcs', 'xiongbupifucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb9108ff310fded55c13c262a68d2a5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.003', '内鼻恶性肿瘤', 'nbexzl', 'neibiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eb96eeacd9126fd4f20b47187c45bbd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.100', '非器质性睡眠过度', 'fqzxsmgd', 'feiqizhixingshuimianguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ebb19938cfc28f82d22c92270188630', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.400', '关节复发性脱位和不全脱位', 'gjffxtwhbqtw', 'guanjiefufaxingtuoweihebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ebc71c7dfefb04463b08d3f0ab81197', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x109', '壶腹术后', 'hfsh', 'hufushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ebfa24ac2cb69a8d20f924b293d5def', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.401', '乳房假体障碍', 'rfjtza', 'rufangjiatizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ec2fd77435dca7ac1f6e2285e598a7e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.100x003', '手术后瘢痕性尿道闭锁', 'sshbhxndbs', 'shoushuhoubanhenxingniaodaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ec43c07d4f58068526ecfe12b1547de', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.400', '与家庭成员失踪和死亡有关，具有潜在健康问题', 'yjtcyszhswyg，jyqzjkwt', 'yujiatingchengyuanshizonghesiwangyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ec7c69f5610a9849040b2d4a49174c0', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.800x001', '医源性脊髓损伤', 'yyxjsss', 'yiyuanxingjisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eca136182cfdd521f6919140209f667', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.000', '先天性无(耳)郭', 'xtxw(e)g', 'xiantianxingwu(er)guo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ece5d06971119cb43860168dbe3a13b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.101', '大脑中动脉瘤破裂伴蛛网膜下隙出血', 'dnzdmlplbzwmxxcx', 'danaozhongdongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ecedeb84f3aec6189a4c03013e9fd39', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.300x001', '输卵管内配子移植', 'slgnpzyz', 'shuluanguanneipeiziyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ed7037914d4516d1200e242b0df23ae', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.200', '化脓性汗腺炎', 'hnxhxy', 'huanongxinghanxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ed78aea289df28a970b0449d4723c99', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.000', '喉蹼', 'hp', 'houpu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ed7afd3e6f5bf4ee0f97e4328c2f4c9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.411', '复发性膝关节脱位', 'ffxxgjtw', 'fufaxingxiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eda318ef206d7c63dbff3fbc31fcd31', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.508', '鼻泪管狭窄', 'blgxz', 'bileiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9edd2f4a8f8058f2a0c8f5d6926e4ea7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.301', '鼻咽底恶性肿瘤', 'bydexzl', 'biyandiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9edd5d0a7b03e8244973217e1b8d7fd7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.900x002', '胰腺内分泌细胞增生', 'yxnfmxbzs', 'yixianneifenmixibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee17ed3a6fb61fa3bf8e483c1e32129', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.500x002', '下肢肌腱损伤后遗症', 'xzjjsshyz', 'xiazhijijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee35010bbe2cfcdfa185306bad51cf2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000x013', '2型糖尿病性酮症酸中毒并昏迷', '2xtnbxtzszdbhm', '2xingtangniaobingxingtongzhengsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee5de2b749a7c014d3cc0f6ef77545b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.501', '可乐定中毒', 'kldzd', 'keledingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee6815c25a72d573df682daf6a0ee77', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.600', '关节炎和肌肉骨骼系统和结缔组织其他疾病家族史', 'gjyhjrggxthjdzzqtjbjzs', 'guanjieyanhejirougugexitonghejiedizuzhiqitajibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee6a42c64ad94d0f2ced845b49542f9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.900x003', '起搏器装置并发症', 'qbqzzbfz', 'qiboqizhuangzhibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee7d0b1de686116161250918d6b86a2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.600x012', '班替综合征', 'btzhz', 'bantizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ee9b4b4812b07ebc629e91318219bbf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x003', '下肢动脉粥样硬化闭塞症', 'xzdmzyyhbsz', 'xiazhidongmaizhouyangyinghuabisaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eeeb42a7c8dc584f42d96db14040c67', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.100', '皮肤诺卡菌病', 'pfnkjb', 'pifunuokajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9eeeca31eb00ea2ba88267575e692c23', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x012', '陈旧性下尺桡关节损伤', 'cjxxcrgjss', 'chenjiuxingxiachiraoguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ef18578e473b36abb6bc5862bbb776a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.101', '急性黄疸型丙型病毒性肝炎', 'jxhdxbxbdxgy', 'jixinghuangdanxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ef64f108eff704df1b872d42975cafe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.600x003', '苯丙胺类兴奋剂所致的遗忘综合征', 'bbalxfjszdywzhz', 'benbinganleixingfenjisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ef6aca0ed1ab34eb9a760338ab2250c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.302', '垂体原位癌', 'ctywa', 'chuitiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9efde775b55db85ee7ca314a1ac5f4c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.802', '高张力胃', 'gzlw', 'gaozhangliwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f018ffd4ba57d0e74f6669e0865911a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.800x002', '先天性甲状旁腺功能减退', 'xtxjzpxgnjt', 'xiantianxingjiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f03025fbf199495c194dfd18d9cbdfa', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.100', '副百日咳博德特杆菌性百日咳', 'fbrkbdtgjxbrk', 'fubairikebodeteganjunxingbairike');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f08fb248f697eff4ba31ed0987db006', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.801', '股骨肉芽肿', 'ggryz', 'gugurouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f0bd4e2de1b7b62caa95fe46c5ec47d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.200x001', '老年钙化性主动脉瓣狭窄伴关闭不全', 'lnghxzdmbxzbgbbq', 'laoniangaihuaxingzhudongmaibanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f0feb851516fdcbda0cf22af3e8035c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.810', '棘突间韧带综合征', 'jtjrdzhz', 'jitujianrendaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f118d04bc058ae6b7ba98b8c1af1f21', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x112', '妊娠合并耳和乳突疾病', 'rshbehrtjb', 'renshenhebingerherutujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f14a7c3fee6bef0618edcdac03ba423', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x006', '手指一度烧伤', 'szydss', 'shouzhiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f14f1775512975f2e5b16787131cd80', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.904', '类风湿性手骨间关节关节炎', 'lfsxsgjgjgjy', 'leifengshixingshougujianguanjieguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f179064a8db5d8da519e07c72c5338d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.900x001', '坏死性脉管炎', 'hsxmgy', 'huaisixingmaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f17db3bcd7991d5b1c6a71f4bdc8bdc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x030', '2型糖尿病性持续蛋白尿', '2xtnbxcxdbn', '2xingtangniaobingxingchixudanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f1f356a16b628757f68a88ed568ecdb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.803', '扁桃体囊肿', 'bttnz', 'biantaotinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f1f7d24a9fca8f28f6f6bae52264746', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.305', '坐骨滑膜囊肿', 'zghmnz', 'zuoguhuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f220fc3e7e6546feb816df0fa9929ae', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.700', '四肢(后天性)长度不等', 'sz(htx)zdbd', 'sizhi(houtianxing)zhangdubudeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f22c73a657fcd173a17fcbc853703a6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.600', '胰良性肿瘤', 'ylxzl', 'yiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f22ceda9845c73819c2aa64e6c0c845', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.802', '策尔韦格综合征', 'cewgzhz', 'ceerweigezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f23db9f24ea22e6fc2b414be4fd50e7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.000', '童年孤独症', 'tngdz', 'tongnianguduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f24739586793a1489bea81ae4e43d4d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.100x002', '凯利-佩特森综合征[Kelly-Parerson综合征]', 'kl-ptszhz[kelly-parersonzhz]', 'kaili-peitesenzonghezheng[kelly-parersonzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f25a2526fba4aa91d2762b4f9ad5d8e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.300x001', '遗忘', 'yw', 'yiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f25c42d2854946039c7119c37ec0277', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.803', '先天性结肠闭锁', 'xtxjcbs', 'xiantianxingjiechangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f26d6013067fdc9ca0fc5ccf62eace3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.701', '骨髓增生异常综合征，伴有5q缺失综合征', 'gszsyczhz，by5qqszhz', 'gusuizengshengyichangzonghezheng，banyou5qqueshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f284e7323cef2ac558f5d8c4e3a2e54', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.815', '胆管消失综合征', 'dgxszhz', 'danguanxiaoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f29a1087345d95257c54d0f025db43a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.104', '上颌前突', 'shqt', 'shangheqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f2c79f41bcd559ad19e8ca63bca50c6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.910', '足皮肤感染', 'zpfgr', 'zupifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f2e62c4def120e4e8d0201a52830398', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x017', '生物瓣膜置换术后功能衰竭', 'swbmzhshgnsj', 'shengwubanmozhihuanshuhougongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f2e959a89a092017e56c1e6805f70d4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.000x001', '胎臀牵引术的单胎分娩', 'ttqysddtfm', 'taitunqianyinshudedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f32321117d23fa973d4d6d527221bc0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.402†', '1型糖尿病性自主神经病变', '1xtnbxzzsjbb', '1xingtangniaobingxingzizhushenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f37ddb5bcdf255ae8ecb26697033186', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.600', '门静脉高压', 'mjmgy', 'menjingmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f38f68955a3a81d5909a1ebfe66cfc8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x010', '开放性外伤术后恢复期', 'kfxwsshhfq', 'kaifangxingwaishangshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3941d2cd11b91cb5a0ac03624406e4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.700x005', '维拉雷综合征', 'wllzhz', 'weilaleizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3b4b5038a25ddd56b098020483c483', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x010', '毛发苔藓', 'mftx', 'maofataixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3caea7817d643e41645f8b7a08b423', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x004', '急性冠状动脉支架内血栓形成', 'jxgzdmzjnxsxc', 'jixingguanzhuangdongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3caf44b75eb9a374517690f7b9b418', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.300', '外阴息肉', 'wyxr', 'waiyinxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3cd639364c519a4e99e2eeecd15a66', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x018', '后天性颞部缺损', 'htxnbqs', 'houtianxingniebuquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3d1eb0fe2b0e8f9dddc0b0de8a7924', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.401†', '肺吸虫病', 'fxcb', 'feixichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f3df10d18288e94907f98ca8fa8f4e5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.800', '口区囊肿，其他的,不可归类在他处者', 'kqnz，qtd,bkglztcz', 'kouqunangzhong，qitade,bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f448400006b8159d70e3ac8129b3d91', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.809†', '结核性心包积液', 'jhxxbjy', 'jiehexingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f45afc6a599322900548d40559c4be0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.000', '传染性病因的全身炎症反应综合征不伴有器官衰竭', 'crxbydqsyzfyzhzbbyqgsj', 'chuanranxingbingyindequanshenyanzhengfanyingzonghezhengbubanyouqiguanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f461f0d84f6b4d26b5584d241ec1f67', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.000', '前房积血', 'qfjx', 'qianfangjixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f465ed0a36cbda4c422fd84bf7ea12a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.800', '持久的心境［情感］障碍，其他的', 'cjdxj［qg］za，qtd', 'chijiudexinjing［qinggan］zhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f4b495197636028d51e51acd7545367', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.000x002', '新型隐球菌肺炎', 'xxyqjfy', 'xinxingyinqiujunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f4be6d9c1117d6855cbd92abb814275', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.200', '肾炎综合征伴有弥漫性膜性肾小球肾炎', 'syzhzbymmxmxsxqsy', 'shenyanzonghezhengbanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f50fe8864d91ad5942a9346e6e12cbe', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.100x003', '除朗格汉斯细胞外的单核吞噬细胞的组织细胞增多症', 'clghsxbwddhtsxbdzzxbzdz', 'chulanggehansixibaowaidedanhetunshixibaodezuzhixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f52e683409cc5f4105bebef762f9d3e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.700', '累及体表70%~79%的烧伤', 'ljtb70%~79%dss', 'leijitibiao70%~79%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f54a46c9a77e77a6c2bf4250d719b4c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100x001', '髋和下肢一度烧伤', 'khxzydss', 'kuanhexiazhiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f56c96960c64f0787b1f9d72aa9833d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.200', '糖酵解酶代谢紊乱性贫血', 'tjjmdxwlxpx', 'tangjiaojiemeidaixiewenluanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f5a1dbe659080254a9f22762ba5d304', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.804', '砷角化病', 'sjhb', 'shenjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f5a449ce3d9bdcec6532f6dca111108', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.500', '阔韧带胚胎性囊肿', 'krdptxnz', 'kuorendaipeitaixingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f6329bf385a7c88e4482b9f3e60e13d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.810', '输卵管旁囊肿', 'slgpnz', 'shuluanguanpangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f6384d397ffe3cd54c15742be4fbd59', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.001', '延髓空洞症', 'yskdz', 'yansuikongdongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f654406dee95a23a1bc18b926c298d1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.701', '颌下腺良性肿瘤', 'hxxlxzl', 'hexiaxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f65e594262cd4ac3b7e7e03a1d408e7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x016', '肾脂肪瘤', 'szfl', 'shenzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f69ed6d011f18e7580e64d6e7fc9bd4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.500x006', '毯样视网膜营养障碍', 'tyswmyyza', 'tanyangshiwangmoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f6a05d2b1cda4c26019b25968610765', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.911', '腹壁软组织损伤', 'fbrzzss', 'fubiruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f6b858270eb1faa37f56b0437414e88', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.800x009', '阴茎水肿', 'yjsz', 'yinjingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f6c5eb8508a507cdc0db34348fa71bf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.001', '产前子痫', 'cqzx', 'chanqianzixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f6ff4473a0ec2f0031fbd6f677b5602', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.902', '硬脑膜外动态未定肿瘤', 'ynmwdtwdzl', 'yingnaomowaidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f713c4865b23be587988a79706c0a11', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.101†', '腺病毒性脑脊髓炎', 'xbdxnjsy', 'xianbingduxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f7338c2cbde62e7ed93a3188880c6d4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.200', '骶髂关节和骶尾关节脱位', 'dqgjhdwgjtw', 'diqiaguanjiehediweiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f73899db429a4e8ea55b8c81376ff6a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.400', '胎儿和新生儿受母体营养性疾患的影响', 'tehxsesmtyyxjhdyx', 'taierhexinshengershoumutiyingyangxingjihuandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f77c3cf01c06e87d2e781afb54b8db8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S59.900', '前臂损伤', 'qbss', 'qianbeisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f7811ada623139de2762ffe1d12558c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.803', '角膜损伤', 'jmss', 'jiaomosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f7aed889657ba9c33c112c300f387d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x510', '孕>42周', 'y>42z', 'yun>42zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f7bb7e44107e33342e300947c3937a7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x011', '眼伴颈三度烧伤', 'ybjsdss', 'yanbanjingsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f82a1d31ceb728e004d46edbca9715e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.301', '化脓性胸椎间盘感染', 'hnxxzjpgr', 'huanongxingxiongzhuijianpanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f833141d3af171a6b4ef1751812a84a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.803', '胆道蛔虫病', 'ddhcb', 'dandaohuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f83d68bc98eaf40ae970763ec989c03', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.200x002', '听功能障碍', 'tgnza', 'tinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f8e9a9bbbf82e5f878dc2c6dd84c024', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.300x003', '二期晚发梅毒疹', 'eqwfmdz', 'erqiwanfameiduzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f903df50e97f7b86aabe8c164030fd5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D06.000', '宫颈内膜原位癌', 'gjnmywa', 'gongjingneimoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f97b6e571f1a49265bc5b110062bc1f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.100x002', '复发性抑郁障碍,目前为伴有躯体症状的中度发作', 'ffxyyza,mqwbyqtzzdzdfz', 'fufaxingyiyuzhangai,muqianweibanyouqutizhengzhuangdezhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f98e775b3d26186e9332dc131877d6e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.200', '枕部脑膨出', 'zbnpc', 'zhenbunaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f993b6f60c9c24ab81845ff56cf4970', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.801', '烧伤后康复治疗', 'sshkfzl', 'shaoshanghoukangfuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('9f99c1d1dd27942dba049732c78530fa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.200', '皮肤和指\\[趾\\]甲念珠菌病', 'pfhz\\[z\\]jnzjb', 'pifuhezhi\\[zhi\\]jianianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa07542e2559bec15a26f39dabaec9d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.900x004', '趾关节粘连', 'zgjzl', 'zhiguanjiezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa365c69e8a5da2d1a59e6f9517f2eb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.214', '口蜂窝织炎', 'kfwzy', 'koufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa3b1a7042bd7023bbdd7116b320cf3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.900x002', '颅脑外伤所致精神障碍', 'lnwsszjsza', 'lunaowaishangsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa5c3f3cd2c5f7f238d078ab5c8a8ae', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.215', '手术后大肠瘘', 'sshdcl', 'shoushuhoudachanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa7da2cc6558f02067552840742fe9e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.312', '义眼座外露', 'yyzwl', 'yiyanzuowailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa7de60dce7ae1338dbaa38caf74fe5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.204', '肠出血', 'ccx', 'changchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa83df9153a151fa842e616274894c4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.801', '肠系膜乳糜囊肿', 'cxmrmnz', 'changximoruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa850894c90553bee5622fe38f2ec90', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000x003', '下背肌肉损伤', 'xbjrss', 'xiabeijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa8a015c6289bd05899543e2faf7e70', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.817', '麻黄素过敏个人史', 'mhsgmgrs', 'mahuangsuguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fa8b699e7f167031636f38b3fb97719', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.600x002', '尺骨茎突骨折伴桡骨远端骨折', 'cgjtgzbrgydgz', 'chigujingtuguzhebanraoguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('9faa1f14fdab554bec0c18470735cd39', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x014', '妊娠合并交界性肿瘤', 'rshbjjxzl', 'renshenhebingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fac6f1f4bd5da6695ff8f6af88d0ad1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.501', '腕关节扭伤', 'wgjns', 'wanguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fada6e647004c24fb23d395563a15e7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.504', '坐骨直肠窝结缔组织良性肿瘤', 'zgzcwjdzzlxzl', 'zuoguzhichangwojiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb0f9cde7017126e4b0cb1ea034f2d8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.003', '急性婴儿期网状内皮细胞增多症', 'jxyeqwznpxbzdz', 'jixingyingerqiwangzhuangneipixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb1dfea0a8191e5ce18c2e008911818', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800x011', '膀胱造瘘口狭窄', 'bgzlkxz', 'bangguangzaoloukouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb40bb5c71837ff3dcf9b8d7bb30829', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x002', '胃癌伴出血', 'wabcx', 'weiaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb4217c4d5b79fed93f4d049dcc8dfb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.403', '脊髓继发恶性肿瘤', 'jsjfexzl', 'jisuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb4a008c9466ef1fccd8e2e45cc35e8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.000', '绝经后出血', 'jjhcx', 'juejinghouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb4e0526e6c2bf35dd57e02abbff9e9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.206', '陈旧性下壁前壁心肌梗死', 'cjxxbqbxjgs', 'chenjiuxingxiabiqianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb576c7275a760e8c947aa2bf69fda2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.104', '回盲部溃疡伴穿孔', 'hmbkybck', 'huimangbukuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb68a8b60567c883065f6d4f10d267c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500x031', '产褥期呼吸系统疾病', 'crqhxxtjb', 'chanruqihuxixitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb820b113caca298cddf5b6dffee263', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000x012', '2型糖尿病性低血糖昏迷', '2xtnbxdxthm', '2xingtangniaobingxingdixuetanghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb8279245c16bc530cd820034e01479', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x081', '腰椎骨折不连接', 'yzgzblj', 'yaozhuiguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fb849738c7f3a18b81d34fc97e3043e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x027', '疱疹性前葡萄膜炎', 'pzxqptmy', 'paozhenxingqianputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fc1a31adfac72e658a159e69f1693f8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.401', '脐带血管前置', 'qdxgqz', 'qidaixueguanqianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fc612c316a99aea1dc8c71a535d287a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.200', '多个部位烧伤，述及的烧伤不超过二度', 'dgbwss，sjdssbcged', 'duogebuweishaoshang，shujideshaoshangbuchaoguoerdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fcc4ce77211419e3d3c8eecdd283137', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.800', '性功能障碍，非由器质性障碍或疾病引起，其他的', 'xgnza，fyqzxzahjbyq，qtd', 'xinggongnengzhangai，feiyouqizhixingzhangaihuojibingyinqi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fcc675099292e14dd009098e7d244f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.200', '房室间隔缺损', 'fsjgqs', 'fangshijiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fcdcb3c2dab1b69b86181ce2e1d79ea', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.600', '足的其他和未特指部位的扭伤和劳损', 'zdqthwtzbwdnshls', 'zudeqitaheweitezhibuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd0b1b2c1e4977e65875fd948e79829', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.700', '淋巴、造血和有关组织其他恶性肿瘤个人史', 'lb、zxhygzzqtexzlgrs', 'linba、zaoxueheyouguanzuzhiqitaexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd0f6c73322b1edce21260deada9358', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.100x001', '异装性恋物症', 'yzxlwz', 'yizhuangxinglianwuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd1bc7c437c644bc16fcb22f61ad5f0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.600', '累及上肢伴有下肢多个部位的浅表损伤', 'ljszbyxzdgbwdqbss', 'leijishangzhibanyouxiazhiduogebuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd1ee7949804baf1f258c8278e0aa50', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.900', '脊髓性肌萎缩', 'jsxjws', 'jisuixingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd3563c2e4ae424214e2c2a22472edb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.200', '器质性妄想性［精神分裂症样］障碍', 'qzxwxx［jsflzy］za', 'qizhixingwangxiangxing［jingshenfenliezhengyang］zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd3ba45a3407f8f162944f1808e4434', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800x003', '眼底动脉硬化', 'yddmyh', 'yandidongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd3c051c690a8d385ad91b7f1ceb593', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x012', '硬膜外继发恶性肿瘤', 'ymwjfexzl', 'yingmowaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd6f6f5a7dd8a3859265a36640f5cc7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.800', '主动脉瘤破裂', 'zdmlpl', 'zhudongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fd837ba6bb24c38a326d66c7dc84f42', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.826', '阴囊溃疡', 'ynky', 'yinnangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fdd174382d448866e51a69cc0cf8e95', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.820', '骨外露', 'gwl', 'guwailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fdd805cb38266a9bcfdb86cc981683c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.000x001', '放射性肠炎', 'fsxcy', 'fangshexingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fde854ace9a7e141e5f8a4ab27ba055', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.102', '突然视力丧失', 'trslss', 'turanshilisangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fdea9847655c3828826851f26192a14', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.400', '颈动脉体恶性肿瘤', 'jdmtexzl', 'jingdongmaitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fdfa8e1e62041776ab996fe9fed485d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.200', '累及体表20%~29%的腐蚀伤', 'ljtb20%~29%dfss', 'leijitibiao20%~29%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fe31184a07247252011808034a81eb8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.300', '脊髓损伤', 'jsss', 'jisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fe5a85059feffeee24d98f4e929cef6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.800x051', '类风湿性髋关节炎', 'lfsxkgjy', 'leifengshixingkuanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9feafb36914a65dbfc527af5ace01625', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.205', '腹膜后淋巴结继发恶性肿瘤', 'fmhlbjjfexzl', 'fumohoulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9feb1ddb6954ab1d2bc0ab46b9d9f20d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.700x002', '胫腓肌腱断裂', 'jfjjdl', 'jingfeijijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('9fef8afd36952966802447babcac3a40', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.800', '新生儿其他特指的呼吸性情况', 'xseqttzdhxxqk', 'xinshengerqitatezhidehuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ff07bd34d06cdcf83025130d2d4d0dc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.101', '房性心动过速', 'fxxdgs', 'fangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ff14bf583a65f8a08e04f011f705491', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x003', '外层渗出性视网膜病[Coats病]', 'wcscxswmb[coatsb]', 'waicengshenchuxingshiwangmobing[coatsbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ff17be39252ff385df53b535924ebc7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.002', '试管婴儿，单胎活产', 'sgye，dthc', 'shiguanyinger，dantaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ff43ee1e7f62c4fc46ba9d12d70b990', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D45.x00', '真性红细胞增多症', 'zxhxbzdz', 'zhenxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ff4bcff62666814da3596a55d5e1567', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.400x001', '足和对侧小腿创伤性切断', 'zhdcxtcsxqd', 'zuheduicexiaotuichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ff7c9064d6b483cd75bbf892f8a04ce', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00', '病毒性疣', 'bdxy', 'bingduxingyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ffc2a2b97b6b099ea4f870092600075', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300', '受压区Ⅳ期压疮', 'syqⅳqyc', 'shouyaquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ffe4494785ef551d6ebcbdddfa3d5e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.400', '共济失调性脑瘫', 'gjsdxnt', 'gongjishidiaoxingnaotan');
INSERT INTO `erm_diagnosis_manage` VALUES ('9ffef8a44245b6df4cbe93fe026fa278', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.200x003', '非毒性多个甲状腺结节', 'fdxdgjzxjj', 'feiduxingduogejiazhuangxianjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a000617ffde47fd2c3df7bffa6ddf3d0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.400', '肾上腺皮质功能减退症，其他和未特指的', 'ssxpzgnjtz，qthwtzd', 'shenshangxianpizhigongnengjiantuizheng，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00077aaa7426e5d9d0ef31a9bcf59c2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.000', '内上髁炎', 'nsky', 'neishangkeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a002f9feeefa877c45ee040b0602e5c7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.000x001', '先天性无胰腺', 'xtxwyx', 'xiantianxingwuyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a003d30d303c0c2402e2e7c87d1674ba', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x370', '糖尿病性胃轻瘫', 'tnbxwqt', 'tangniaobingxingweiqingtan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a003df70ff1a5c2bf3fd86da83b1fff8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.003', '肝性红细胞生成性卟啉病', 'gxhxbscxblb', 'ganxinghongxibaoshengchengxingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00605def13f359b3341331b7fef2b28', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.600', '胃炎，其他的', 'wy，qtd', 'weiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0066552efb9b71e55b2654eb93af4f7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x022', '血行播散性肺结核(复治,多耐药)涂阳培阳', 'xxbsxfjh(fz,dny)typy', 'xuexingbosanxingfeijiehe(fuzhi,duonaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00856aee552a7e236e520844162bbda', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x005', '视网膜病', 'swmb', 'shiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00a83b825340e0febbc23ca5861f510', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x024', '血管交界性肿瘤', 'xgjjxzl', 'xueguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00a8e85cdb10662e48c7496dfd5d764', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.700x001', '癫痫小发作[典型失神发作]', 'dxxfz[dxssfz]', 'dianxianxiaofazuo[dianxingshishenfazuo]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00dcfa72b320089dc9277b42919d240', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.802', '双踝骨折', 'shgz', 'shuanghuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a00e65b1ff500bf2fd71329f6e48214e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.400x011', '非Q波心肌梗塞', 'fqbxjgs', 'feiqboxinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a011f7d8dd21b0b6da7bb3ad1df14f49', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x021', '下肢淋巴水肿', 'xzlbsz', 'xiazhilinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a012e729d2a37ef9433863dcfc8247de', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.003', '臂丛神经麻痹', 'bcsjmb', 'beicongshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a01325336fc30df12ba7a9d6bd02c7ae', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.103', '二尖瓣及三尖瓣关闭不全', 'ejbjsjbgbbq', 'erjianbanjisanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a014a670b63f82d40192eabfcf2a6b75', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.000x002', '牙齿颌面磨损', 'ychmms', 'yachihemianmosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a016173d54e53ec7fb6d00e0a7c106d4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.903', '外阴湿疹', 'wysz', 'waiyinshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a018a9fe68e6a037b9ac2eb292e23699', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x001', '输卵管阻塞性不孕', 'slgzsxby', 'shuluanguanzusaixingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a01b44238cd2b9c915c9a3ae542819e6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.000x053', '头皮血肿机化', 'tpxzjh', 'toupixuezhongjihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a01e3fb0d3dadd381d56da9d0461f23e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T66.x00x001', '放射病', 'fsb', 'fangshebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a01e7735cb2343aafe617fcc7a0fbfae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.800', '骨的其他连续性疾患', 'gdqtlxxjh', 'gudeqitalianxuxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a01fa2aa90559488c44c47f35909bbb2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.005', '伯基特细胞白血病', 'bjtxbbxb', 'bojitexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a020acb1d9dcb73f7cff5a305c067807', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.800x082', '锁骨上区开放性损伤', 'sgsqkfxss', 'suogushangqukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0213b8cbd486e0514e67d4cfb7d33eb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.901', '结肠腺瘤恶变', 'jcxleb', 'jiechangxianliuebian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a022fdc22a8a107efd80032809cdb6dd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.100x003', '胆囊重复畸形', 'dnzfjx', 'dannangzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a02323b7151bc7b382a003c16e83c7c7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.201', '先天性结肠扩张', 'xtxjckz', 'xiantianxingjiechangkuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0239a6d61859d04d994a9f49e49f540', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.808', '盆腔假囊肿', 'pqjnz', 'penqiangjianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0297535d3af821f3f194b89c5b7b685', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.900', '利什曼病', 'lsmb', 'lishenmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a02a08584ffdc5098d9b958b94f5ff14', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.003', '急性胎心型胎儿宫内窘迫', 'jxtxxtegnjp', 'jixingtaixinxingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a02ad3f44629967fc8cb72d7ca75dba1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x023', '1型糖尿病性肾小球硬化症', '1xtnbxsxqyhz', '1xingtangniaobingxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a02b055b0db91df1f04da248949737b1', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.400', '仅为抗麻疹采取必要的免疫', 'jwkmzcqbydmy', 'jinweikangmazhencaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a02c091b6585d25d82ae005678653aca', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.901', '轻度贫血', 'qdpx', 'qingdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0301d5dc673c2ca1ea7a76d6fd40c3e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x307', '先天性移行椎', 'xtxyxz', 'xiantianxingyixingzhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0309368dafc90507206494ac0ae0b17', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R14.x00', '胃肠气胀及有关情况', 'wcqzjygqk', 'weichangqizhangjiyouguanqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0331f4dd02ed95b798333ccab979cf3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.200', '急性结膜炎，其他的', 'jxjmy，qtd', 'jixingjiemoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a03332656e762ea1821fd97f4d41fb68', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.500', '暴露于其他污染，具有潜在健康问题', 'blyqtwr，jyqzjkwt', 'baoluyuqitawuran，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0366743252d6f839d11f0efeed7c5ac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x025', '先天性下肢关节挛缩', 'xtxxzgjls', 'xiantianxingxiazhiguanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0377336178365fef4a6c3c9d9329fde', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.200', '非胸腔手术后的急性肺功能不全', 'fxqsshdjxfgnbq', 'feixiongqiangshoushuhoudejixingfeigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a03aef2fbd2b3c69afa45965a33a45e9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.800x004', '肝内胆管炎', 'gndgy', 'ganneidanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a03ca53e74053aea848bf01597283065', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.402', '先天性寰枢椎畸形', 'xtxhszjx', 'xiantianxinghuanshuzhuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0439570d2be88eac6f73fcab8e5c2b1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.102', '慢性肉芽性鼓膜炎', 'mxryxgmy', 'manxingrouyaxinggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0466e938bffcb671c807ec96e77212e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.900', '性染色体异常,男性表型', 'xrstyc,nxbx', 'xingransetiyichang,nanxingbiaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0481ab3db50f7dfc472c0e09ab17122', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.602†', '1型糖尿病神经病性关节病', '1xtnbsjbxgjb', '1xingtangniaobingshenjingbingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a048777b21d2953f595a1cd6cfde5ad4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.801', '眼睑瘘', 'yjl', 'yanjianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a04b90c01ef99da8dabec6aa7fcb4b7b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.600', '上肢(包括肩)原位黑色素瘤', 'sz(bkj)ywhssl', 'shangzhi(baokuojian)yuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a04d1d0e267275405354e0737fcf7663', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x025', '肢端结缔组织交界性肿瘤', 'zdjdzzjjxzl', 'zhiduanjiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a04f04198590586583ddba05216336c3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.001', '急性肺源性心脏病', 'jxfyxxzb', 'jixingfeiyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a04f06ff40acb405971e3bacd0105489', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.511', '原发性肌肉萎缩', 'yfxjrws', 'yuanfaxingjirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0507d3a3ef4641d6dd4ec6b8a699067', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.900', '软骨疾患', 'rgjh', 'ruangujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a053fe4864ac36c154e8228014735cb4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.700x001', '胸伴腹和下背及骨盆四肢挤压伤', 'xbfhxbjgpszjys', 'xiongbanfuhexiabeijigupensizhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a05518e1d768396ee8a7ae4117360fbe', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.000x003', '饮食性叶酸缺乏性贫血', 'ysxysqfxpx', 'yinshixingyesuanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a058bbb4c353525cce5c8c63adb43009', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.904', '骨骺滑脱', 'ghht', 'guhouhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a05a2bd32da7828aefa5e21308b238d3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.900', '绦虫病', 'tcb', 'taochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a05a3a17fdb9b5ddbfda4ad9b0a138f9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.900x003', '胃食管反流', 'wsgfl', 'weishiguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a05d204002748581adb15e54ddc823d9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.101', '诺如病毒性急性胃肠病', 'nrbdxjxwcb', 'nuorubingduxingjixingweichangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a05e1fbd9558f5a43f39ff0429abf89f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x301', '先天性四肢生长缓慢', 'xtxszszhm', 'xiantianxingsizhishengzhanghuanman');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0603a7c61800d3afdad8c0c944a1d35', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.301', '手术后垂体功能减退', 'sshctgnjt', 'shoushuhouchuitigongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06143b5f57e400707d7d35eed19039e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x002', '髂动脉闭塞', 'qdmbs', 'qiadongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06362e704ed42c884912ddc5d8bf4dd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x013', '2型糖尿病性前期基膜肥厚性肾小球肾病', '2xtnbxqqjmfhxsxqsb', '2xingtangniaobingxingqianqijimofeihouxingshenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0644f63f4cebb502ca9c88a8019a54d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.901', '小腿撕脱伤', 'xtsts', 'xiaotuisituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a065c04cb1902a74f904cc4ca803ddad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.800', '躯干其他特指的损伤', 'qgqttzdss', 'quganqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06620349fd6838431968466e5eefb5f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x003', '腕和手拇指伸肌腱损伤', 'whsmzsjjss', 'wanheshoumuzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0686c70943688acc546a7ac76076296', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.300x001', '催泪性毒气中毒', 'clxdqzd', 'cuileixingduqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0686e629e4ae0f2fb37ec6cf45ef522', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.402', '心因性运动障碍', 'xyxydza', 'xinyinxingyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06907c0ad258b195379cfa5b778173a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q81.900', '大疱性表皮松解症', 'dpxbpsjz', 'dapaoxingbiaopisongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0695603346603df17bd678bc6fb958a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.100', '睑外翻', 'jwf', 'jianwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06ae18f212e8c88dd405250d81e06f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.815', '开放性气管软骨断裂', 'kfxqgrgdl', 'kaifangxingqiguanruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06d111bfde491accc45ac0166e3d2bd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x027', '多发性骨髓瘤(IgAλ型)', 'dfxgsl(igaλx)', 'duofaxinggusuiliu(igaλxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a06e8695c5cdf719cea9d4b685162db2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.003', '肾动脉闭塞', 'sdmbs', 'shendongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a070c642942825d1cff347673f2a4a5e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.000', '瞳孔功能异常', 'tkgnyc', 'tongkonggongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a072f3d0732009ff961f36969ea4d0c2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.802', '肺中下叶恶性肿瘤', 'fzxyexzl', 'feizhongxiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a074074c4f8c52a6c0f3800e2cbb1622', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x018', '继发性肺结核(初治,药物敏感)涂阳培阳', 'jfxfjh(cz,ywmg)typy', 'jifaxingfeijiehe(chuzhi,yaowumingan)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a075754fc96592a218e277e1e1b8bfa4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x520', '腘动脉假性动脉瘤', 'gdmjxdml', 'guodongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0759764faaf861751882ab90c09fc14', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.102', '胫骨头骨折', 'jgtgz', 'jinggutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a077b5824911562325ee464b2aaf3d1c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.903', '颌下腺肿物', 'hxxzw', 'hexiaxianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a07a97e5db604b681ef680b043b54ebe', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.400x003', '肠原性脂肪代谢障碍', 'cyxzfdxza', 'changyuanxingzhifangdaixiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a07aa5f2412d14423ed01e3966a575f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.801', '皮肤改变', 'pfgb', 'pifugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a07bc26be3340acc6acf865e19ac3d9f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.400', '输尿管积水', 'sngjs', 'shuniaoguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('a07c5b398ef2335344c62c8a7765bb44', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.809', '普罗菲谢病', 'plfxb', 'puluofeixiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a07d06bc76cbe5d9851721ee44fb31fe', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.800', '白喉,其他的', 'bh,qtd', 'baihou,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a07d7b2bcde8ad508108865923cb24bb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E86.x00x005', '血容量减少', 'xrljs', 'xuerongliangjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0800d9aeccb9465afc302a1f0bb8d41', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.201', '产科肺栓塞', 'ckfss', 'chankefeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a083dbfa44ee59a231b75273423d7dea', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x857', '胸锁乳突肌血管瘤', 'xsrtjxgl', 'xiongsuorutujixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0846f8eb6d918293b257603012da862', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.203', '十二指肠肿瘤', 'sezczl', 'shierzhichangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08700900552d5b177843e3d2a48d1e1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.300x051', '特发性髋关节软骨溶解症', 'tfxkgjrgrjz', 'tefaxingkuanguanjieruangurongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08895b716bc56e86297f0cb205f5936', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.700x001', '使用大麻类物质引起的残留性精神病性障碍', 'sydmlwzyqdclxjsbxza', 'shiyongdamaleiwuzhiyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a089863298599dfb497b10d8e65218ba', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.700', '血栓性痔', 'xsxz', 'xueshuanxingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08aa6a27e779b4781854fd915ed1cc6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.000', '全染色体三体性，减数分裂不分离', 'qrststx，jsflbfl', 'quanransetisantixing，jianshufenliebufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08b3bd4235da00444729a12ffb38ea2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R61.100', '全身性多汗症', 'qsxdhz', 'quanshenxingduohanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08d31d7d470470a447b0e53fd6d071d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.300x002', '弗雷德里克森高脂蛋白血症I型', 'fldlksgzdbxzix', 'fuleidelikesengaozhidanbaixuezhengixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08df3a0d0147fa4de1ac3aa77d8e8f2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.900x005', '霍乱暴发型', 'hlbfx', 'huoluanbaofaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a08f97c450889ebffe0d3cc51d5d2227', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.603', '人工流产后子宫韧带血肿', 'rglchzgrdxz', 'rengongliuchanhouzigongrendaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a09418880ce3572a14b481bcad67059a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.303', '小脑后下动脉血栓形成', 'xnhxdmxsxc', 'xiaonaohouxiadongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0959cfe8ce8e23b6549172e98deac76', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.600', '脑脊液异常的细胞学所见', 'njyycdxbxsj', 'naojiyeyichangdexibaoxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a09a5a7f251cc95fd3381800826ab979', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.103', '妊娠合并过敏性紫癜', 'rshbgmxzd', 'renshenhebingguominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0a4bf925e1cd5dbdd95b27cac9ade14', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.200x001', '与公共机构的养育有关的问题', 'yggjgdyyygdwt', 'yugonggongjigoudeyangyuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0a6844ef8f8c2bc63dc32b83ff3c3f4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.700', '下肢(包括髋)原位黑色素瘤', 'xz(bkk)ywhssl', 'xiazhi(baokuokuan)yuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0a790e9a3803d51bdf524e435e2450f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.400x002', '与社会工作者不和的有关问题', 'yshgzzbhdygwt', 'yushehuigongzuozhebuhedeyouguanwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0abf9542d83396d40eee0cdc3ca9f10', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.200x008', '陈旧性颧弓颧骨骨折', 'cjxqgqggz', 'chenjiuxingquangongquanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0acea6e6fdd20f901ad317b77832d23', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.900x009', '肾小球病', 'sxqb', 'shenxiaoqiubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0ae96443f1cdebad37f2e4093f5362c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.800x001', '多脏器功能衰竭', 'dzqgnsj', 'duozangqigongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b2bb649940646f0cac9f6468c74fb9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.900', '内部器官的腐蚀伤，其他的', 'nbqgdfss，qtd', 'neibuqiguandefushishang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b5c4491c5df0d67ac302e31b4d744a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.101', '颈椎半脱位', 'jzbtw', 'jingzhuibantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b6f19a807b6057ddada31a928a202f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.701', '接触虱病病虫侵染', 'jcsbbcqr', 'jiechushibingbingchongqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b770e8e99a9927c9ab6005865df284', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x003', '合成植入物植入术后随诊医疗', 'hczrwzrshszyl', 'hechengzhiruwuzhirushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b7fbf78b0e74948b67f7a236c712bc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.100x051', '糖尿病性酮症酸中毒和乳酸性酸中毒', 'tnbxtzszdhrsxszd', 'tangniaobingxingtongzhengsuanzhongduherusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b84170b658c95d6f518f01686ed2e0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.900x001', '腐蚀性物质化学伤', 'fsxwzhxs', 'fushixingwuzhihuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b8df3266eb213fbc10336e25f703b1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.903', '陈旧性胸膜结核', 'cjxxmjh', 'chenjiuxingxiongmojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b99c682daa959ab9f055a0e5f9705e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.103', '移植肾破裂', 'yzspl', 'yizhishenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0b9f515e52e5bad735a6064ec20fcae', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.300', '脑神经良性肿瘤', 'nsjlxzl', 'naoshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0ba1648d2762298a971dd336ee04ed3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.300', '原发性月经稀少', 'yfxyjxs', 'yuanfaxingyuejingxishao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0bb3c8f7712fa71320e5c153ff77be1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.100', '慢性鼓膜炎', 'mxgmy', 'manxinggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c03de7a103803f5511c7ff1a4d1412', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.804', '肌肉囊尾蚴病', 'jrnwyb', 'jirounangweiyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c0a263186ddb893584843fadac9ec4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.201', '妊娠合并淋病', 'rshblb', 'renshenhebinglinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c0ebc3a9bab292410bd3b6b0c5aa54', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.701†', '维生素A缺乏干眼症', 'wssaqfgyz', 'weishengsuaquefaganyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c14d035f850b0c626b953f75b67ccd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.304', '结肠憩室炎', 'jcqsy', 'jiechangqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c2646851c6ae200a2570bac7547290', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.801', '产伤致新生儿头皮水肿', 'cszxsetpsz', 'chanshangzhixinshengertoupishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c46776bb080e7112b770537f11d5c6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.107', '下颌偏斜', 'xhpx', 'xiahepianxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c58a7778c51d36037cafee9c16908d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x003', '妊娠期间质性乳腺炎', 'rsqjzxrxy', 'renshenqijianzhixingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c63ed467b663af8b789bc1836830b8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x006', '腕部拇指内在肌腱损伤', 'wbmznzjjss', 'wanbumuzhineizaijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c6e7bad174d3a4a30d167b0fe1f306', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A90.x00', '登革热\\[古典登革热\\]', 'dgr\\[gddgr\\]', 'denggere\\[gudiandenggere\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c9543cb335a617ed5836b2321c1f0e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.807', '先天性上肢畸形', 'xtxszjx', 'xiantianxingshangzhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0c98114921f9fb9aaf055be7fc498ab', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I37.100', '肺动脉瓣关闭不全', 'fdmbgbbq', 'feidongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0ca65d7a58a7a6eeb9713429e3af63d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M88.000', '颅骨佩吉特病', 'lgpjtb', 'lugupeijitebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0cb9cec270bb62b59175d8c2846b1e1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.301†', '类风湿性关节炎伴多神经病', 'lfsxgjybdsjb', 'leifengshixingguanjieyanbanduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0cbd69f26a5817f77c3e72ace887571', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.400x011', '上肢伴下肢多部位热挤压伤', 'szbxzdbwrjys', 'shangzhibanxiazhiduobuweirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0ce9f1ea83e1904cd05499d0f39caf2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.200', '酒精滥用康复', 'jjlykf', 'jiujinglanyongkangfu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0d3526b4dbfa05c648a5fd260f236bd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.801', '血锂异常', 'xlyc', 'xueliyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0d4706a0f14a59e3c108d56d9072a72', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.900x003', '躯干冻伤伴组织坏死', 'qgdsbzzhs', 'qugandongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0d68b291be7b3f987ec281b72543612', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x061', '慢性不完全性驰缓性截瘫', 'mxbwqxchxjt', 'manxingbuwanquanxingchihuanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0d68d7223dfa38c660186975b31b5c7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.900x001', '海产品中毒', 'hcpzd', 'haichanpinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0d72f4594acd52eab77ee2c21c5b184', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.000x092', '关节风湿病', 'gjfsb', 'guanjiefengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0d8a143f76a4dedf0142418e87599a9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x031', '腹壁二度烧伤', 'fbedss', 'fubierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0daaad5221a162994cc71757c86cb64', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.800x004', '甲状软骨骨折', 'jzrggz', 'jiazhuangruanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0de1d828085d8f0551685acc3cd80c1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.900', '与依赖于照料人员有关的问题', 'yylyzlryygdwt', 'yuyilaiyuzhaoliaorenyuanyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0df6e2b728c9af853f9e60673c44c10', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.800x002', '踝和足挤压伤', 'hhzjys', 'huaihezujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0e01abc929738e7fe321ec913183e87', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.800x002', '肺结核性毁损（组织学＋）', 'fjhxhs（zzx＋）', 'feijiehexinghuisun（zuzhixue＋）');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0e1272fb38846bd86f3e3a905f5d83a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100x007', '费城染色体（Ph1）阳性慢性粒细胞白血病', 'fcrst（ph1）yxmxlxbbxb', 'feichengranseti（ph1）yangxingmanxinglixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0e4eb4b8d5ec785e90e61012286ed0f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.812', '膀胱小梁形成', 'bgxlxc', 'bangguangxiaoliangxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0e76b56a26b746d1e442f764603aff4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x223', '胫后动脉假性动脉瘤', 'jhdmjxdml', 'jinghoudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0e86d9fe5cd8053b4336174b08bf539', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.800', '非风湿性二尖瓣疾患，其他的', 'ffsxejbjh，qtd', 'feifengshixingerjianbanjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0eb3e003a78b3937519d4049e0d3cad', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400x012', '肩胛盂前后方的损伤（SLAP损伤）', 'jjyqhfdss（slapss）', 'jianjiayuqianhoufangdesunshang（slapsunshang）');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0f0108d322edfbe182d791d0d590244', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.200', '早期先天性梅毒', 'zqxtxmd', 'zaoqixiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0f2e58a6c4cd926ebc62c44f62916ad', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.002', '髋关节假体松动', 'kgjjtsd', 'kuanguanjiejiatisongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fa85e5fd9777b98124e6c217878868', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.900', '幼年型髋关节和骨盆骨软骨病', 'ynxkgjhgpgrgb', 'younianxingkuanguanjiehegupenguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fa949c6b66d041227242717a60a5ef', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.200', '尾骨骨折', 'wggz', 'weiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fb1933d1fb9613ff0f609699ee3805', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.102', '冈上肌综合征', 'gsjzhz', 'gangshangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fbe278061467a08d968f86e06e7654', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x021', '冠状动脉搭桥术后并发症', 'gzdmdqshbfz', 'guanzhuangdongmaidaqiaoshuhoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fbe6b2372ac308f7ad8a054f052c00', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.200x006', '颅内巨大动静脉畸形', 'lnjddjmjx', 'luneijudadongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fcaf78a64a017ba6d033124409f7d9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.400', '自身免疫性肝炎', 'zsmyxgy', 'zishenmianyixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0fcc1279b167c14b3949e564f492db4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.601', '眶结缔组织良性肿瘤', 'kjdzzlxzl', 'kuangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a0ff8a1a6bca75ce2b6bcf3761080dab', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.203', '陈旧性前壁心肌梗死', 'cjxqbxjgs', 'chenjiuxingqianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a101cafc907b153c885f5d1ede4d806b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.300x091', '痛风性肾病', 'tfxsb', 'tongfengxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a103b12fdd957715540832f76c025651', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.900x003', '急性鼻窦脓肿', 'jxbdnz', 'jixingbidounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1041ddd3a45e230398fe4d946240e38', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.200x002', '大脑前-前交通动脉瘤破裂伴蛛网膜下腔出血', 'dnq-qjtdmlplbzwmxqcx', 'danaoqian-qianjiaotongdongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1062013de33fc9b727c03743e672980', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.700', '前臂多处开放性伤口', 'qbdckfxsk', 'qianbeiduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a10ced4b5a84bd5bf98225bc45a7b5ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.105', '灰发', 'hf', 'huifa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a10d5c1639d869ce3bf58ad068f7576b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.000', '急性乳突炎', 'jxrty', 'jixingrutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a10dbf77a5209892a08bb411ef521969', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x005', '人工耳蜗植入后电极脱出的后遗症', 'rgewzrhdjtcdhyz', 'rengongerwozhiruhoudianjituochudehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a10e5a3a1613ab0fb913500a759ddde3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.500x003', '唇内面口腔面恶性肿瘤', 'cnmkqmexzl', 'chunneimiankouqiangmianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a10edcdb0a57a7fb56add4860cda052c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.700', '艰难梭状芽孢杆菌性小肠结肠炎', 'jnszybgjxxcjcy', 'jiannansuozhuangyabaoganjunxingxiaochangjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1106c653eddc0f94f2d5b8a08f46b18', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.010', '耳再造术后整形', 'ezzshzx', 'erzaizaoshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a110ec00f0b9ca7c44b87b19d93c1a37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.403', '分娩伴心力衰竭', 'fmbxlsj', 'fenmianbanxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a111271af67eca9d8d1c25153136d5fc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.400x031', '桡肱关节扭伤', 'rggjns', 'raogongguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a11389f95628b12786b6b607f2fa8a58', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.901', '骨骺炎', 'ghy', 'guhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a114590ca8f0a6916c05a91139bd1d48', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.002', '额骨恶性肿瘤', 'egexzl', 'eguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a11751f1421d3d0445d1f72c55bf89a6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.314', '妊娠合并智力障碍', 'rshbzlza', 'renshenhebingzhilizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a11e3d04f8596098faf4493174d34f20', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.300x011', '心内膜心肌 (嗜酸性) 病', 'xnmxj (ssx) b', 'xinneimoxinji (shisuanxing) bing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1204f00beb50a74a7f8be2a1301e0d5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.101', '后天性外耳畸形', 'htxwejx', 'houtianxingwaierjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1233ef346e7e7798380f9f524dbd38a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.900x002', '血管假体装置植入物和移植物的并发症', 'xgjtzzzrwhyzwdbfz', 'xueguanjiatizhuangzhizhiruwuheyizhiwudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a126fb6bbf4eca75c93be58141f02a56', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.504', '腓骨幼年型骨软骨病', 'fgynxgrgb', 'feiguyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1275c1c0764d4d6faca152387771e3a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.424', '妊娠合并左束支传导阻滞', 'rshbzszcdzz', 'renshenhebingzuoshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a129d9b2e51021c9ec3a851d6ab08c8f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.300', '西尼罗河病毒感染', 'xnlhbdgr', 'xiniluohebingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1301fe682ee8ea551f1cfa9ad98d658', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J61.x01', '石棉肺', 'smf', 'shimianfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1305f350b063952e9022bd14b02d7a3', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.100x001', '阿米巴带菌者', 'ambdjz', 'amibadaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1306da9a74af70e482dbbcc86ede0bf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.400x003', '直肠子宫陷凹交界性肿瘤', 'zczgxajjxzl', 'zhichangzigongxianaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1322df271acc4b23c4b6e9712e216d6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.812', '先天性下肢畸形', 'xtxxzjx', 'xiantianxingxiazhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a132f8fc86d3e8af24343b876b3da3fa', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.100', '骨骼肌松弛剂\\[神经肌肉阻滞剂\\]中毒', 'ggjscj\\[sjjrzzj\\]zd', 'gugejisongchiji\\[shenjingjirouzuzhiji\\]zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a133288f498083032d1f3846387e342f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.300x004', '痉挛性颈侧倾', 'jlxjcq', 'jingluanxingjingceqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a134a769c47e7f8d8438282943ed78d5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L64.801', '早老性脱发', 'zlxtf', 'zaolaoxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a137c9e227d2dfe888f1b89af7677a4e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.000x042', '肩关节后脱位', 'jgjhtw', 'jianguanjiehoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a139787d8fd3129fcfdccc2d2939db9e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R35.x00', '多尿', 'dn', 'duoniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a13c81b596ed0f720516de555150820c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.400', '影响尿酸代谢的药物中毒', 'yxnsdxdywzd', 'yingxiangniaosuandaixiedeyaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a143dea37e6bfcdd750f6f16c47603b8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.001', '出血性卵巢滤泡囊肿', 'cxxlclpnz', 'chuxuexingluanchaolvpaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1443d38f089f73dba92a4c51c6749c1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.700', '喷嚏', 'pt', 'penti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a14831ccb19d4b5fa336d48793cc62b6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400x031', '急性完全性痉挛性四肢瘫', 'jxwqxjlxszt', 'jixingwanquanxingjingluanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1492294ea825282fe7356251c071145', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.801', '急性操作后胰腺炎，轻症', 'jxczhyxy，qz', 'jixingcaozuohouyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a14becfe078d7e06884d409110e24ff2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.202', '急性颌下腺炎', 'jxhxxy', 'jixinghexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a14d86b4bfbbdab1d0350215c589b85a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.400x001', '胸后壁浅表损伤', 'xhbqbss', 'xionghoubiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a14ed81b7106a0f737245d99f682d09b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.000', '充血性心力衰竭', 'cxxxlsj', 'chongxuexingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a15244445fadca81b96320a1f071d873', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.800x001', '后天性高铁血红蛋白血症伴硫化血红蛋白血症', 'htxgtxhdbxzblhxhdbxz', 'houtianxinggaotiexuehongdanbaixuezhengbanliuhuaxuehongdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1533e3d3395bc7c81b9ac9a31003050', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.814', '新生儿红斑狼疮', 'xsehblc', 'xinshengerhongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1544852ead5d226060a367086f21608', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.101', 'GM3神经节苷脂沉积症', 'gm3sjjgzcjz', 'gm3shenjingjieganzhichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1544ed88d6eda62355c0486377d5247', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x001', '骨交界性肿瘤', 'gjjxzl', 'gujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1566bef237a2451fa82795ff231857d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x011', '颅内静脉窦静脉炎', 'lnjmdjmy', 'luneijingmaidoujingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1571a55307e65b933e76258f8cd99be', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x018', '狼疮累及胃肠道', 'lcljwcd', 'langchuangleijiweichangdao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1590d17243b491cd35520e812d9f442', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x005', '左室室性心动过速', 'zssxxdgs', 'zuoshishixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a15957d4c9b5f1d9b8826286a531209d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.300', '继发性多发性关节病', 'jfxdfxgjb', 'jifaxingduofaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a15b07a78f1e8cf77bc26a6547e38e92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.001', '生殖器疱疹', 'szqpz', 'shengzhiqipaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a15cc345f4b36b5f810a1f6177c1058c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x051', '股骨纤维结构不良', 'ggxwjgbl', 'guguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a15d09eb72673b72a2ee2c702006d655', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.600x002', '佩伦涅病', 'plnb', 'peilunniebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a15fc482da0e7344e03890bb308e4494', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.500x001', '治疗性氧气中毒', 'zlxyqzd', 'zhiliaoxingyangqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a161e96476a759e9b0510ecf365c602b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.100x011', 'a重链病伴缓解', 'azlbbhj', 'azhonglianbingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a16209275c690f8ad771fb8b8d1a8c3b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x001', '腕和手拇指伸肌和肌腱损伤', 'whsmzsjhjjss', 'wanheshoumuzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1629c28fa45b89848ac6a6e5b3f338c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.801', '鼻硬结病', 'byjb', 'biyingjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a16337b7e508e6813912b770d1c63deb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x081', '胫骨近端骨折', 'jgjdgz', 'jinggujinduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a163a178eb71aee6fdef2c94c784c60d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.811', '先天性结肠憩室', 'xtxjcqs', 'xiantianxingjiechangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a165e8a1ba75de46080bcb41e5e51938', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R99.x01', '死亡', 'sw', 'siwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a16693ae725de5b3d34240f9f386235c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T97.x00x001', '非药用物质毒性效应的后遗症', 'fyywzdxxydhyz', 'feiyaoyongwuzhiduxingxiaoyingdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a16f1592c4aa2dedc0ef2bc68e6dda7c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x004', '肝移植物急性抗宿主病', 'gyzwjxkszb', 'ganyizhiwujixingkangsuzhubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a16f1b4bbf042f9970602124ddd93cf0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.003', '牙龈囊肿', 'yynz', 'yayinnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a17071bb98ea574cbc23f0cde41bda9a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.800x011', '心脏传导系统退行性病变', 'xzcdxttxxbb', 'xinzangchuandaoxitongtuixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1721790fd1d8cec57108d17ee59f6b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.207', '陈旧性膝外侧副韧带损伤', 'cjxxwcfrdss', 'chenjiuxingxiwaicefurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a172f67614187d3aed6106af72168754', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.300', '具有人工喉', 'jyrgh', 'juyourengonghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a177f092d8b40e4a8ab7fd4041164a50', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.801', '先天性耳垂裂', 'xtxecl', 'xiantianxingerchuilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1793f72d3ed1d9b38320ca478a1a2f1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.835', '胃肠道手术后腹泻', 'wcdsshfx', 'weichangdaoshoushuhoufuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1794abd7ce793cfcfe184bbbeacf35f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.700x002', '活组织检查后的孕产妇医疗', 'hzzjchdycfyl', 'huozuzhijianchahoudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a17d6780bd85381a74aaaced0cb08ca0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.828', '输尿管囊肿', 'sngnz', 'shuniaoguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a17dd5df8b010572ed6e295576fe5066', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x001', '鞍区病变', 'aqbb', 'anqubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a17ddd57fe37fff9c913bf778d42df3e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.203', '牙槽嵴萎缩', 'ycjws', 'yacaojiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a17e05743906fa3e9b95190141c3b6e3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.305', '骶尾部痛', 'dwbt', 'diweibutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a182ec5d003ffdc9223e0c0f95e6d914', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.401', '先天性股骨缺如', 'xtxggqr', 'xiantianxingguguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1891f39267e35335a8d78f0bc418b9d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.504', '酸类刺激性接触性皮炎', 'slcjxjcxpy', 'suanleicijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a18bbaf3192650107ab62235dceaa8b8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x034', '肘关节扭伤后遗症', 'zgjnshyz', 'zhouguanjieniushanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a18d0a59149434836bd86c2cdb63f35c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x402', '动脉狭窄扩张成型术后', 'dmxzkzcxsh', 'dongmaixiazhaikuozhangchengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a18dc3a7ecc088fcab79be29f379652f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00', '颅内和椎管内的静脉炎和血栓性静脉炎', 'lnhzgndjmyhxsxjmy', 'luneihezhuiguanneidejingmaiyanhexueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a19120c8d6e39b31e5d35da84cae4419', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.700', '足裂', 'zl', 'zulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a19beef977a17bea49f5a4c12fd70e08', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.001', '肩关节积血', 'jgjjx', 'jianguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a19e78c6e0cb9efaf73f7379cce0dc0c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.100x402', '先天性输尿管闭锁', 'xtxsngbs', 'xiantianxingshuniaoguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a137588f3be12cb8580ab03dcae4a8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.800', '皮肤交搭跨越恶性肿瘤的损害', 'pfjdkyexzldsh', 'pifujiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a147fb946d75e2a2bfb9e516658ac0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.800', '脉络膜其他特指的疾患', 'mlmqttzdjh', 'mailuomoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a25e6132f2689d42b38c3ec9127a57', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.001', '左室流出道狭窄', 'zslcdxz', 'zuoshiliuchudaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a500ee2d6dae79b13348d32b893990', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.200', '增生性视网膜病变，其他的', 'zsxswmbb，qtd', 'zengshengxingshiwangmobingbian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a50589ef51775f9536118f545bf30c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.000', '冯·维勒布兰德病', 'f·wlbldb', 'feng·weilebulandebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a68ba973363aee02049aeebf4c8e70', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.200', '肺功能检查的异常结果', 'fgnjcdycjg', 'feigongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1a9fea55c7ac71eba90eca751a415b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.000', '肾性骨营养不良', 'sxgyybl', 'shenxingguyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1ac6ce5af6422aa46a051487547a3b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.300', '慢性创伤后头痛', 'mxcshtt', 'manxingchuangshanghoutoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1acee913eb23d827807faa25c128e18', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.200', '后纵隔恶性肿瘤', 'hzgexzl', 'houzonggeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1ae605d1f671fef9283bd15d35b401c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.102', '结肠克罗恩病', 'jckleb', 'jiechangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1af506ab1d04dca963a0d8e3cfb8253', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.300', '药物性白内障', 'ywxbnz', 'yaowuxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1b274dbb40bbf130ec7d4c4e62fdf9e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900x006', '迟缓性瘫痪', 'chxth', 'chihuanxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1b35c98c31b25b9b19e2c073026af54', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.806', '后纵韧带骨化', 'hzrdgh', 'houzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1b59f8de5f701c47da3a043ce41898a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x010', '鼻窦曲霉菌病', 'bdqmjb', 'bidouqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1bc6cf59dbf9409467c7369f8f5864c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.200', '中叶，支气管或肺的恶性肿瘤', 'zy，zqghfdexzl', 'zhongye，zhiqiguanhuofeideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1bc7930f1c3d7562869f1c6e2319c4a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.104', '手肌痛', 'sjt', 'shoujitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1bf25ddcfe502499daacd74de59a6bf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.801', '混合性耳聋', 'hhxel', 'hunhexingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1c20669f7150e3a1f82ea2704fbec26', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.800', '脑膜炎球菌感染，其他的', 'nmyqjgr，qtd', 'naomoyanqiujunganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1c31d4f1feb347961f4f2e75cc08e3d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.500', '结核性胸膜炎，未提及细菌学或组织学的证实', 'jhxxmy，wtjxjxhzzxdzs', 'jiehexingxiongmoyan，weitijixijunxuehuozuzhixuedezhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1c3b3ffa7be04422433be894e608c7d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x001', '胰腺胰多肽分泌过多', 'yxydtfmgd', 'yixianyiduotaifenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1c9d41debe870088ea2072ef456f6e3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.100', '足底动脉损伤', 'zddmss', 'zudidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1cc2bfe7a1ca100aa4d7c0754f096ed', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.800x001', '抑郁性木僵', 'yyxmj', 'yiyuxingmujiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1cf572dee3c65641accfae8c9edb9ce', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.000x003', '支气管软骨继发恶性肿瘤', 'zqgrgjfexzl', 'zhiqiguanruangujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1d14dfd29ac37969c4f307d8521ca92', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.200x011', '上肢多部位热挤压伤', 'szdbwrjys', 'shangzhiduobuweirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1d5ef8bca08abd0fb4a11368a2f3b5f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.200', '常规和宗教仪式的包皮环切术', 'cghzjysdbphqs', 'changguihezongjiaoyishidebaopihuanqieshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1d7126cc9d522ea2ffd5ec412e8683c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.200', '坠积性肺炎', 'zjxfy', 'zhuijixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1d7f89ecb69d93bc689a3aec5d0a8d9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.400x001', '药物性头痛', 'ywxtt', 'yaowuxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1d8a43ce3a731f1c4afa8f18eaa75f8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.101', '关节软骨变性', 'gjrgbx', 'guanjieruangubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1d8fb9955d948c25257a1b3414de331', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.800x001', '潜水黑视', 'qshs', 'qianshuiheishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1da10358040a01c049d6e845cd8247a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.400x003', '促胃液素分泌异常', 'cwysfmyc', 'cuweiyesufenmiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1dc0c8e37f10e0452b3670918d89bab', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x025', '骶骨继发恶性肿瘤', 'dgjfexzl', 'digujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1e31e67d4392f5dd5defe9d07379bf0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P51.000', '新生儿脐带大量出血', 'xseqddlcx', 'xinshengerqidaidaliangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1e77c45900a4aedc24ab8c0d600b73a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.000x003', '大腿坐骨神经损伤', 'dtzgsjss', 'datuizuogushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1e9313f4bd1c16bca6252a587bafc2e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.900', '大疱性疾患', 'dpxjh', 'dapaoxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1ed74de640aa3d5f6b4cbdbbb4ec52b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.100', '慢性肛裂', 'mxgl', 'manxingganglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1f2ce56cfaf7acc8cfdbf9c3ad7da5a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x002', '肺门淋巴结炎', 'fmlbjy', 'feimenlinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1f439465dbfcf3d245564036e9ffa4d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.000x003', '坐骨神经粘连', 'zgsjzl', 'zuogushenjingzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1f6ffc1abdac1cc31897fea97233b3c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.801', '肠脂肪垂', 'czfc', 'changzhifangchui');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1fa4ee835ea3b448f8a7ebd36463fc4', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.102', '陈旧性颈椎骨折', 'cjxjzgz', 'chenjiuxingjingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1fa6a524f89cf9be3679152c6158cab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.002†', '抗肾小球基底膜抗体病', 'ksxqjdmktb', 'kangshenxiaoqiujidimokangtibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1fbafbfa34d01c92f4eb9d9356facf8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.609', '关节骨性强硬', 'gjgxqy', 'guanjieguxingqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1fe4eef4889d9d36e94a503b9fb227e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.900', '关节病', 'gjb', 'guanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1fe93d4fd8004c16626e119f9434b55', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800x007', '闭塞性视网膜动脉炎', 'bsxswmdmy', 'bisaixingshiwangmodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a1ff356018b33afcd23327e68d47d1c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.200', '葡萄球菌性先天性肺炎', 'ptqjxxtxfy', 'putaoqiujunxingxiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a200e6be83417c158eba1d3290838a66', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x023', '肺炎性肿块', 'fyxzk', 'feiyanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a202d0229f7ebf88a6d15b8e708a98e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.500', '硬腭和软腭裂伴有单侧唇裂', 'yehrelbydccl', 'yingeheruaneliebanyoudancechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a203cf41c86c9ad8205bb398cd7cd740', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.908', '类风湿性斜颈', 'lfsxxj', 'leifengshixingxiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a204069b470b4eb7accd0475d59832ba', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.101', '颊咬伤', 'jys', 'jiayaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20524fb7815ce64f905267453498640', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.202', '非阵发性室性心动过速', 'fzfxsxxdgs', 'feizhenfaxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20b3c4d2232c794bcf92ed9c942deb2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.000', '羊水过少', 'ysgs', 'yangshuiguoshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20bfe592fde9a5eb09c0318061a0749', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.200x003', '钩甲', 'gj', 'goujia');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20d718d147c8aaaff31d0a00d5f601b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.800x002', '分娩伴子宫壁血肿', 'fmbzgbxz', 'fenmianbanzigongbixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20de7d20e3e910979ad24e5ebc8199a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.800x001', '难治性精神分裂症', 'nzxjsflz', 'nanzhixingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20ed3d3f45817a90421c8f9c6d07739', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.800x011', '电解质紊乱', 'djzwl', 'dianjiezhiwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a20ee248b6f552fea08264427738e700', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x004', 'A型预激综合征', 'axyjzhz', 'axingyujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a211919584751c9d332f9833f14bc61f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x008', '脉络膜前动脉栓塞', 'mlmqdmss', 'mailuomoqiandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a215418430d47ae42cead60027f5820e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B40.300', '皮肤芽生菌病', 'pfysjb', 'pifuyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a215e94aa76dea7a9c0ea8066270af99', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.101', '肥厚型梗阻性心肌病', 'fhxgzxxjb', 'feihouxinggengzuxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a218fed76980286e3d4fe00f195a0a1e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.900', '在踝和足水平的神经的损伤', 'zhhzspdsjdss', 'zaihuaihezushuipingdeshenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a21a7000b1e8ecfaa1b03d1e1ff04a7b', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x131', '股总动脉闭塞', 'gzdmbs', 'guzongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a21cc4df7ba8304f7aae6eae0d45f55e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.800x002', '眼眶粘液囊肿', 'ykzynz', 'yankuangzhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a21ee29c5c55d1cc194e84af32d3e2fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.000x001', '具有电子心脏装置', 'jydzxzzz', 'juyoudianzixinzangzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a21eea02d967c94745c21ae899192c54', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.401', '产褥期发热', 'crqfr', 'chanruqifare');
INSERT INTO `erm_diagnosis_manage` VALUES ('a21f8e60abe0cae915e33213351e0638', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.302', '内侧半月板后角损伤', 'ncbybhjss', 'neicebanyuebanhoujiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2221a6b26bc5d628652b266ac7db6e8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x026', '会阴区乳糜囊肿', 'hyqrmnz', 'huiyinquruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a22286d1669ec68162b4344417044198', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.800x001', '新生儿狼疮综合征', 'xselczhz', 'xinshengerlangchuangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a224161bc82f6e739ec55193b4a3b63d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.801', '不安腿综合征', 'batzhz', 'buantuizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2256a6d57fce591bcef289e52d1c4dc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x616', '腰椎术后', 'yzsh', 'yaozhuishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a22749bc6581197316796c8671a28f97', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.001', '头面部动静脉瘘', 'tmbdjml', 'toumianbudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2299cdf16c65fe85fc54bb256deb530', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.900x006', '婴儿贫血', 'yepx', 'yingerpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a22af7b168c35d324be5fa65add63459', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.002', '大脑中动脉闭塞', 'dnzdmbs', 'danaozhongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a22da5dbc121092ab8ae42c6e4e29960', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x012', '舌息肉', 'sxr', 'shexirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a230b99462d7c9acafba114d36050057', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.200x006', '糖皮质激素紫癜', 'tpzjszd', 'tangpizhijisuzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a233d7d9a6efdb00fdbf69ca05d364ad', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.900', '与心理社会情况有关的问题，具有潜在健康问题', 'yxlshqkygdwt，jyqzjkwt', 'yuxinlishehuiqingkuangyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a23465cb3b9db0a9a5c9ebab377af42e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.810', '开放性心脏特指损伤', 'kfxxztzss', 'kaifangxingxinzangtezhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2349ff7464b1ff0c59669e60f9f545e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.803', '巨直肠', 'jzc', 'juzhichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a234f8b21439c22ea38b119db2e10549', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100', '颌-颅底关系异常', 'h-ldgxyc', 'he-ludiguanxiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2365cc48e6f4221b7173133e5c4d23b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.800', '颌的疾病，其他特指的', 'hdjb，qttzd', 'hedejibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a236693157d847cc84bbe9be8ad4316f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x005', '臂二度烧伤', 'bedss', 'beierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a23930ca053ac033a6c5cfcaa92d329b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.901', '神经皮肤黑变病', 'sjpfhbb', 'shenjingpifuheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a23d59b22838e4b838674e82332aa9e8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.600', '颈动脉体动态未定或动态未知的肿瘤', 'jdmtdtwdhdtwzdzl', 'jingdongmaitidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a23fa239ee3f64366ee66b4d7e85e971', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J40.x00x011', '支气管周围炎', 'zqgzwy', 'zhiqiguanzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a23fb63e7892910a1c62dc93bcf7fb38', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x008', '先天性平衡失调综合征', 'xtxphsdzhz', 'xiantianxingpinghengshidiaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2411e0fd4527abc4e842c42ef0d00ef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x701', '巨膀胱-巨输尿管综合征', 'jbg-jsngzhz', 'jubangguang-jushuniaoguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a243601e3364c3e10083f5e0fe2862b4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.018', '手术后肾出血', 'sshscx', 'shoushuhoushenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2468672c2ebe450c06a1d606573f53a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.102†', '利斯特菌性脑膜脑炎', 'lstjxnmny', 'lisitejunxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24686b6f7da723e0752bc49f3f6a507', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.001', '溃疡性全结肠炎，轻度', 'kyxqjcy，qd', 'kuiyangxingquanjiechangyan，qingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2472389e0dda07291af6243623c3914', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x034', '颈内动脉背侧动脉瘤', 'jndmbcdml', 'jingneidongmaibeicedongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a249098e1d5446368ceaec32d645ab0d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S07.900', '头部挤压伤', 'tbjys', 'toubujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24be0dfa1191e86750ae3e721abfb95', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.800', '风疹伴有其他并发症', 'fzbyqtbfz', 'fengzhenbanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24c8e6cef3af9336c53d5d40b318bf1', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.100', '肺动脉的动脉瘤', 'fdmddml', 'feidongmaidedongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24cb8ad22148c29a38173c0b9d7285d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.600', '器质性情绪不稳定［衰弱］障碍', 'qzxqxbwd［sr］za', 'qizhixingqingxubuwending［shuairuo］zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24e7f34cc51c407d0548385c71f9681', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.900', '胃十二指肠炎', 'wsezcy', 'weishierzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24ef5828280271fdcb75b9392b089d2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.903', '胸骨后结节性甲状腺肿', 'xghjjxjzxz', 'xiongguhoujiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a24f95515c89768b2680b64c4d5f27ab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.801', '原田病', 'ytb', 'yuantianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a250753497c6facc3837b827e2a42a69', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.500x001', '硝基甘油醇中毒', 'xjgyczd', 'xiaojiganyouchunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25141d9ac82cf3cf351ba4ba95e90d5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.700', '下肢(包括髋)皮肤恶性肿瘤', 'xz(bkk)pfexzl', 'xiazhi(baokuokuan)pifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2523a1b783693200ef5e970930c76f8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x015', '腕周围神经和自主神经交界性肿瘤', 'wzwsjhzzsjjjxzl', 'wanzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2524fee91f3e294b408ee4a69223095', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.501', '脉络丛恶性肿瘤', 'mlcexzl', 'mailuocongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a252b3d8575224ebf0974a2b8bab3bea', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.800', '硫胺素缺乏的其他表现', 'lasqfdqtbx', 'liuansuquefadeqitabiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25741662d54c7b28f5255ff30855ac4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.803', '阴道瘢痕', 'ydbh', 'yindaobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a257e44c0b23c8779dc4f2053ae2ef0c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.101', '创伤性桡动脉断裂', 'csxrdmdl', 'chuangshangxingraodongmaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2582a8476f2cb32f432eb049377860c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.000', '腹膜后腔恶性肿瘤', 'fmhqexzl', 'fumohouqiangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a258479feec88b918bf0df8b2bd5421e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.002', '锯齿缘离断', 'jcyld', 'juchiyuanliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25b0127faedc74bac69d5a52b639dc8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.500x001', '与缺乏学习和游戏的体验有关的问题', 'yqfxxhyxdtyygdwt', 'yuquefaxuexiheyouxidetiyanyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25d0b4265501474368cee2973797b4d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.100x022', '淋巴浆细胞性白血病', 'lbjxbxbxb', 'linbajiangxibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25dc36fec992e1ffc866195ca1c426b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.507', '疣状表皮痣', 'yzbpz', 'youzhuangbiaopizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25eb9ce0c080a42107e93c42310e89e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.400x003', '毛细胞白血病', 'mxbbxb', 'maoxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a25f1f83accc6055db2b3de05f376370', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.002', 'IgA肾病，肾小球轻微病变', 'igasb，sxqqwbb', 'igashenbing，shenxiaoqiuqingweibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a26128a357347ec74c7351fc62d2be38', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.100', '卵巢的子宫内膜异位症', 'lcdzgnmywz', 'luanchaodezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a262d9b9d9ac516663bca1a551786390', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.800x003', '十二指肠动脉破裂', 'sezcdmpl', 'shierzhichangdongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a26559591fd5418719c86b997af356f6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.000', '肺诺卡菌病', 'fnkjb', 'feinuokajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a266281c13f6978cef9503c015cb1c6e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.100', '慢性白血病', 'mxbxb', 'manxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a266bdc16c3c12ad1a8d27a7aaf1e839', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100x006', '亚硫酸盐氧化酶缺乏症', 'ylsyyhmqfz', 'yaliusuanyanyanghuameiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a268aa15473e8f64a44738bc7572a424', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.900', '阑尾疾病', 'lwjb', 'lanweijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2694d5b247fba46d9cdeb4e2bd33752', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.000x005', '垂体生长激素瘤', 'ctszjsl', 'chuitishengzhangjisuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2698d1e9d3c1092301355233c993765', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.600', '抗哮喘药中毒，不可归类在他处者', 'kxcyzd，bkglztcz', 'kangxiaochuanyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a269a77844534fd79894616d943f4ab0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800', '腰椎和骨盆其他和未特指部位的骨折', 'yzhgpqthwtzbwdgz', 'yaozhuihegupenqitaheweitezhibuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a269bfb71f123c1d90116885eb5f499d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.504', '高钙尿症', 'ggnz', 'gaogainiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a26c8fd1d4f077810c5262978f489611', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.700', '滤泡性非霍奇金淋巴瘤，其他类型的', 'lpxfhqjlbl，qtlxd', 'lvpaoxingfeihuoqijinlinbaliu，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('a26e6870e1fab24001a94b342f411517', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x041', '臀部一度烧伤', 'tbydss', 'tunbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a26feaa13f73e4188f2756ba930cdc8a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.700', '男性生殖器官标本的异常的组织学所见', 'nxszqgbbdycdzzxsj', 'nanxingshengzhiqiguanbiaobendeyichangdezuzhixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2711b9f370fd610cafcc15575a796ee', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x037', '背部脂肪增多症', 'bbzfzdz', 'beibuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a271de2ec9863c43c3424fe64559d774', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.700x001', '踝和足多处肌肉和肌腱损伤', 'hhzdcjrhjjss', 'huaihezuduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a276cd0981a3e9e8223e1f57f385cf6c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.900', '骨密度和结构的疾患', 'gmdhjgdjh', 'gumiduhejiegoudejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27907339c9d4e233ff289c30eb19b0a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.702', '延髓恶性肿瘤', 'ysexzl', 'yansuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2793ab3c8c7d6ce8d557b8aa6694ec9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.105', '回肠憩室', 'hcqs', 'huichangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27a4efbef1b2b279cb5cc7fd13a426f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x028', '心房畸形', 'xfjx', 'xinfangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27b43302855d8a3aec525b5bf7d8e5c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.100x004', '闪光性暗点', 'sgxad', 'shanguangxingandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27ca19efd85543bd3710dcd21c6ac75', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.602', '手原位黑色素瘤', 'sywhssl', 'shouyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27cb9a62feb0bac3b19acbffa0f4032', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.300x002', '新生儿胃出血', 'xsewcx', 'xinshengerweichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27e1cce83853fc5ec65292cb13ebf51', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.803', '膀胱功能检查异常', 'bggnjcyc', 'bangguanggongnengjianchayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27e243dfffc9fd11569f96ee5d802fe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.200x005', '创伤性晶状体嵌顿', 'csxjztqd', 'chuangshangxingjingzhuangtiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a27e875ee07c08025fbb7a3468276532', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.200', '肾盂积水伴有肾和输尿管结石梗阻', 'syjsbyshsngjsgz', 'shenyujishuibanyoushenheshuniaoguanjieshigengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a280b6e90f1270e12a4005aad23f2f56', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x061', '腓骨骨囊肿', 'fggnz', 'feigugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a281fd6451f4150ae46e09a50c5f1e00', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x009', '局灶性癫痫半侧阵挛性发作', 'jzxdxbczlxfz', 'juzaoxingdianxianbancezhenluanxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a286107fe4f94ede5dce4c4efd34c7ce', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.004', '胆囊周围脓肿', 'dnzwnz', 'dannangzhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a287043fea829d064800d584974ccb53', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x111', '妊娠合并眼和附器疾病', 'rshbyhfqjb', 'renshenhebingyanhefuqijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a28907b9dab61227da47188a86e6394f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.802', '气管瘢痕', 'qgbh', 'qiguanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a28b7ea46c8a6bde529cab1ceaee1b41', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.607', '结核性渗出性胸膜炎，病理(+)', 'jhxscxxmy，bl(+)', 'jiehexingshenchuxingxiongmoyan，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a290d13880451824e881b90423635286', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.800x001', '皮肤变应性肉芽肿病', 'pfbyxryzb', 'pifubianyingxingrouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a29111c4d28c152321eeab2e75d064fd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.302', '涉及髂胫带弹响膝', 'sjqjddxx', 'shejiqiajingdaidanxiangxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2934e67053925096559c7aa7dd33813', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x002', 'II型心房扑动', 'iixxfpd', 'iixingxinfangpudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a294fd6e3f25633d490f786649b633e2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.100x003', '血管性头痛', 'xgxtt', 'xueguanxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a29566fd60e8b727b7f875fe329f260a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x013', '玻璃体内晶状体皮质残留', 'bltnjztpzcl', 'bolitineijingzhuangtipizhicanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2958e41384e9263386bb3bdc926767c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.200', '前交通动脉的蛛网膜下出血', 'qjtdmdzwmxcx', 'qianjiaotongdongmaidezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a297efdd64aabab45f6b3fbe4c049477', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.801', '阴茎阴囊恶性肿瘤', 'yjynexzl', 'yinjingyinnangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a0255205f504ca2dd1a4a24b3ea6d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.800', '非毒性甲状腺肿，其他特指的', 'fdxjzxz，qttzd', 'feiduxingjiazhuangxianzhong，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a06d029e61a1d1bd74a2cfab88b799', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.100', '爬行动物类毒液的毒性效应，其他的', 'pxdwldyddxxy，qtd', 'paxingdongwuleiduyededuxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a074254ed84d3616c26687fe1d588e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.500', '皮肤黏蛋白沉积症', 'pfndbcjz', 'pifuniandanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a0c3138c39d5e3b91b462d15f6ad2a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x021', '膝关节后十字韧带扭伤', 'xgjhszrdns', 'xiguanjiehoushizirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a418e88d4af392f95a1abef215523a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.200', '累及上肢多个部位的脱位、扭伤和劳损', 'ljszdgbwdtw、nshls', 'leijishangzhiduogebuweidetuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a4b5c923f00d5dbfff41247abb2c9e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.500', '使用可卡因引起的精神性障碍', 'sykkyyqdjsxza', 'shiyongkekayinyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2a8af1ecd20e066c14f58d57cffab8d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.900', '泌尿生殖道内异物', 'mnszdnyw', 'miniaoshengzhidaoneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2b11c819fafe0aa4613e6d8620ee1bb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.400', '新生儿短暂性心肌缺血', 'xsedzxxjqx', 'xinshengerduanzanxingxinjiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2b2c28fd963b264df858f7173225298', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.201', '通气功能障碍', 'tqgnza', 'tongqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2b38afaea580dba5d700f1f04eee502', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.500', '结肠脾曲恶性肿瘤', 'jcpqexzl', 'jiechangpiquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2b4de0a5021a89ea2f033a009142a49', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.700x001', '眼部腐蚀伤伴眼球破裂', 'ybfssbyqpl', 'yanbufushishangbanyanqiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2b5990c5c0b527cd6222b23b2e2bb2e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x016', '肝动脉闭塞', 'gdmbs', 'gandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2b835c41014dcf51e02816f28f42d0e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.401', '频发性期外收缩', 'pfxqwss', 'pinfaxingqiwaishousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2bb8b259bf5f0ed558320b00f3972a1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.200', '升结肠恶性肿瘤', 'sjcexzl', 'shengjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2bd757200b98c62da1910b50be0d3cf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.905', '胃黏膜病变', 'wnmbb', 'weinianmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2bfc3fec8ccfbe75117ca73713a38a9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.400', '施莫尔结', 'smej', 'shimoerjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2c1279c7540042f69bb3ba71fbc826f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.400', '颈椎扭伤和劳损', 'jznshls', 'jingzhuiniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2c209df0507b8872fdded091bae91a4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.005', '头颈部瘢痕修复', 'tjbbhxf', 'toujingbubanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2c350b4c4d8e2a7708bbb940acf0cf0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.100x004', '脊髓电子神经刺激器引起的机械性并发症', 'jsdzsjcjqyqdjxxbfz', 'jisuidianzishenjingcijiqiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2c5bae862341679e04d10e5a856602b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.803', '肺上下叶恶性肿瘤', 'fsxyexzl', 'feishangxiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2c7711c3eef53d09d7c55fcfcf32b6c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.200x001', '新生儿甲状腺功能减退症', 'xsejzxgnjtz', 'xinshengerjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2d37c0835cc12a8ff9fbd198324e06a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x046', '小肠血管瘤', 'xcxgl', 'xiaochangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2db9d84f652372b2ee490aea86ebeda', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.004', '二尖瓣狭窄伴主动脉瓣狭窄关闭不全', 'ejbxzbzdmbxzgbbq', 'erjianbanxiazhaibanzhudongmaibanxiazhaiguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2dcdd577ae52909e4d46a8596be3f98', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.301', '腹膜子宫内膜异位症', 'fmzgnmywz', 'fumozigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2dce0cb1a793ad2409b208c4ae3f6bf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.604', '足痛', 'zt', 'zutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2dcf823ca67b15be8a4918494a1fb23', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.811', '膈下囊肿', 'gxnz', 'gexianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2dd392b65714c814a3b274940951955', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300x014', '结核性直肠瘘', 'jhxzcl', 'jiehexingzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2ddb2717de04c7e4c7a0bd6bf3acba3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.300x002', '手术后肠道狭窄', 'sshcdxz', 'shoushuhouchangdaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2de60f08c6c58fcb940c2dd2f8dff56', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x005', '操作中肠损伤', 'czzcss', 'caozuozhongchangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2e165b81cd4bbbd592dc4475fe79cee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.301', '尾骨痛', 'wgt', 'weigutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2e17aa1650f2174ad976dff6c0b4060', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000', '淋巴水肿，不可归类在他处者', 'lbsz，bkglztcz', 'linbashuizhong，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2e2167e2b29ab543a95b88509f67924', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.801', '恶性肿瘤靶向治疗', 'exzlbxzl', 'exingzhongliubaxiangzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2e8ac76103c24172ffa03394b069086', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.800x004', 'R-R长间歇', 'r-rzjx', 'r-rzhangjianxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2ea29a72442ef0b6ffb73e87c06eb82', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x008', '垂体炎', 'cty', 'chuitiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2eb4f732b42d1f25cfa0ac378010085', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.900x001', '前臂神经损伤', 'qbsjss', 'qianbeishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2ec930367e40d13844cc33b9b8b1f02', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.100x005', '额窦肉芽肿', 'edryz', 'edourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2ee82ca60c80f57d093e103eed159a0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.101', '臀位分娩', 'twfm', 'tunweifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2f1a40fde7d4f27d55de8ac2f44522b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900', '肾和输尿管的疾患', 'shsngdjh', 'shenheshuniaoguandejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2f1fbd8d5420f1c5d3417e1d62bc4bb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.200x006', '回旋状脉络膜萎缩', 'hxzmlmws', 'huixuanzhuangmailuomoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2f480928d77921122ba2c4bd4faf959', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.005', '干燥性喉炎', 'gzxhy', 'ganzaoxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2f49ea5417e637c908126d1b7cba45b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.805', '低分子右旋糖酐过敏个人史', 'dfzyxtggmgrs', 'difenziyouxuantangganguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2f4e129f928e1d265c22a3db9efe2f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.503', '冠状动脉-右心房瘘', 'gzdm-yxfl', 'guanzhuangdongmai-youxinfanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2fee8aaac24bd41ae7c6554cbf0f1bb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.900', '鼻咽恶性肿瘤', 'byexzl', 'biyanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a2ff9e7d68d5886349115efa9309627a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.100x002', '踝部一度烧伤', 'hbydss', 'huaibuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a300151b5debd409299dd4d2798db54d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.800', '在小腿水平的其他肌肉和肌腱损伤', 'zxtspdqtjrhjjss', 'zaixiaotuishuipingdeqitajirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a300844b081d36c4bf819fd4d77f28b8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.300', 'EB病毒遗传缺陷反应后的免疫缺陷', 'ebbdycqxfyhdmyqx', 'ebbingduyichuanquexianfanyinghoudemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a30170efd4fe23fe893732f09d913001', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.724', '自然杀伤/T细胞淋巴瘤', 'zrss/txblbl', 'ziranshashang/txibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a302cefcf784d0ea2715fea729fe1185', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.800x002', '胎儿心律失常', 'texlsc', 'taierxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a302e8f870fea3b8dc2a7669d8bdefe0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.300', '先天性多发性关节弯曲', 'xtxdfxgjwq', 'xiantianxingduofaxingguanjiewanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a306c271524cfe80782e477211d7e666', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.807', '精神源性痛经', 'jsyxtj', 'jingshenyuanxingtongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a307fc23aef02d7f02ac5e941156ced2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x017', '1型糖尿病性前期持续性微白蛋白尿', '1xtnbxqqcxxwbdbn', '1xingtangniaobingxingqianqichixuxingweibaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a30b501a0adc92cc205e108422d6fac5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.400', '胎儿和新生儿受异位妊娠的影响腹腔妊娠', 'tehxsesywrsdyxfqrs', 'taierhexinshengershouyiweirenshendeyingxiangfuqiangrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a30e1ab0debc47ff962a8fb96faaf13c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.900x011', '单侧股疝，不伴有梗阻或坏疽', 'dcgs，bbygzhhj', 'dancegushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('a30e650bd85467ca83d742a3d14c24a7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x004', '手掌烧伤', 'szss', 'shouzhangshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a312e48aca99ee3be82a4b42ef36bcb2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.202', '念珠菌性趾甲炎', 'nzjxzjy', 'nianzhujunxingzhijiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a314aed7ee5bb3f389eeb757ae875c1c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.200', '迟缓性神经病性膀胱，不可归类在他处者', 'chxsjbxbg，bkglztcz', 'chihuanxingshenjingbingxingbangguang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a315d7d5ae42912c07cc38823d03e8de', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.101', '出血性内痔', 'cxxnz', 'chuxuexingneizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a316c0be3cd73e4eff54fdfcc948f142', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.500', '累及喉和气管及肺的腐蚀伤', 'ljhhqgjfdfss', 'leijihouheqiguanjifeidefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a316f5965b7b6c20a75aee6796f748a0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700', '操作后的血管并发症，不可归类在他处者', 'czhdxgbfz，bkglztcz', 'caozuohoudexueguanbingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3177aacc3a0af2ba43c4e5a494cfc85', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.801', '先天性腭咽闭合不全', 'xtxeybhbq', 'xiantianxingeyanbihebuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a319d61c4358a437a96cf16747d109b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x031', '梗阻性无精子症', 'gzxwjzz', 'gengzuxingwujingzizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a31b395624894ba4b63d0cfc32a7089d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.100x002', '伴有精神分裂症症状的急性精神病性障碍,不伴急性应激反应', 'byjsflzzzdjxjsbxza,bbjxyjfy', 'banyoujingshenfenliezhengzhengzhuangdejixingjingshenbingxingzhangai,bubanjixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a31b50a4ac8ce75fba11a997fb55fdb0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.001', '上肢擦伤', 'szcs', 'shangzhicashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a320d49a0a2fdd48542dbfeddb8ed7fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500x003', '皮管移植状态', 'pgyzzt', 'piguanyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a322111b95d88d4e81cb4e188563c7ef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.000', '神经衰弱', 'sjsr', 'shenjingshuairuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3249d3bd6c86583ab60e01368cbdc83', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.500', '康复措施个人史', 'kfcsgrs', 'kangfucuoshigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a32618bd392193d64399b0c1365171e7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.605', '输尿管狭窄伴有感染', 'sngxzbygr', 'shuniaoguanxiazhaibanyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3273272419277fe87b80ccdfce3f46a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x016', '产褥期乳腺炎哺乳困难', 'crqrxybrkn', 'chanruqiruxianyanburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a32791456a1727601fedfde3dab1b571', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.100x005', '小肠憩室', 'xcqs', 'xiaochangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a32c256fa83db560f837232fd17fb70b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.700x002', '踝部多处开放性损伤', 'hbdckfxss', 'huaibuduochukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a32de44ca5e43b304e14f7d47616e5eb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.004', '重症肌无力，中度全身型', 'zzjwl，zdqsx', 'zhongzhengjiwuli，zhongduquanshenxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a32e81e42b5d34c20b4143c56bfc52b2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.301', '肺门淋巴结结核', 'fmlbjjh', 'feimenlinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a32f9b113c2553051e0b65fedec6865c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200', '下肢其他骨折的后遗症', 'xzqtgzdhyz', 'xiazhiqitaguzhedehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3319a3399ba7e4c3cdda144df40ac25', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.900', '具有功能性植入物', 'jygnxzrw', 'juyougongnengxingzhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a33201f30620cb054ad6ade524470d3e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.300x007', '脊髓血肿', 'jsxz', 'jisuixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a334a331b37f4f2f25b93c355cf51ea4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00x010', '掌疣', 'zy', 'zhangyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a337237593c3caba84cc9bb65897a4d2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.002', '颈部结缔组织和软组织恶性肿瘤', 'jbjdzzhrzzexzl', 'jingbujiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a339062106bdb4c22642d1b1b05913f3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.800x001', '臀部浅表损伤', 'tbqbss', 'tunbuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a34223f4b3c10db9fc88d22cf1bbf71e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.101', '慢性子宫内膜炎', 'mxzgnmy', 'manxingzigongneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a345fde9ad750de512508f0781af8851', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.500x001', '眼内肌麻痹', 'ynjmb', 'yanneijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a34b96eb4d8c7e9f44a55f00b339c281', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.100x002', '碘缺乏相关性多结节性胸骨后甲状腺肿', 'dqfxgxdjjxxghjzxz', 'dianquefaxiangguanxingduojiejiexingxiongguhoujiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a34e89e7e93cea21a1d1e8d3e5fd8f4d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.006†', '干燥综合征性肾小管间质肾炎', 'gzzhzxsxgjzsy', 'ganzaozonghezhengxingshenxiaoguanjianzhishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a351e963ce6ad98e07f48442980d8c60', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.301', '先天性喉囊肿', 'xtxhnz', 'xiantianxinghounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3551d4fd49e2c4522a9f3d47be124c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.900', '输卵管炎和卵巢炎', 'slgyhlcy', 'shuluanguanyanheluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a35b14d6bda2c102ead9da7f54b79b69', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.101', '痉挛型脑性瘫痪', 'jlxnxth', 'jingluanxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a35f49466efeeb8b63ebc0e17c59b980', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300x002', '腓侧肌群肌肉损伤', 'fcjqjrss', 'feicejiqunjirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3606af435a33769274d870d2489249b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.500x004', '肛周皮肤原位黑色素瘤', 'gzpfywhssl', 'gangzhoupifuyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3606c0e378444667b97bcb47f5fd64c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.100', '外阴原位癌', 'wyywa', 'waiyinyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36281413c3acbb672daa7390b06ccbb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.900', '类风湿性关节炎', 'lfsxgjy', 'leifengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36a2c4e86f4e1b5bb6d3d40275d1863', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x016', '绿甲综合征', 'ljzhz', 'lvjiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36bf07492747c67aea81d67bf148bda', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.800x002', '身体复合部位的扭伤', 'stfhbwdns', 'shentifuhebuweideniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36c40225b224aa8fdef111f57c7f7db', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.900', '子痫', 'zx', 'zixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36dfd598d966fbd46b50dc06e4c0fea', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.505', '脾扭转', 'pnz', 'piniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36e56b91ee79cbebee4c9c40898b303', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.300', '胎儿和新生儿的脑室内(非创伤性)出血', 'tehxsednsn(fcsx)cx', 'taierhexinshengerdenaoshinei(feichuangshangxing)chuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36e660013a6a28522ca178868a68d9d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.800x012', '上臂开放性损伤伴骨折', 'sbkfxssbgz', 'shangbeikaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a36f7435c2a641bc4f724124d2846b8d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.300', '手术后吸收不良性骨质疏松伴有病理性骨折', 'sshxsblxgzssbyblxgz', 'shoushuhouxishoubuliangxingguzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a372febf6b74d4b3a68c9b4549207be1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700', '喉的其他疾病', 'hdqtjb', 'houdeqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a376bd7674f2602978346b2285b9c561', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.802', '指肌腱粘连', 'zjjzl', 'zhijijianzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a377bfc003850db60b33042364845507', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.500x003', '脓血便', 'nxb', 'nongxuebian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a377dd6901442ad63829d6d92774d120', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.400', '硬膜外出血', 'ymwcx', 'yingmowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a37c664dc465e2059d6c824fda248fad', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.403', '上肢皮肤脓肿、疖和痈', 'szpfnz、jhy', 'shangzhipifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a37d7cfba37963bd1459343929638504', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.300', '肛门和肛管原位癌', 'gmhggywa', 'gangmenhegangguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a380038a22478308f68d3e3f9c9ad1bb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x051', '肱骨远端T型骨折', 'ggydtxgz', 'gongguyuanduantxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38193da4a0a0022dd895392a333e516', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.901', '肛管良性肿瘤', 'gglxzl', 'gangguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3830210e0a4dfea1918bc37040606d3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.800', '动物源性细菌性疾病，其他特指的，不可归类在他处者', 'dwyxxjxjb，qttzd，bkglztcz', 'dongwuyuanxingxijunxingjibing，qitatezhide，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3848cba0f8b5903ccfd50751f1a7f81', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.800x009', '韧带内妊娠', 'rdnrs', 'rendaineirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38769f25882041bebdd88d68a802f5f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.500', '肺的异位组织', 'fdywzz', 'feideyiweizuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38bc4a4db26616d48f3a8ac356fde2f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x401', '滥用维生素', 'lywss', 'lanyongweishengsu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38ca94f3f55a7dc96d865c0b92ad830', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.100', '咽喉出血', 'yhcx', 'yanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38cb5a69868496f7b7a1759bbef523c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.101', '低丙种球蛋白血症', 'dbzqdbxz', 'dibingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38d360dc23add1c75f8198a7e4b1515', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.400', '器官、系统和组织标本的异常的免疫学所见，其他的', 'qg、xthzzbbdycdmyxsj，qtd', 'qiguan、xitonghezuzhibiaobendeyichangdemianyixuesuojian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38d69b6f73bb226ee26d1a6b6f5b26d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.802', '结核性鼻窦炎，病理(+)', 'jhxbdy，bl(+)', 'jiehexingbidouyan，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38ef71e8f67695f715aa2f5e74b376c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.500x002', '肝小静脉闭塞', 'gxjmbs', 'ganxiaojingmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38f9654a92e76028dcdd1257dc9a2e7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.200', '掌浅动静脉弓损伤', 'zqdjmgss', 'zhangqiandongjingmaigongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a38ff1ebf3c1d5848ccc97ad140c7335', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.800x001', '新生儿高血糖症', 'xsegxtz', 'xinshengergaoxuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a390f3fc3ef4cb21949a7aa13036ecba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.102', '单纯性性腺发育障碍症', 'dcxxxfyzaz', 'danchunxingxingxianfayuzhangaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a39272e5c84cf78ab13c0e8462faa514', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.300', '发育异常性髋关节病，其他的', 'fyycxkgjb，qtd', 'fayuyichangxingkuanguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3938ed00444f82a0c6f56c6997d14fd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.300', '高血糖素分泌增多', 'gxtsfmzd', 'gaoxuetangsufenmizengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a39479e8ddf677a230459c9144fbb988', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x833', '面部继发恶性肿瘤', 'mbjfexzl', 'mianbujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a396ac7f3a735f9271d98976b01f5737', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.100x011', '指结缔组织良性肿瘤', 'zjdzzlxzl', 'zhijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a39766b054f28f5d107852847377860e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100', '腰部脊髓其他损伤', 'ybjsqtss', 'yaobujisuiqitasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a39ac013f073abd1e6c8b5af34c1d7ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.005', '硬结性痤疮', 'yjxcc', 'yingjiexingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a09ac984f7f39f853869b5f03daddb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.718', '上肢肿瘤', 'szzl', 'shangzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a244edf54bb9694a34fa109f582499', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H46.x01', '球后视神经炎', 'qhssjy', 'qiuhoushishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a3ace3b2255ceac0c3862d1836de84', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.400', '使用挥发性溶剂引起的戒断状态伴有谵妄', 'syhfxrjyqdjdztbyzw', 'shiyonghuifaxingrongjiyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a551dfba93e2dced8989d339592c0c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.204', '咬合异常', 'yhyc', 'yaoheyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a5c177a91614368cdb3263613d1e59', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x015', 'KillipIII级', 'killipiiij', 'killipiiiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a62aca5ed338b8a34919292414f812', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.200', '鼻开放性伤口', 'bkfxsk', 'bikaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3a89b95d8a45f1415a1bd18080cdcda', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.600', '黑色素形成减少的其他疾患', 'hssxcjsdqtjh', 'heisesuxingchengjianshaodeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3aa41f09ca224929af89707c9f70dea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.002', '睾丸退化', 'gwth', 'gaowantuihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3aae98a8d3520d9d60d7aa43cddeef9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.900', '血浆蛋白异常', 'xjdbyc', 'xuejiangdanbaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3ac4bf3c4f55a9793d22e39461a8c9e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R75.x00x001', '人类免疫缺陷病毒阳性[HIV阳性]', 'rlmyqxbdyx[hivyx]', 'renleimianyiquexianbingduyangxing[hivyangxing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3ad16d7e664d7719b6364354ae66d82', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.200', '使用烟草引起的依赖综合征', 'syycyqdylzhz', 'shiyongyancaoyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3aded8f0739f4cb982883aca4d48120', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x920', '糖尿病性无菌性肌坏死', 'tnbxwjxjhs', 'tangniaobingxingwujunxingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3af54e585e2b8ea5906a606f751a026', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.300', '罗阿丝虫病', 'lascb', 'luoasichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3b595ecbaa8b2f85bc7871d46926c85', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.900', '巩膜疾患', 'gmjh', 'gongmojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3bdf0db7d3bba35ee5020f403da67fb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.200x011', '脐带缠绕', 'qdcr', 'qidaichanrao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3bfa755590210d779aed115f3938cd1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.303', '跖骨良性肿瘤', 'zglxzl', 'zhiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3bfabc603ad0ac37c8ce8f2a5da105a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.900', '女性生殖道息肉', 'nxszdxr', 'nvxingshengzhidaoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c4fe23f3030de602d11d6ce3d6b269', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.100', '心脏外科手术后的其他功能性障碍', 'xzwksshdqtgnxza', 'xinzangwaikeshoushuhoudeqitagongnengxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c5beb721433c887d7f09a310e38810', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T12.x10', '开放性下肢骨折', 'kfxxzgz', 'kaifangxingxiazhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c74a5d5715ea9ee07ca563a036f9ab', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.502', '泪囊良性肿瘤', 'lnlxzl', 'leinangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c8136f854944141ee5af4a15756d85', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x001', '恶性心内膜炎', 'exxnmy', 'exingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c8604ade0553334832685ec6b16c89', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.800x006', '高乳酸血症', 'grsxz', 'gaorusuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c946c333b9601fec03e8b49745ff29', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.300x001', '乳腺内下象限恶性肿瘤', 'rxnxxxexzl', 'ruxianneixiaxiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3c9eabf3c2bee890cd6e17adb386ff4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.800x002', '食管颈部及胸部恶性肿瘤', 'sgjbjxbexzl', 'shiguanjingbujixiongbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3cb2c2bf309ae4f7f89a704dad38595', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.100x001', '普通变异型免疫缺陷伴显著的免疫调节的T细胞疾患', 'ptbyxmyqxbxzdmydjdtxbjh', 'putongbianyixingmianyiquexianbanxianzhudemianyidiaojiedetxibaojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3cd274cfb76fbd62d8540301e2f4f1f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.900x002', '淋巴组织增生', 'lbzzzs', 'linbazuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3cfb43b482798897fb7fafb874d0cc3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.901', '脂性肾病', 'zxsb', 'zhixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3d150309fa45ee259abe4620f29668f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x001', '发作性肌阵挛', 'fzxjzl', 'fazuoxingjizhenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3d4b0145a7989623a0a397c4c806042', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.709', '腹腔插管感染', 'fqcggr', 'fuqiangchaguanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3d74c910b7ec2102ca8ca3b5cd05897', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.102', '颞骨骨折', 'nggz', 'nieguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3d82223ede379f93c1224a4d5c6b3e5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.900x002', '关节软骨良性肿瘤', 'gjrglxzl', 'guanjieruanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3db1015206abad49cc64d4ef04a326b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.000x021', '下肢浅表水疱', 'xzqbsp', 'xiazhiqianbiaoshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3dc9f37a12cd79930ffeb599dd430c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.200', '新生儿其他的暂时性甲状腺功能疾患，不可归类在他处者', 'xseqtdzsxjzxgnjh，bkglztcz', 'xinshengerqitadezanshixingjiazhuangxiangongnengjihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3dcfa57c0a18c40752a3334a216e726', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.800', '垂体功能亢进，其他的', 'ctgnkj，qtd', 'chuitigongnengkangjin，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e11741c5a39a0d73e83faae3af0eaf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.600', '关节僵硬，不可归类在他处者', 'gjjy，bkglztcz', 'guanjiejiangying，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e2947de807c8eaeecbeaa491f1f577', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.200', '迷走神经疾患', 'mzsjjh', 'mizoushenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e3a2425102ca580338833b331d8f88', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.800x002', '脾静脉栓塞', 'pjmss', 'pijingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e3b2aaa1a1b747093c9213706a1808', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x042', '膝关节后十字韧带完全断裂', 'xgjhszrdwqdl', 'xiguanjiehoushizirendaiwanquanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e5dded3d56bf8d448429a0dc9336d2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.600', '胸段背痛', 'xdbt', 'xiongduanbeitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e7876146ac89eae5a1c59e694b0fd8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.100x001', '牙龈增生', 'yyzs', 'yayinzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e8560838dec5b60f3e8740cb51c453', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.900', '人工造口的维护', 'rgzkdwh', 'rengongzaokoudeweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3e889ccd8898ead35f1c27e639893ab', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.104', '急性化脓性阑尾炎伴周围脓肿', 'jxhnxlwybzwnz', 'jixinghuanongxinglanweiyanbanzhouweinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3eec510013356c0474c0de02f21ac21', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.304', '二尖瓣主动脉瓣及三尖瓣狭窄关闭不全', 'ejbzdmbjsjbxzgbbq', 'erjianbanzhudongmaibanjisanjianbanxiazhaiguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f09c288e185163d3e97884da459734', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.305', '肝内胆管结石伴胆管炎', 'gndgjsbdgy', 'ganneidanguanjieshibandanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f18218a7b4c0f4e568848867777c13', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.200', '新生儿(播散性)利斯特菌病', 'xse(bsx)lstjb', 'xinshenger(bosanxing)lisitejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f192377a2404eac1be917441cbae24', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.000x005', '流行性乙型脑炎极重型', 'lxxyxnyjzx', 'liuxingxingyixingnaoyanjizhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f25caddbf4b6bc21ce4b39f96ad8fc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.101', '肠系膜动脉狭窄', 'cxmdmxz', 'changximodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f2aa0875b56d8532ba1934a016c0ed', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x004', '急性ST段抬高型心肌梗死', 'jxstdtgxxjgs', 'jixingstduantaigaoxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f3c8cb166417524d7250f1333b8c3d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.001', '强迫性思维', 'qpxsw', 'qiangpoxingsiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f560ee031c4b29ccd1490439d6d2d6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.400', '咽的衣原体感染', 'ydyytgr', 'yandeyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3f78a0238ffa1f97b90f7f1524fb9be', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.101', '排尿踌躇', 'pncc', 'painiaochouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3fa20aac56138b85e7810dbb9828629', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x030', '癌性脑膜炎', 'axnmy', 'aixingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3fb7790cf240223e2a17cb5e2552bfd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.302†', '念珠菌性外阴阴道炎', 'nzjxwyydy', 'nianzhujunxingwaiyinyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a3fdded13a09a802416c2d4ce4dfc939', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.703', '跖骨头不全骨折', 'zgtbqgz', 'zhigutoubuquanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4010af9f5dd5a8980539ecfacdf3845', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900x013', '舌的非损伤性缺损', 'sdfssxqs', 'shedefeisunshangxingquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a402e87b00972d8b724360058de141e2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100x081', '胫腓关节脱位', 'jfgjtw', 'jingfeiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a404696fe85c2649717d7483fcbc9e9e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.408', '手骨间关节肿胀', 'sgjgjzz', 'shougujianguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a40546aa257fba3154087784a343062a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.800x003', '恶性肿瘤分子靶向治疗后的随诊检查', 'exzlfzbxzlhdszjc', 'exingzhongliufenzibaxiangzhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('a406c7dd0faea9642bf7d350430866a1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.300', '进行性骨干发育异常', 'jxxggfyyc', 'jinxingxingguganfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a406d1948ecc1a0734347c3429b58aed', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.300', '使用镇静剂或催眠剂引起的戒断状态', 'syzjjhcmjyqdjdzt', 'shiyongzhenjingjihuocuimianjiyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a407307b80757ac3d735d7c2dd490977', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x021', '软组织感染', 'rzzgr', 'ruanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a40743a68ca81303db25c46429036fa1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x002', '双侧腕关节骨性关节病', 'scwgjgxgjb', 'shuangcewanguanjieguxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a408b182705858f9cf01e1cfb9c60328', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.100x001', '胆囊结石伴胆囊炎', 'dnjsbdny', 'dannangjieshibandannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a409bd508abaa0198c80340eaa07245e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.900x005', '先天性颌骨畸形', 'xtxhgjx', 'xiantianxinghegujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a40ccb539f4666869a59e83367f516cd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.800x091', '脊椎半切综合征', 'jzbqzhz', 'jizhuibanqiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a410dc5014044e9687daf78557330fca', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.100x004', '先天性膝关节发育不良', 'xtxxgjfybl', 'xiantianxingxiguanjiefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a41119c57cbab0a377402954363d634a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L59.900', '与辐射有关的皮肤和皮下组织疾患', 'yfsygdpfhpxzzjh', 'yufusheyouguandepifuhepixiazuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a412a44e7a8be7fa784b66a24379f2d3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.500', '与儿童据说受家族以外人员的性虐待有关，具有潜在健康问题', 'yetjssjzywrydxndyg，jyqzjkwt', 'yuertongjushuoshoujiazuyiwairenyuandexingnvedaiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a415a6ad6b399bc23a1762d445856e10', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x102', '骶骨病变', 'dgbb', 'digubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4179a9abdb3513474517185e17d053c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x005', '足踝区Ⅳ期压疮', 'zhqⅳqyc', 'zuhuaiquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4179cbdf522854e04e3800406523d37', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x002', '先天性下腔静脉入左房', 'xtxxqjmrzf', 'xiantianxingxiaqiangjingmairuzuofang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a41bf6be8372bcf4d5e43c6e4d0d9c49', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.000', '威尔逊-米基迪综合征', 'wex-mjdzhz', 'weierxun-mijidizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a41c41938cf3748909c188714abbf8c6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.100', '乳房中央部恶性肿瘤', 'rfzybexzl', 'rufangzhongyangbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a41dd7debb87c1e51339c512bac08e1d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x01', '弥漫性泛细支气管炎', 'mmxfxzqgy', 'mimanxingfanxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a41e9c4a1fce5f66f6f16563fa12b551', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400x004', '肩胛区腐蚀伤', 'jjqfss', 'jianjiaqufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a41ed4cd4c3de91043e3db8d70adeaa1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.001', '完全性葡萄胎', 'wqxptt', 'wanquanxingputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a421928b410c6f93d69d5da795d6b16e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x012', '错合畸形安氏Ⅱ类', 'chjxasⅱl', 'cuohejixinganshiⅱlei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4245bcc6348d02082e5c29488414efa', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.400x003', '双侧大脑动脉狭窄', 'scdndmxz', 'shuangcedanaodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4279c907fa18abd5534c41b49ad20e8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.803', '肺黏液栓塞', 'fnyss', 'feinianyeshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a42811585ec275fb20d48376295bd535', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.900', '醇的毒性效应', 'cddxxy', 'chundeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a42e8369f46c63734454deb84de6c663', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.800x011', '可逆性缺血性神经功能缺损  ', 'knxqxxsjgnqs  ', 'kenixingquexuexingshenjinggongnengquesun  ');
INSERT INTO `erm_diagnosis_manage` VALUES ('a42f70d420b302ab89bd03fb03410165', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x012', '颈外动脉栓塞', 'jwdmss', 'jingwaidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a433969a85a115959d942e5084dc11eb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x007', '毛发移植状态', 'mfyzzt', 'maofayizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4350fa91e673c5e078ec39133fa6392', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.107', '运动性外斜视', 'ydxwxs', 'yundongxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a435450dc96a281a45397de489755fec', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x014', '1型糖尿病性背景性小动脉瘤视网膜病', '1xtnbxbjxxdmlswmb', '1xingtangniaobingxingbeijingxingxiaodongmailiushiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a436b9e2d9a618d9aa2c4971862c47cf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.301', '氟牙症', 'fyz', 'fuyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a437074aca8a554dd6476ccd6a3511fd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N86.x00x001', '宫颈营养不良性溃疡', 'gjyyblxky', 'gongjingyingyangbuliangxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4389eb3ecc1793e3e6e576e6f07b0b7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.200x002', '陈旧性关节结核', 'cjxgjjh', 'chenjiuxingguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a43ffdbc7f07d6eb47c32156de28e3db', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.300', '肌束震颤', 'jszz', 'jishuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a440ecc414587e7ff5d244c630b630ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.000', '诵读困难和失读(症)', 'sdknhsd(z)', 'songdukunnanheshidu(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a444dddc954cc601b33f744ca615941c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.803', '高直位难产', 'gzwnc', 'gaozhiweinanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4451bc5cf8591faee1eb2e08e0c86d9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F93.100', '童年恐怖性焦虑障碍', 'tnkbxjlza', 'tongniankongbuxingjiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a44560f78388ca7e38a23d23a467d84c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.900', '牙发育疾患', 'yfyjh', 'yafayujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a44b7041aae00598cc3c98c8face5840', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.310', '蓝趾综合征', 'lzzhz', 'lanzhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a44ba782c751862bd14075403f3be897', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K01.000', '埋伏牙', 'mfy', 'maifuya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a44c1b742b5a4ea498b38675e51f6ef3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.200', '急性消化性溃疡伴有出血和穿孔', 'jxxhxkybycxhck', 'jixingxiaohuaxingkuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a44cc4c56bfe182ef938a575986e031a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x091', '肛门三度腐蚀伤', 'gmsdfss', 'gangmensandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a45841d8c09ef3d78054527dae59678c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.500', '异常的体重增加', 'ycdtzzj', 'yichangdetizhongzengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('a45c91cc836054bd6a993e4502180eb3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x009', '手部指内在肌腱损伤', 'sbznzjjss', 'shoubuzhineizaijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a45ca06d5d6ad10638d34f505c0e573e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.800', '人工造口状态,其他的', 'rgzkzt,qtd', 'rengongzaokouzhuangtai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a45dd1406b4fcc4eb529fb1d8265da61', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.300', '腹壁、下背和骨盆冻伤伴有组织坏死', 'fb、xbhgpdsbyzzhs', 'fubi、xiabeihegupendongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a45f67dbbf58e615160247809b5ac47d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.603', '晶状体穿通伤', 'jztcts', 'jingzhuangtichuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4607cbd38da983e2d800210db8ae916', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.023', '结核性肺纤维变性，病理(-)', 'jhxfxwbx，bl(-)', 'jiehexingfeixianweibianxing，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4662c28c5ad82334f7cc029dd650a0d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.600x001', '臂创伤性切断', 'bcsxqd', 'beichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a46a90eb925f9103ad8f0ab846d3e0d4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.000', '葡萄球菌性关节炎和多关节炎', 'ptqjxgjyhdgjy', 'putaoqiujunxingguanjieyanheduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a46aaa63d22a0024efadc916807129b8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.803', '急性重叠型黄疸型病毒性肝炎', 'jxzdxhdxbdxgy', 'jixingzhongdiexinghuangdanxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a46b24438e01ff6013a15d35cc6e1f6e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x808', '眼硅油残留', 'ygycl', 'yanguiyoucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a46ed398226ae262dd11d9a72c86a2b3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200x003', '右室室性心动过速', 'yssxxdgs', 'youshishixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a46f3ad43985de7f48e0cc37cd2b5505', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.900', '眼前段先天性畸形', 'yqdxtxjx', 'yanqianduanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a471f2cfe63239e9bff2a2be3ba5f015', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.901', '大脑变性', 'dnbx', 'danaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a47530b9b0471f73553470516a2fcd1e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x007', '心室预激', 'xsyj', 'xinshiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a477504f5e4ff588c2d12ee5ecdc128c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.106', '上腔静脉综合征', 'sqjmzhz', 'shangqiangjingmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4786e5347452391ff38b7b408703795', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.000', '发育性牙源性囊肿', 'fyxyyxnz', 'fayuxingyayuanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a47afb755e0b49fb21977739903b91fc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x005', '舌畸形', 'sjx', 'shejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a47f90ea65309731af553a481a9ee74e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.806', '眼睑水肿', 'yjsz', 'yanjianshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a480703f725935282c6f2e39144692ab', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.806', '子宫肌层囊肿', 'zgjcnz', 'zigongjicengnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4817764f130c040976aebd87984ad08', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P25.801', '新生儿肺大疱', 'xsefdp', 'xinshengerfeidapao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a481ee50cf0ce5f4bf89657c64f90a2a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x051', '骨错构瘤', 'gcgl', 'gucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4823a60bae55fd4797a203af8385b2a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.302', '眼铜屑沉着病', 'ytxczb', 'yantongxiechenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a483902bfd88c1d73e459c1fa9e6e02b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.300', '腺苷脱氨酶［ADA］缺乏', 'xgtam［ada］qf', 'xiangantuoanmei［ada］quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a483be8fe36bb77e24e131e1c3c72155', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.300', '马尾损伤', 'mwss', 'maweisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a485bb84c5e4c67038ede073b47239b2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.702', '精索良性肿瘤', 'jslxzl', 'jingsuoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48825e1d1e2e5b00a1bb1e6ef56a26b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.000', '局限性脑萎缩', 'jxxnws', 'juxianxingnaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48969648f14ce0b7f9f29a1f553d259', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.900', '学习技能发育障碍', 'xxjnfyza', 'xuexijinengfayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4896a0139cb447ba91b18d3ddd9ff14', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.000x003', '静脉曲张合并溃疡', 'jmqzhbky', 'jingmaiquzhanghebingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48a9769f40edf6e4aed8a335d731b37', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.901', '脑脊膜肿瘤', 'njmzl', 'naojimozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48f202e54b38a576aca306c22730b28', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800', '心肌病，其他的', 'xjb，qtd', 'xinjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48f75675708efd97457be45c01bc9e0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x505', '孕38周', 'y38z', 'yun38zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48f7d5393db262b776a90d797c4dbd4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.900x003', '急性肾功能不全', 'jxsgnbq', 'jixingshengongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a48f931bfb878f8380e24c717a06acdb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x015', '慢性肾衰竭(肾功能不全)合并继发性甲状旁腺功能亢进', 'mxssj(sgnbq)hbjfxjzpxgnkj', 'manxingshenshuaijie(shengongnengbuquan)hebingjifaxingjiazhuangpangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('a49208bb6ff9ef0e981801366f66b7c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.000', '克兰费尔特综合征，核型47XXY', 'klfetzhz，hx47xxy', 'kelanfeiertezonghezheng，hexing47xxy');
INSERT INTO `erm_diagnosis_manage` VALUES ('a492cbd02ee07c63dd9fcb1eaa584ebb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.100', '重度视力缺损，双眼', 'zdslqs，sy', 'zhongdushiliquesun，shuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a493727bdfc8b5eba37f6632a2e87e56', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.601', '先天性腓骨缺如', 'xtxfgqr', 'xiantianxingfeiguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4953f71ea31802d2af4f05f07340db3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.100', '脑幕下的良性肿瘤', 'nmxdlxzl', 'naomuxiadeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4964f559c14791ecae5797cfa1f5f5d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.013', '手术后胆管出血', 'sshdgcx', 'shoushuhoudanguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a496fa64c331eaa1ed7feeb0ece03f1d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x017', '慢性肾衰竭(肾功能不全)合并贫血', 'mxssj(sgnbq)hbpx', 'manxingshenshuaijie(shengongnengbuquan)hebingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a498c3dfb6022850f97c87a6faa13ef4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.400', '用超声波和其他物理学方法对胎儿生长迟缓的产前筛查', 'ycsbhqtwlxffdteszchdcqsc', 'yongchaoshengboheqitawulixuefangfaduitaiershengzhangchihuandechanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('a499ef73015ae70524384fbb7427b57a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.100', '胃手术后综合征', 'wsshzhz', 'weishoushuhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a49c4372d1cf8e832c103b3f809a951b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.000x002', '劳力初发型心绞痛', 'llcfxxjt', 'laolichufaxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a49caa5ecd37cbfa8d2c9c42d118a635', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.000x011', '颈总动脉损伤', 'jzdmss', 'jingzongdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a49e1dc59613cf8257092044656647bd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.300', '甲状旁腺功能亢进症', 'jzpxgnkjz', 'jiazhuangpangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a05b049233da78e1e73b2e8a7e18d7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.502', '胆绞痛', 'djt', 'danjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a1b8e095d60518ac2a8eb6409c40b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.500x001', '慢性侵袭性甲状腺炎', 'mxqxxjzxy', 'manxingqinxixingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a1c7bd63b4a30337b578c6f3d91ce9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400x041', '股骨髁间骨折', 'ggkjgz', 'gugukejianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a23c18f06f760cd3cd515cd367e5c2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.105', '基底动脉瘤', 'jddml', 'jididongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a2eaf9f5b85e442a709e78f154c7f8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400', '基底动脉的蛛网膜下出血', 'jddmdzwmxcx', 'jididongmaidezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a46e06d08daa4c8496b421e3d9e2d6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x004', '颈周围神经和自主神经交界性肿瘤', 'jzwsjhzzsjjjxzl', 'jingzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a49b41410c38004d341c135f207dbe', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.103', '硬脊膜外脓肿', 'yjmwnz', 'yingjimowainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a523038387c593c1cec8796ce11e69', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.400x011', '上肢肌挛缩', 'szjls', 'shangzhijiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a5494335764de18df6d5b40ba76a2f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.600', '心耳异构', 'xeyg', 'xineryigou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a5e01ef2a3bc9e4436488cb001e92a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.000x003', '颈髓恶性肿瘤', 'jsexzl', 'jingsuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4a931f8a4990b5a60916a929a5d00ce', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.100x001', '肾积水伴输尿管狭窄', 'sjsbsngxz', 'shenjishuibanshuniaoguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4ab8ce3ba99f9e6466a496232c1eedb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.500', '呼吸道合胞体病毒急性支气管炎', 'hxdhbtbdjxzqgy', 'huxidaohebaotibingdujixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4b09275f99c71ed530cc2ddfb1a92b5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.400', '操作后卵巢功能衰竭', 'czhlcgnsj', 'caozuohouluanchaogongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4b0f9986b927e53db416d3b1796d677', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.703', '脾动态未定肿瘤', 'pdtwdzl', 'pidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4b398bd0975eca26f81fe67740062d6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x016', '胸壁结缔组织交界性肿瘤', 'xbjdzzjjxzl', 'xiongbijiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4b635385c1badc5399d03f0d97d7bb5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.200', '乳房萎缩', 'rfws', 'rufangweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4b6ae0d61c92f1de26e6987be67dfef', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.300', '排卵期出血', 'plqcx', 'pailuanqichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4b79213370ff72308bae43165536ddf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.803', '蝶窦息肉', 'ddxr', 'diedouxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4be790df83870539e7a14c53a0b0410', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.003†', '腰椎间盘突出伴脊髓病', 'yzjptcbjsb', 'yaozhuijianpantuchubanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4c1c14ecdde9241d3d9739ff6ed420c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.203', '职业性牙腐蚀', 'zyxyfs', 'zhiyexingyafushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4c337f74011aada2a9e2dd5c2c45b32', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.801', '根尖囊肿', 'gjnz', 'genjiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4c4570dfb322ddfbfbe4daef939f63f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.503', '创伤性子宫动静脉破裂', 'csxzgdjmpl', 'chuangshangxingzigongdongjingmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4ca40d44977f7290daa8306627c4afe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x013', '酸性磷酸脂酶缺乏', 'sxlszmqf', 'suanxinglinsuanzhimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4cb1d3d3140785cd30ae9691ef830f2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800x001', '口服避孕药性高血压', 'kfbyyxgxy', 'koufubiyunyaoxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4cbdfe6f6ed9daa080727e550a3fbcd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.704', '纤维织炎', 'xwzy', 'xianweizhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d04449509d10afbdc1c77ce7179e52', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.100x001', '大腿热挤压伤', 'dtrjys', 'datuirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d18a5940a7de09e9075127df6ab728', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.100x001', '中度精神发育迟滞,显著的行为缺陷,需要加以关注或治疗', 'zdjsfycz,xzdxwqx,xyjygzhzl', 'zhongdujingshenfayuchizhi,xianzhudexingweiquexian,xuyaojiayiguanzhuhuozhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d507cff422c05ebb0be900c2743679', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.604', '外耳道支架短缩', 'wedzjds', 'waierdaozhijiaduansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d527a9f746694dcdd768998956a129', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.000', '易性症', 'yxz', 'yixingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d55b956ebd41a0cadd71cbd963189d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.003†', '肺出血肾炎综合征相关肾小球肾炎', 'fcxsyzhzxgsxqsy', 'feichuxueshenyanzonghezhengxiangguanshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d59a6a529dc93f1c1818cef309e8b0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x051', '2型糖尿病性新生血管性青光眼', '2xtnbxxsxgxqgy', '2xingtangniaobingxingxinshengxueguanxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4d6d9b501c312d510cce73d73a1c0d7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.802', '肠系膜上动脉动脉瘤', 'cxmsdmdml', 'changximoshangdongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4daaa1ac53227c9b5bc2e10ef78f0a5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.900', '结缔组织和软组织恶性肿瘤', 'jdzzhrzzexzl', 'jiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4db81102315cdca3fae3ae15c40755a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.001', '上肢再植术后感染', 'szzzshgr', 'shangzhizaizhishuhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4dbeb5e5e232dda49160a4a25fce801', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.510', '妊娠合并上呼吸道感染', 'rshbshxdgr', 'renshenhebingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4dccaa3b1f439d05cb5abc61156881f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.808', '结膜溶解', 'jmrj', 'jiemorongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4dd0c773d80d6e9be618123b932c5ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.800x007', '角膜炎性肿物', 'jmyxzw', 'jiaomoyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4df1491ed03b53732786338912a4837', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.900', '产程和分娩并发脐带并发症', 'cchfmbfqdbfz', 'chanchenghefenmianbingfaqidaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4df3b55ecc596514e956c1fa6d93bfb', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.300x003', '下肢腐蚀伤后遗症', 'xzfsshyz', 'xiazhifushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4dfbfd3c946256efa6ce260ce0cb83a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.800x021', '疱疹相关性眼内炎', 'pzxgxyny', 'paozhenxiangguanxingyanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4e0d9cde6b4e0cd532859e907f97642', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.800x053', '颊挫伤', 'jcs', 'jiacuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4e6fee95759447101f7a33e28f14f65', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.100x001', '固定型孢子丝菌病', 'gdxbzsjb', 'gudingxingbaozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4e82f4fa7014c19be1ba50c81c3718c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.003', '胱氨酸尿症', 'gasnz', 'guangansuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4e8be59bc5a303d1516e62564499b1b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.104', '网膜恶性肿瘤', 'wmexzl', 'wangmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4e99e757df298f1f24a1e7a6392cfa2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.200x001', '肝诊断性影像异常', 'gzdxyxyc', 'ganzhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4ed76bea3a057f641756c8ad979e23e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.902', '不可吸收缝线并发症', 'bkxsfxbfz', 'bukexishoufengxianbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4f334fe72469c1d04cce3fc22b8d779', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.203', '子宫周围炎', 'zgzwy', 'zigongzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4f4175938e9f2c1cbf2aa098921e990', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.300', '复发性抑郁障碍，目前为伴有精神病性症状的重度发作', 'ffxyyza，mqwbyjsbxzzdzdfz', 'fufaxingyiyuzhangai，muqianweibanyoujingshenbingxingzhengzhuangdezhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4f5db67bfd6311ece32a1a98207bbdc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q73.800', '四肢其他短小缺陷', 'szqtdxqx', 'sizhiqitaduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4f9063fa789caa1ea68ee3293b69787', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.000', '操作后肾衰竭', 'czhssj', 'caozuohoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4fea5d040205cf4e0930c90c64bce48', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.302', '肺干酪性结核经证实(+)', 'fglxjhjzs(+)', 'feiganlaoxingjiehejingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a4ffaf13823151395fde029690d45576', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.502', '庆大霉素中毒', 'qdmszd', 'qingdameisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a50146ccdffce3df99ce4e3953338624', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.200', '发红', 'fh', 'fahong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a50227f646f2ffa4f07ba82ca3ab9b0e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.100x003', '结膜黑色素痣', 'jmhssz', 'jiemoheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5025eb900fd8e45a47c7f3c00c996d9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200', '继发性肺动脉高压，其他的', 'jfxfdmgy，qtd', 'jifaxingfeidongmaigaoya，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a50b28f42aeeab3cc1155a3176d85b56', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x053', '阴茎三度腐蚀伤', 'yjsdfss', 'yinjingsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a50bfd7ed31521595e6e6a1f8af09738', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.102', '基底动脉狭窄', 'jddmxz', 'jididongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a50ee1279aa7081a4bb9707c123eb255', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.000x002', '回盲瓣良性肿瘤', 'hmblxzl', 'huimangbanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a510dfc277d66887e2befbbf1bd53e30', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.101', '肺性脑病', 'fxnb', 'feixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a511fa6aa2377bdc152e5b1fc73fa487', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.000', '视神经疾患，不可归类在他处者', 'ssjjh，bkglztcz', 'shishenjingjihuan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a512081bf0ea1198e984ee6d6def9001', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.800x001', '电除颤史', 'dczs', 'dianchuzhanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5127dd5edf86ae19be96a0cd0eea3b2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x015', '陈旧性右心室心肌梗死', 'cjxyxsxjgs', 'chenjiuxingyouxinshixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a51285d30e4b2f6711166d3eb2036af6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J65.x00x002', '尘肺合并结核', 'cfhbjh', 'chenfeihebingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a516458beed009ffcad650e8c23705d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.400', '继发性月经稀少', 'jfxyjxs', 'jifaxingyuejingxishao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a51bbe4c0cc473ea0175a498eb93b1e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.002', '新生儿RH溶血症', 'xserhrxz', 'xinshengerrhrongxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a51e74ef9f4042ec969d839153784a9d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.404', '边缘性角膜变性', 'byxjmbx', 'bianyuanxingjiaomobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5293c6f363286999d055cc60e7cbd1c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.202', '黑尿酸症', 'hnsz', 'heiniaosuanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a52aee27c272075527cf43ab8a6acac8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x001', '癫痫单纯部分性发作伴精神症状性发作', 'dxdcbfxfzbjszzxfz', 'dianxiandanchunbufenxingfazuobanjingshenzhengzhuangxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a52dc96bfe74f67e4815deabcac09ab7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800', '神经系统的其他操作后疾患', 'sjxtdqtczhjh', 'shenjingxitongdeqitacaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a52ec905eb92da646c13f8e184957726', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.300x001', '具有眼镜', 'jyyj', 'juyouyanjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a534a2e95528bcc31d1cae2430558091', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.900', '心脏和血管假体装置、植入物和移植物的并发症', 'xzhxgjtzz、zrwhyzwdbfz', 'xinzanghexueguanjiatizhuangzhi、zhiruwuheyizhiwudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a535104c95b10b5ed3e834fd3d0f86de', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.303', '手术后肠肠吻合口狭窄', 'sshccwhkxz', 'shoushuhouchangchangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a535614bdd9f8a8d52d4b84c9b0495f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.801', '椎间盘膨隆', 'zjppl', 'zhuijianpanpenglong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a535cd89f2094dfec019ffe6f2555fe9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.800', '外因的其他特指效应', 'wydqttzxy', 'waiyindeqitatezhixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a538f8c2a157e9368fde8d23f4e1487f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.400x001', '伴有谵妄的阿片类药戒断状态', 'byzwdaplyjdzt', 'banyouzhanwangdeapianleiyaojieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53990f43f46c12461c635d4296d2404', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.000', '四氯化碳的毒性效应', 'slhtddxxy', 'silvhuatandeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53df330c18ef9e3cf6c6b958e5001dc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.600', '肛门和直肠的淋球菌感染', 'gmhzcdlqjgr', 'gangmenhezhichangdelinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53e60596261d6763ad66f338ea133ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x017', '腋脓肿', 'ynz', 'yenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53e7e4508bc8169db1496e797444508', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.300x001', '多个入脑前动脉闭塞和狭窄', 'dgrnqdmbshxz', 'duogerunaoqiandongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53f7c38f4636dc8d4dd340e4f6a171f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x022', '主动脉夹层B1S型', 'zdmjcb1sx', 'zhudongmaijiacengb1sxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53fbb198544c4e13a60b720484e9342', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x033', '肋间神经交界性肿瘤', 'ljsjjjxzl', 'leijianshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a53fd1f787a3723d1f1df03ec3bd08cb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.000x005', '急性运动感觉轴索性神经病', 'jxydgjzsxsjb', 'jixingyundongganjuezhousuoxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a541f97003c6febba119e0798c3543cb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.700', '腹部、下背和骨盆多处开放性伤口', 'fb、xbhgpdckfxsk', 'fubu、xiabeihegupenduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5440205e0c3e567c8b7554f3d5ca65a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x302', '经皮冠状动脉狭窄矫治术后穿刺血管血肿', 'jpgzdmxzjzshccxgxz', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhouchuancixueguanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5447b277ddb2e5c0a1453f6b55bb9ae', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100x011', '髋和下肢一度烫伤', 'khxzydts', 'kuanhexiazhiyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a548f0f6b5669655b134709c63f291c9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.000x006', '胼胝体出血', 'pztcx', 'pianzhitichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a54a60677d0ab441d5eaa61eb8ef066a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x051', '颈椎半脱位C5/C6', 'jzbtwc5/c6', 'jingzhuibantuoweic5/c6');
INSERT INTO `erm_diagnosis_manage` VALUES ('a54a872c694d21d000b640b17a10d445', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.206', '大腿伸肌腱自发性破裂', 'dtsjjzfxpl', 'datuishenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a54ed8e8a6a4b690676862aa41a16a9d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.000', '内在因子缺乏引起的维生素B12缺乏性贫血', 'nzyzqfyqdwssb12qfxpx', 'neizaiyinziquefayinqideweishengsub12quefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a54f5dd7d76f84f2aa6d7eb27321e95b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x033', '颈部脊髓后索综合征', 'jbjshszhz', 'jingbujisuihousuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5531c32e8ca0d810c7ed14de2fed2f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.900x003', '积水性脑膨出', 'jsxnpc', 'jishuixingnaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a553b181f643dab93c81bf8e10857aaa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x180', '2型糖尿病性眼肌麻痹', '2xtnbxyjmb', '2xingtangniaobingxingyanjimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5548a7942977459f6aafb2443c5d4de', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.300', '甲缺如', 'jqr', 'jiaqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('a554c30b85d7de823fc2432348d29c49', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.018', '上肢骨动态未定肿瘤', 'szgdtwdzl', 'shangzhigudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a558621e56c20783a3e92eb8120ee0a1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.201', '阴囊蜂窝织炎', 'ynfwzy', 'yinnangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5587eb9fef095f07a601b807a698bcf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.601', '变应性胃炎', 'byxwy', 'bianyingxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a55a52d5d79c9aca3a45c9bfa2f208a3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.100', '副乳房', 'frf', 'furufang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a55aa29cb0663ea513d9781f170443b1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.201', '双生牙', 'ssy', 'shuangshengya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a55b8c766fad6247ba813c8ce572c7a6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.602', '特发性门脉高压', 'tfxmmgy', 'tefaxingmenmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a55f69a95b9249c98c8f659e6b0a7ccf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.100x003', '宫颈膀胱瘘', 'gjbgl', 'gongjingbangguanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a561d256ab375a39464f2a22dc6562d8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.800x004', '味觉丧失', 'wjss', 'weijuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a561ed5599da5025c1730b83adb9d4cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.500', '企图流产失败,其他或未特指的，并发生殖道和盆腔感染', 'qtlcsb,qthwtzd，bfszdhpqgr', 'qituliuchanshibai,qitahuoweitezhide，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a562b13a9d4a23f17973ab6d42e515e4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000x051', '陈旧性髋关节积血', 'cjxkgjjx', 'chenjiuxingkuanguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a562c2c3d25a480ba369de92afde1597', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x004', '手部肉芽创面', 'sbrycm', 'shouburouyachuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5654ddff381cf8e04c0045d5f7a934f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.201', '海绵体恶性肿瘤', 'hmtexzl', 'haimiantiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a56781b1f768aca3d542a63a71e7ec53', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x021', '陈旧性前壁下壁高侧壁心肌梗死', 'cjxqbxbgcbxjgs', 'chenjiuxingqianbixiabigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a567fb479017b08ce6da377e663b6118', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.200', '垂直斜视', 'czxs', 'chuizhixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5682a2054d0199b98deddc8d582357e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.800x001', '播散性奴卡菌病', 'bsxnkjb', 'bosanxingnukajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a56ac3de16da31bd4959735c827f76dc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.201', '中毒性贫血', 'zdxpx', 'zhongduxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a56b78d25de307896b3c1ebc44afd0d8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.100x001', '新生儿结膜炎', 'xsejmy', 'xinshengerjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a56e2fd23c6e200a8cc84b2057c11623', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.000x001', '妄想型精神分裂症', 'wxxjsflz', 'wangxiangxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a56ffb8567e80194f62b525d91a1bf2c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.006', '双侧Ⅲ度唇裂', 'scⅲdcl', 'shuangceⅲduchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a57020ef80b7cc04325875124ab24668', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.400x001', '产气荚膜杆菌败血症', 'cqjmgjbxz', 'chanqijiamoganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a571f9adce547464f93db6624617dc08', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C84.505', '肠病相关的T-细胞淋巴瘤', 'cbxgdt-xblbl', 'changbingxiangguandet-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5739a6ef46022ebf69c499e2596f5df', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.913', '胫骨骨髓炎', 'jggsy', 'jinggugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a577a8acfc359567cb2ef9327737c423', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.603', '男性生殖器官原位癌', 'nxszqgywa', 'nanxingshengzhiqiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a57813267e28095872357320dafe394b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.400x001', '与监督缓刑犯的官员不和的有关问题', 'yjdhxfdgybhdygwt', 'yujianduhuanxingfandeguanyuanbuhedeyouguanwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a57b226cc0e37d6629f35cbad542c43a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.000x002', '肠吻合状态', 'cwhzt', 'changwenhezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a57da5104a5c5c287825211416841d75', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x014', '皮肤γδT细胞淋巴瘤', 'pfγδtxblbl', 'pifuγδtxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a57f3c0885686b4de2ea4962a18e0a57', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.000', '轮状病毒性肠炎', 'lzbdxcy', 'lunzhuangbingduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58062912c425ce034c60a486cdf10ca', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.400', '低眼压症', 'dyyz', 'diyanyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a581ff5b0664663cd00b9ff1f84c66c7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.200x002', '教师结节', 'jsjj', 'jiaoshijiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a587b78875bfae3e6a2dcfc607018513', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x004', '肩胛骨纤维结构不良', 'jjgxwjgbl', 'jianjiaguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a589bee7ebcaa30279fb0f0c37cbbaec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.804', '上颌窦曲霉病', 'shdqmb', 'shanghedouqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58a3cb5ae46fbb2323401a49e47c13c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.803', '舌咽神经损伤', 'sysjss', 'sheyanshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58c97dd8fbf3e6bb54d3d4c9bfe9ad7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.600', '心房、心耳和心室的血栓形成作为急性心肌梗死后的近期并发症', 'xf、xehxsdxsxczwjxxjgshdjqbfz', 'xinfang、xinerhexinshidexueshuanxingchengzuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58d524a62cf2e697ba92ba4679246ff', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x004', '心脏电子装置感染', 'xzdzzzgr', 'xinzangdianzizhuangzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58d8727467b3dc8138ce8acddf4b9ad', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.100', '鼻和鼻窦的囊肿和黏液囊肿', 'bhbddnzhnynz', 'bihebidoudenangzhonghenianyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58e06b2dd109ca7cbafeb678d51a3ff', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x021', '过敏性紫癜(腹型)', 'gmxzd(fx)', 'guominxingzidian(fuxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58e7321d90281c84d581cba6de9976c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.803', '乳腺恶性肿瘤，内侧', 'rxexzl，nc', 'ruxianexingzhongliu，neice');
INSERT INTO `erm_diagnosis_manage` VALUES ('a58f8900501e054a9352093ee1d48260', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.601', '足扭伤', 'zns', 'zuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a592356ae35b79b19b6e9c1cf6a93d19', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.020', '纵隔支气管瘘', 'zgzqgl', 'zonggezhiqiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a595be43f54102c453bc0215fa734300', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.100', '为胎儿(可疑)染色体异常给予的孕产妇医疗', 'wte(ky)rstycjydycfyl', 'weitaier(keyi)ransetiyichangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5980d63ad86273df978326e2941fa45', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.700x001', '氯酚中毒', 'lfzd', 'lvfenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a59b384c254f1fe1e276f7d4e807ce9d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.005', '前房积脓性角膜溃疡', 'qfjnxjmky', 'qianfangjinongxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a59c74d0e9afa4d5f92b1cfa16996251', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.100', '特发性荨麻疹', 'tfxqmz', 'tefaxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a59ccc6273dca129109a346055b8adfc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.101', '瘢痕性幽门梗阻', 'bhxymgz', 'banhenxingyoumengengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a59e66acb9137a8443434be5322069ee', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x007', '人工髋关节置换术后异位骨化', 'rgkgjzhshywgh', 'rengongkuanguanjiezhihuanshuhouyiweiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5a7678e4f5803af173d4a37dff8edef', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.500', '牙折断', 'yzd', 'yazheduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5a9a3c389a79f5265b0e9195745f2ad', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.200x003', '阴茎肉芽肿性炎', 'yjryzxy', 'yinjingrouyazhongxingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5a9a45ea8f55a438ffdba4cb03cdbe0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.907', '腰椎关节滑膜嵌顿', 'yzgjhmqd', 'yaozhuiguanjiehuamoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5aa3de195162489496f98a9c316791d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.000', '肺放线菌病', 'ffxjb', 'feifangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5ac496799d7e97b4387d2da7f421f62', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.004', '连续性内斜视', 'lxxnxs', 'lianxuxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5aeaf71a541b380fcd77aed85f1d2ab', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.900', '库欣综合征', 'kxzhz', 'kuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b01a2644b39bf6f455793a6564fd67', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.828', '手术后胃排空障碍', 'sshwpkza', 'shoushuhouweipaikongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b23e03a35ab898fdbd443e550d4655', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.706', '单侧输卵管卵巢切除术后状态', 'dcslglcqcshzt', 'danceshuluanguanluanchaoqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b2a19f38123e9f9829499a470fd27b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x022', '耳源性脑脓肿', 'eyxnnz', 'eryuanxingnaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b378001e7a353c469862f7fcdc2337', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.500x006', '老年性心肌病', 'lnxxjb', 'laonianxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b823ad2e40ca464e9b88a05c755722', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800', '膀胱其他特指的疾患', 'bgqttzdjh', 'bangguangqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b86f0fcee2f5bf561ce40453879c08', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T08.x10', '开放性脊柱骨折', 'kfxjzgz', 'kaifangxingjizhuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b8bfc480daeaa3962c663f33851c8b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.100', '三尖瓣关闭不全', 'sjbgbbq', 'sanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5b989d7db65274d50fb4c53d71a5206', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.500x001', '先天性单侧三度腭裂', 'xtxdcsdel', 'xiantianxingdancesanduelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5ba84c4b254c76fada667c065c9e57f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.800', '原虫性疾病，其他特指的', 'ycxjb，qttzd', 'yuanchongxingjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5bcee96cbf065b2e3cb5b2ff9838dd3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.500', '抗感冒药中毒', 'kgmyzd', 'kangganmaoyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5bd44ca70edc85aa81dea96920ff99e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.802', '先天性声门关闭不全', 'xtxsmgbbq', 'xiantianxingshengmenguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5bdcb1bdf612a16e25cc26257ba795a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.800x002', '盲肠及升结肠恶性肿瘤', 'mcjsjcexzl', 'mangchangjishengjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5bf361dc9c3e3b2cb4bd1b19ae7a935', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.912', '开放性颅内海绵窦损伤', 'kfxlnhmdss', 'kaifangxingluneihaimiandousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5bfc80dc9ad9c9eac6f496053c36d0f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.900x002', '手部损伤', 'sbss', 'shoubusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c0752ecb68c7a08c7763e3362f3aad', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800x010', '颅内积气[气颅症]', 'lnjq[qlz]', 'luneijiqi[qiluzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c1112e4fa6d7e2781638174a3fdaf9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.503', '后天性骨盆倾斜', 'htxgpqx', 'houtianxinggupenqingxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c2b10658715a460dbf8df0f44aced9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.200', '顽固性贫血伴有胚细胞过多', 'wgxpxbypxbgd', 'wanguxingpinxuebanyoupeixibaoguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c47ac44c9b9219b034ef1e8f287a12', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.002', '腹主动脉粥样硬化', 'fzdmzyyh', 'fuzhudongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c4eaf1d740daa00087d435d6d3d529', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.603', '癔症性视觉模糊', 'yzxsjmh', 'yizhengxingshijuemohu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c59ccf1e4b0671e2ba0cb18c17e0ed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x029', '乙丙肝炎后肝硬化合并甲肝感染', 'ybgyhgyhhbjggr', 'yibingganyanhouganyinghuahebingjiaganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c5d0a66039d634a12e8d0087d27fd4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.801', '砷过敏性皮炎', 'sgmxpy', 'shenguominxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5c830032a6ff2612be1aadaaa9d0a57', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x003', '骶前结缔组织交界性肿瘤', 'dqjdzzjjxzl', 'diqianjiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5ca966b665a292c6792654ba25cfa70', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.101', '酒精中毒性周围神经病', 'jjzdxzwsjb', 'jiujingzhongduxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5cc65001f18c4639b0a5b6a7f7cdd33', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.400x001', '粪便嵌塞', 'fbqs', 'fenbianqiansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5d12d5b756ed19b15cd5bd76a2ff29c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.000x006', '原虫性心肌炎', 'ycxxjy', 'yuanchongxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5d15786440dc3ba15ead373f1a070bd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.900', '企图流产失败，其他的，无并发症', 'qtlcsb，qtd，wbfz', 'qituliuchanshibai，qitade，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5d4d101d16dbb6924aa76de88660eb1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.900', '急性上呼吸道感染', 'jxshxdgr', 'jixingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5d6f8e3881b080e4e67603482e9a0d8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.031', '结核性肺炎，细胞学(组织学)(-)', 'jhxfy，xbx(zzx)(-)', 'jiehexingfeiyan，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5d74791ffcc5edc5487a94bc48c13b8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.920', '骨病变', 'gbb', 'gubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5d9d7cef9cea6a0c795514db8c8335f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x021', '胸壁三度烧伤', 'xbsdss', 'xiongbisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5daeadc5cc1444493a2a60251f29f73', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.805', '舌囊肿', 'snz', 'shenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5dc09aedc9905c5cd94cfe04efebc6f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.300', '血中发现致幻剂', 'xzfxzhj', 'xuezhongfaxianzhihuanji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5dfe87e85b9f996caae5c3a7d7db38c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.301', '频发性室性期外收缩', 'pfxsxqwss', 'pinfaxingshixingqiwaishousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5e34fa98a31a7bc4d2989f95c7b8af9', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300', '髂动脉瘤', 'qdml', 'qiadongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5e4b0562ac29a10c58d5611e28d9e76', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L22.x02', '尿布疹', 'nbz', 'niaobuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5e5c7b1e57fd75b6f0b8985b957d8b3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.300', '孕产妇产前筛查的超声波异常所见', 'ycfcqscdcsbycsj', 'yunchanfuchanqianshaichadechaoshengboyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5e779005965e0adad4cbe6cdd92d2da', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.101', '颈部局部肿物', 'jbjbzw', 'jingbujubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5ebde8f210f4e86486aeecc3a6dca78', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.100x005', '肌阵挛小脑性共济失调[Ramsay-Hunt综合征]', 'jzlxnxgjsd[ramsay-huntzhz]', 'jizhenluanxiaonaoxinggongjishidiao[ramsay-huntzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5ec96ec7be48236a1d39ff162996ad0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.100', '重症联合免疫缺陷［SCID］伴有低数量的T和B细胞', 'zzlhmyqx［scid］bydsldthbxb', 'zhongzhenglianhemianyiquexian［scid］banyoudishuliangdethebxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5f3b96767199fb236bf2f61827b3e9b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B71.100', '复孔绦虫病', 'fktcb', 'fukongtaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5f56602ca77bb77061d704e58a6bdfd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x007', '光气中毒', 'gqzd', 'guangqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5f5c2a3bc21adf2e238fa271953bfe9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.000x002', '股浅动脉损伤', 'gqdmss', 'guqiandongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5f5d5dad259e6bae93ad8b6aea91b79', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.300x005', '甲状腺功能减低性心包积液', 'jzxgnjdxxbjy', 'jiazhuangxiangongnengjiandixingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5f87e44a75dd4d6d1652ce91bd81fe5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.400', '使用可卡因引起的戒断状态伴有谵妄', 'sykkyyqdjdztbyzw', 'shiyongkekayinyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5fa9236dc47aa1735d348db318a6e58', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.301', '贝克威思-威德曼综合征', 'bkws-wdmzhz', 'beikeweisi-weidemanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5fb1f45aa5a6f23541b40c8d5e011ed', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.602', '完全性左束支传导阻滞', 'wqxzszcdzz', 'wanquanxingzuoshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5fc7f77b333d598c6f33d7fa6ceffe9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.000x006', '大疱表皮松解症型药疹', 'dpbpsjzxyz', 'dapaobiaopisongjiezhengxingyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5fd37c90c37e696005123fe5df0e34b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.100', '中位产钳术', 'zwcqs', 'zhongweichanqianshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5fd82e0e984c4d7dff031895ac7e43e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.800', '反应性关节病，其他的', 'fyxgjb，qtd', 'fanyingxingguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a5fdeb4d7cf8bc572301ba9fefd6e055', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.100', '全叶肺气肿', 'qyfqz', 'quanyefeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6000bf034934389102eef03b2e63749', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.400', '腹主动脉瘤，未提及破裂', 'fzdml，wtjpl', 'fuzhudongmailiu，weitijipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a600a67d667f63e08e48fe5684793078', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x021', '肋骨继发恶性肿瘤', 'lgjfexzl', 'leigujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6020ec6ae6de3ded37083df835b410a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I46.100x001', '心源性猝死', 'xyxcs', 'xinyuanxingcusi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a60260538cf8a86a9318d4d7054baefc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.501', '肘关节粘连性滑囊炎', 'zgjzlxhny', 'zhouguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a602954642cb6a7d149fc40928a8f062', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.005', '结核性气胸，痰镜检(+)', 'jhxqx，tjj(+)', 'jiehexingqixiong，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a607608f4bc7d82dfd73e699eb5b6e06', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x222', '胫前动脉假性动脉瘤', 'jqdmjxdml', 'jingqiandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a60832aa53b246332ffc992d18e365d2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.900x001', '髋部损伤', 'kbss', 'kuanbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a608a9154cffdc00fe9bfdec6d15cfb4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.200x023', '腹膜内膀胱破裂', 'fmnbgpl', 'fumoneibangguangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a61103863360169a6d0a9e0245e8b1b4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.004', '头皮血肿', 'tpxz', 'toupixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6117081ad8462df8966fb4cad0ed1f6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.800', '在踝和足水平的其他神经损伤', 'zhhzspdqtsjss', 'zaihuaihezushuipingdeqitashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a611e59d156408981e4480d249e254fc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.712', '骶良性肿瘤', 'dlxzl', 'diliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6160ef7e55c0b4f22a21ef165336d13', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.800', '在前臂水平的其他神经损伤', 'zqbspdqtsjss', 'zaiqianbeishuipingdeqitashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6161095434a511e29effaff28df33e8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x011', '臀部扁平整形', 'tbbpzx', 'tunbubianpingzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a616dda2430973260aa5197a113c5ecc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x043', '妊娠期重度贫血', 'rsqzdpx', 'renshenqizhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a618d0c25d5e6357559b8c14cba59d88', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.804', '病毒性脑炎所致精神障碍', 'bdxnyszjsza', 'bingduxingnaoyansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a61a0035cd794818ecfbaf95302b6475', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.501', '妊娠期并发低血压综合征', 'rsqbfdxyzhz', 'renshenqibingfadixueyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a61b85639b36c8527ed2a351162b9975', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B99.x00x003', '感染后脑积水', 'grhnjs', 'ganranhounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6214a7c0ca038c65c75ef3f2a51243a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.503', '壶腹原位癌', 'hfywa', 'hufuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6241fbb3a6cbd6c86c7636fc8a66e3c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x013', '皮肤结核溃疡', 'pfjhky', 'pifujiehekuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a624961f4ae98fa76ba8458949029365', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200x002', '颈胸椎管不全脱位性狭窄', 'jxzgbqtwxxz', 'jingxiongzhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a624fed8265b68609eafb678f3ec245e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.900', '妊娠期静脉并发症', 'rsqjmbfz', 'renshenqijingmaibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6256d8f5437d04d2228be7f89e612e5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.001', '双胎输血综合征', 'stsxzhz', 'shuangtaishuxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a627a52fbdf4f343322a14003d3f0528', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.002', '筛前神经痛', 'sqsjt', 'shaiqianshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a62859328c8af66c6ff5f40a899dbc45', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.806', '腱鞘游离体', 'jqylt', 'jianqiaoyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a62c89f57b92cc762624c2a089eb1df8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.600', '呼吸系统疾病家族史', 'hxxtjbjzs', 'huxixitongjibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a62da0a82b68136647d276291d7b923d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.800x001', '非大疱型红皮病型鱼鳞病', 'fdpxhpbxylb', 'feidapaoxinghongpibingxingyulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a62e2ffbe9c2cf0abc42b4f2c7bc48be', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.602', '妊娠合并阴道横隔', 'rshbydhg', 'renshenhebingyindaohengge');
INSERT INTO `erm_diagnosis_manage` VALUES ('a62f41c01107e56f7338ba1fb538567e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.901', '急性甲型病毒性肝炎', 'jxjxbdxgy', 'jixingjiaxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a63256eba52183afc8ae561780f09b92', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.900', '新生儿暂时性代谢紊乱', 'xsezsxdxwl', 'xinshengerzanshixingdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6329a698d19e5c09d170e00303e5b33', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.000', '姿势性脊柱后凸', 'zsxjzht', 'zishixingjizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a633553197a5922e874fb243a74feda8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600x009', '髌腱断裂', 'bjdl', 'binjianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a637a459b0a5d9e43134dfdd85fdaa6a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.000x010', '角膜糜烂', 'jmml', 'jiaomomilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6393257d3314d3fa54cf7c285167c58', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.900', '阴茎疾患', 'yjjh', 'yinjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a63e2d7220bb8cf90030a73bae317de9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.105', '先天性副肌强直', 'xtxfjqz', 'xiantianxingfujiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a63ea0524a003042d14f8fe247aba180', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.303', '手术后尿崩症', 'sshnbz', 'shoushuhouniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a63ff24ee395985b60bef8ab419f1476', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x009', '多发性骨髓瘤髓外浸润', 'dfxgslswjr', 'duofaxinggusuiliusuiwaijinrun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a640b4f30c13c7db37c40c00af35afb6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.418', '眼睑淀粉样变性', 'yjdfybx', 'yanjiandianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a640edc267f1985cecabb9dd8d72ac54', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.000x002', '前臂拇指屈肌腱损伤', 'qbmzqjjss', 'qianbeimuzhiqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a643cef5b0ef7ed95339c93ccc2a1d59', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.204', '空肠动态未定肿瘤', 'kcdtwdzl', 'kongchangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a64421cdb4c8c975ea58c3b1c474916e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x01', '颅内静脉窦化脓性血栓形成', 'lnjmdhnxxsxc', 'luneijingmaidouhuanongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a64459f36cf2d43a7ded67768701f617', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.111', '腋下结缔组织动态未定肿瘤', 'yxjdzzdtwdzl', 'yexiajiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6471c19b389edb4d1426bd4918870c6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.209', '手术后下肢深静脉血栓形成', 'sshxzsjmxsxc', 'shoushuhouxiazhishenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a64a4df0f99877a376f0f31c31764828', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.100', '眼囊虫病', 'yncb', 'yannangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a64ac4dd861bee387e2188802edb1f1f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.300', '脉络膜出血和破裂', 'mlmcxhpl', 'mailuomochuxuehepolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a64d5e37f6c3bdc82b659ea3051e9d2f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.811', '嗜麦芽窄食单胞菌感染性菌血症', 'smyzsdbjgrxjxz', 'shimaiyazhaishidanbaojunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a64da11e39e94793cd66ad2df013a962', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.000', '红痱', 'hf', 'hongfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a653fbe6d77b3f27601ddb7d463f4ae6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.000x003', '急性移植物抗宿主病', 'jxyzwkszb', 'jixingyizhiwukangsuzhubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a653ff68d8dad7e72dfc9c74993f5366', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x009', '肾动脉溃疡', 'sdmky', 'shendongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a65467e6ed0a03f758afb8dc2f172db9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x008', '胃脂肪瘤', 'wzfl', 'weizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6563bf9e5e6203b63ad28ab0c983a7e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.603', '先天性三度房室阻滞', 'xtxsdfszz', 'xiantianxingsandufangshizuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6586c51cfa710993f33c04a03b7440a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.900x002', '结肠功能紊乱', 'jcgnwl', 'jiechanggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6587f49b7e64e151c74ada9c046c1d9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x005', '系统性硬化症累及脑神经', 'xtxyhzljnsj', 'xitongxingyinghuazhengleijinaoshenjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a65d367850a556da77f0387fd9742c51', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.802', '退行性脊柱炎', 'txxjzy', 'tuixingxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a65f4bccb1f1c67d149ca0124224a34b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.400x005', '胆管内支架维护', 'dgnzjwh', 'danguanneizhijiaweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a662f5e291b50e39b638a2a15b59b704', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x017', '前T细胞急性淋巴细胞白血病伴缓解', 'qtxbjxlbxbbxbbhj', 'qiantxibaojixinglinbaxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a663e5a7f42323be589f73d8433436c5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x024', '糖尿病性内脏脂肪沉积增加', 'tnbxnzzfcjzj', 'tangniaobingxingneizangzhifangchenjizengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6644fd7eeebb394824f061c4b3a9325', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x006', '肝移植急性排斥', 'gyzjxpc', 'ganyizhijixingpaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a666fb081f34a15055d59cff03006325', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.300', '复发性和持续性血尿伴有弥漫性肾小球系膜性增生性肾小球肾炎', 'ffxhcxxxnbymmxsxqxmxzsxsxqsy', 'fufaxinghechixuxingxueniaobanyoumimanxingshenxiaoqiuximoxingzengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a669ebfa8a9ffd3b1e203b7476b81dd5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x011', '医院获得性肺炎', 'yyhdxfy', 'yiyuanhuodexingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a66bda5b25b8622128040e6c830d37a3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.800x904', '高危儿', 'gwe', 'gaoweier');
INSERT INTO `erm_diagnosis_manage` VALUES ('a66cce1f158d0c35d6a7bb9f358c8a01', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.300', '大脑动脉血栓形成引起的脑梗死', 'dndmxsxcyqdngs', 'danaodongmaixueshuanxingchengyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a670d07d77d732cb234315dca2588077', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800x005', '胃肠道继发恶性肿瘤', 'wcdjfexzl', 'weichangdaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a671b3e69c6aed52e88ab752b11c9c11', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.801', '手挤压伤', 'sjys', 'shoujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6720459bac3619bfeeca146008ca3da', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.100', '操作后血内胰岛素不足', 'czhxnydsbz', 'caozuohouxueneiyidaosubuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a67797d01a461176043ff9e4aa03c9a4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.502', '肘关节痛', 'zgjt', 'zhouguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6798088561222e41465e48be58bc295', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.400', '肠道大肠杆菌感染，其他的', 'cddcgjgr，qtd', 'changdaodachangganjunganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a67a7342a1da7b8ad21360510554056c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.200x021', '胰岛素使用史', 'ydssys', 'yidaosushiyongshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a67d7ec0cb30efe6e54f27ba6f0a7334', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.200', '主要作用于肌肉的其他和未特指制剂中毒', 'zyzyyjrdqthwtzzjzd', 'zhuyaozuoyongyujiroudeqitaheweitezhizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a67e8a988cb1243d1a8edb7485bde079', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.201', '外耳道良性肿瘤', 'wedlxzl', 'waierdaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a681778b59a0514e50339d3ca947a1f0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x007', '低前转变素血症', 'dqzbsxz', 'diqianzhuanbiansuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a68233975b2683176606a05571ae02ae', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.603', '肘关节僵硬', 'zgjjy', 'zhouguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6827292b1c6b96920fe5e0f962a1e61', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.403†', '1型糖尿病性神经炎', '1xtnbxsjy', '1xingtangniaobingxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6861cecda497a0a73fef01abb238867', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.100', '上叶，支气管或肺的恶性肿瘤', 'sy，zqghfdexzl', 'shangye，zhiqiguanhuofeideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a686a8a89ade628cf480aa499fe8e522', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.403', '虹膜膨隆', 'hmpl', 'hongmopenglong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a68722d0fb3664de0bc04df009cd9bfd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x212', '2型糖尿病肾病II期', '2xtnbsbiiq', '2xingtangniaobingshenbingiiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a688e1c7c864b4bea6fa6435feba08b9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.406', '大腿肌肉挛缩', 'dtjrls', 'datuijirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a68c312d715fc34ebd3a321e57926b2f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.101', '牙齿楔状缺损', 'ycxzqs', 'yachixiezhuangquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a68c7869e2dbb56c259f413569825a7e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.300x007', '颌下良性肿瘤', 'hxlxzl', 'hexialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a68d9b3b1714b1e5cee6b2fcf4be5c42', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.000x008', '肠阿米巴病', 'cambb', 'changamibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a68f89dee3437b8dcf0ef1b8ec7fd77e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.800', '二乙麦角酰胺\\[LSD\\]中毒', 'eymjxa\\[lsd\\]zd', 'eryimaijiaoxianan\\[lsd\\]zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a696ecfef37edc8a2005b573158d7c53', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B86.x00x007', '动物疥疮', 'dwjc', 'dongwujiechuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a69796c5aee80e93e938ca94feea0a20', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.400', '涉及下肢整形手术的随诊医疗', 'sjxzzxssdszyl', 'shejixiazhizhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a697c9604d211c8291e75f7033427352', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.900', '为抗多种传染病采取必要的联合免疫', 'wkdzcrbcqbydlhmy', 'weikangduozhongchuanranbingcaiqubiyaodelianhemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a69bf9ec396b4c22b3d7a5dbe1c83938', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x050', '2型糖尿病足', '2xtnbz', '2xingtangniaobingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a69d8261021b9bf9bd51ffd74a0d7c1a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x006', '风湿免疫病合并肌病', 'fsmybhbjb', 'fengshimianyibinghebingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a69f66ef3988f59c31608fab4ae0a72d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600x004', '胫腓近端关节扭伤', 'jfjdgjns', 'jingfeijinduanguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6a2ff2fc18ab3b90166ca7841fa9d42', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.100x002', '拇指开放性损伤伴指甲损伤', 'mzkfxssbzjss', 'muzhikaifangxingsunshangbanzhijiasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6a6690656fc07bf2cf1f4faf1ea048c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.803', '腰大肌炎', 'ydjy', 'yaodajiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6a73ae275f68335e4f7143ffcd58834', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.106', '视网膜电图异常', 'swmdtyc', 'shiwangmodiantuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6a73e1df0ee2d49a434bad528df6e2c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.300x001', '继发性全身性淀粉样变性', 'jfxqsxdfybx', 'jifaxingquanshenxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6a74af96a41faba54d180c843ac703a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.800', '急性支气管炎,其他特指病原体引起的', 'jxzqgy,qttzbytyqd', 'jixingzhiqiguanyan,qitatezhibingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6a9ee5658d1a333e22d35bf0b7b1731', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.300x001', '蝶窦炎', 'ddy', 'diedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6aa0238bfbfdcca871c1c1b70c8a856', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300', '酒精性肝硬化', 'jjxgyh', 'jiujingxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6aa67ec34be0adbb4a6276afbd2ccc6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x042', '1型糖尿病性低血糖性癫痫发作', '1xtnbxdxtxdxfz', '1xingtangniaobingxingdixuetangxingdianxianfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6ab625f868bdee13e43365322e428e2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.203', '头颈部周围神经动态未定肿瘤', 'tjbzwsjdtwdzl', 'toujingbuzhouweishenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6b0b8cad38291c7e39cc4728749ea4f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.101', '产褥期精神病', 'crqjsb', 'chanruqijingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6b291fef295d56f50cf1a418d697b98', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.600x001', '上肢恶性黑色素瘤', 'szexhssl', 'shangzhiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6b3257d25aafef478b784ed6d2fd35a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.100x002', '眼眶痛', 'ykt', 'yankuangtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6b6f0d16a9f72ea24a6371a2fd53d05', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.500x011', '小汗腺痣', 'xhxz', 'xiaohanxianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6b7ecc7eee45523cd0eba5f78f6bea2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.000', '血栓性内痔', 'xsxnz', 'xueshuanxingneizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6bec974e2fec38b61209e6750a3a267', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200', '肩和上肢二度烧伤，除外腕和手', 'jhszedss，cwwhs', 'jianheshangzhierdushaoshang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6c0924f7a2c58cdef9809288d0a1d2e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.804', '跟骨骨突炎', 'gggty', 'gengugutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6c0a4311f8cd6de76242eaaa761b721', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.300x001', '肾病综合征伴膜增殖性肾小球肾炎', 'sbzhzbmzzxsxqsy', 'shenbingzonghezhengbanmozengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6c12d8d80719f29c073aa2417c140c0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x023', '鼻整形', 'bzx', 'bizhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6c370fefcf0d44cb7d1ec1336379356', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x104', '经皮球囊扩瓣术后穿刺假性动脉瘤', 'jpqnkbshccjxdml', 'jingpiqiunangkuobanshuhouchuancijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6c5635dd843204e8c6b749cacff542f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.100', '女性泌尿-生殖道瘘，其他的', 'nxmn-szdl，qtd', 'nvxingminiao-shengzhidaolou，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6cf5a98127d70b75f3b3d49eaeeece3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.026', '操作后肠出血', 'czhccx', 'caozuohouchangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6d06343ffc4992f3a0e147971707d2d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.000', 'Ⅰ度晒斑\\[晒伤\\]', 'ⅰdsb\\[ss\\]', 'ⅰdushaiban\\[shaishang\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6d1169f8608bb1d025c2cdcaa6a9a7b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.102', '浅层点状角膜炎', 'qcdzjmy', 'qiancengdianzhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6d4aec555170c7fe1a4dad1fbd51ba4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.400x001', '慢性萎缩性肢皮炎', 'mxwsxzpy', 'manxingweisuoxingzhipiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6d546dd3b354e8fcdd06a1830cbb70a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.800', '妊娠期静脉并发症，其他的', 'rsqjmbfz，qtd', 'renshenqijingmaibingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6d57fc313e492565e5bf49e75890f47', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x001', '脑室出血', 'nscx', 'naoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6d6d076b87717ec8e6077435a0e4061', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.100x003', '初产臀位', 'cctw', 'chuchantunwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6de9bb8461682539cb82c5a8ef4d728', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.003', '急性前间壁心肌梗死', 'jxqjbxjgs', 'jixingqianjianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6df0aadf175e6e6a4346705c89a9786', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.010', '开放性气胸', 'kfxqx', 'kaifangxingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6df47b7caa4490af1bf35dad87aa40f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x002', '坐骨区Ⅰ期压疮', 'zgqⅰqyc', 'zuoguquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e047d676310622fc08b47f04cc0e50', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.700', '中枢神经系统其他部位动态未定或动态未知的肿瘤', 'zssjxtqtbwdtwdhdtwzdzl', 'zhongshushenjingxitongqitabuweidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e13d20e47faa64601b7255fec15ff8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.401', '慢性痉挛性四肢瘫', 'mxjlxszt', 'manxingjingluanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e1fffcce62a19dc5e0e02b7bf246d1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.001', '放射性结肠炎', 'fsxjcy', 'fangshexingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e4fd7e04141fad941d14df851e3d4f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.300', '与烧伤有关的肌肉钙化和骨化', 'yssygdjrghhgh', 'yushaoshangyouguandejirougaihuaheguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e57978ed93a52ff3f5848463cf331f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.000x012', '滤胞性牙齿囊肿', 'lbxycnz', 'lvbaoxingyachinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e5acaf122ad83be3d951c30b6cd502', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.800x007', '纤维肌性发育不良', 'xwjxfybl', 'xianweijixingfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e75180e84a76b27c54cf1e86d0bc6c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x401', '动静脉畸形栓塞术后', 'djmjxsssh', 'dongjingmaijixingshuansaishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6e99d5974587cd9b5eff0abdd085ae4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.102', '胸神经根炎', 'xsjgy', 'xiongshenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6ed865135aa53713535c2a492feba3b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.300x002', '化学品接触性皮炎', 'hxpjcxpy', 'huaxuepinjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6ef2d7b06b487e4b3a237317cdb5fc8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.100x011', '性乐缺乏', 'xlqf', 'xinglequefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6f06967263ac3be1a6b6d5051c25ae9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.214', '咽角化症', 'yjhz', 'yanjiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6f3d2445224c8a4a604e91068d5a486', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.500', '高钾血症', 'gjxz', 'gaojiaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6f5de29321ecf7b66f7ef2ea6041d57', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.607', '垂体囊肿', 'ctnz', 'chuitinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6f6badf43ef34e9c294dde3d69e8280', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.402', '马尾动态未定肿瘤', 'mwdtwdzl', 'maweidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6f717709ad3a4683d80a80fba75e3ea', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.300x001', '外阴上皮内瘤样变', 'wyspnlyb', 'waiyinshangpineiliuyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a6f7c7987831f93d2d161c526eaf6689', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.601', '颈动脉体肿瘤', 'jdmtzl', 'jingdongmaitizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7057351eab9b054acad791ea97351e9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.415†', '淀粉样变肝损害', 'dfybgsh', 'dianfenyangbiangansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a70c8858f668715f30a67986aa4349e2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.807', '腹腔囊肿', 'fqnz', 'fuqiangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a70cb8e2e5db4f91781c00ffd5bb5a90', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x024', '躯干乳糜囊肿', 'qgrmnz', 'quganruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a70f51ca625d0a781a74cdb536cbf70e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.102', '输尿管阴道瘘', 'sngydl', 'shuniaoguanyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71162639bbc624d74d7405c3fc354ba', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.400†', '汗坦病毒(心)-肺综合征\\[HPS\\]\\[HCPS\\]', 'htbd(x)-fzhz\\[hps\\]\\[hcps\\]', 'hantanbingdu(xin)-feizonghezheng\\[hps\\]\\[hcps\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71219c9684b9c21cf62fa18d4693fb0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.802', '低通气综合征', 'dtqzhz', 'ditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a713560e06d2ba2e1f6d2475d2827b44', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.808', '舌瘢痕', 'sbh', 'shebanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a713d8aef9e96b697d4b7c6a8bf39fc1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.201', '躯干局部肿物', 'qgjbzw', 'quganjubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7144acba01946186cc46fe3bda05e35', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.101', '先天性主动脉瓣二叶瓣畸形', 'xtxzdmbeybjx', 'xiantianxingzhudongmaibaneryebanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a715a70b1039efaffffe8d551081475a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300x005', '跟骨恶性肿瘤', 'ggexzl', 'genguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71a877bd1c6df0d8766e39fb3c7fba8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.011', '肺结核瘤，痰培养(-)', 'fjhl，tpy(-)', 'feijieheliu，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71af3d6797aeecb2556039fff30d957', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.001', '面部结缔组织良性肿瘤', 'mbjdzzlxzl', 'mianbujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71be3ed3af752fd40b6be68bbbb7437', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.802', '肾小管酸中毒', 'sxgszd', 'shenxiaoguansuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71c96c49ea74d9fad96489f40303741', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.500', '视路疾患,其他的', 'sljh,qtd', 'shilujihuan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a71ea35c810b95d495bc12973f668061', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.300x002', '腹壁黄色肉芽肿', 'fbhsryz', 'fubihuangserouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a72682ad30ca440d038e2042c8ab3569', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.402', '妊娠合并宫颈非典型性增生', 'rshbgjfdxxzs', 'renshenhebinggongjingfeidianxingxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7272deeacfe384275dd62b1d6d65b35', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.901', '隐匿性系统性红斑狼疮', 'ynxxtxhblc', 'yinnixingxitongxinghongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7275b16fb48c29dd4de526388bbfa28', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.800', '脑内出血，其他的', 'nncx，qtd', 'naoneichuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7283156983016971924ed915b75fc35', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.106', '耳结缔组织肿瘤', 'ejdzzzl', 'erjiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a72d913b533c57384529f5199573b0a4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.200x001', '大腿大隐静脉损伤', 'dtdyjmss', 'datuidayinjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a72fc31ed580ab4ba6efcfba16d19315', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.205', '阴囊炎', 'yny', 'yinnangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a73112c1b213a10b7a40d56d0539e5bb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.003', '运动性失语', 'ydxsy', 'yundongxingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a732e047c121b964c2e9b48dcd8b56b9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.700x001', '空调肺', 'kdf', 'kongdiaofei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7367b79a2f8dd5838036e50b2600f1a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.800', '激素类及其合成代用品中毒，其他和未特指的', 'jsljqhcdypzd，qthwtzd', 'jisuleijiqihechengdaiyongpinzhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a736919065cfb7e7c0cf0c72f1377d68', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200', '半月板撕裂，近期的', 'bybsl，jqd', 'banyuebansilie，jinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a738379b3c5052bbaf159e625a4b556e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.202', '创伤后指骨坏死', 'cshzghs', 'chuangshanghouzhiguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a73e55476b11bf8f8320aececb97ced8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.000', '先天性无乳房和乳头', 'xtxwrfhrt', 'xiantianxingwurufangherutou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a73ef74a367af23524b8f101ef35ffc5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.101', '脊周围神经损伤', 'jzwsjss', 'jizhouweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a73f2b55875e7eccc654fc019565c617', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.300x012', '勒夫勒心内膜炎', 'lflxnmy', 'lefulexinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a73f2ce9dd9e5e59c3f39e94cac3798b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.400', '染料引起的变应性接触性皮炎', 'rlyqdbyxjcxpy', 'ranliaoyinqidebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a73fde509be4a24b921a5787a272f27a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.001', '流行性斑疹伤寒', 'lxxbzsh', 'liuxingxingbanzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7422bbf7b36aeca5779ff103ae4eb3b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.000', '副耳郭', 'feg', 'fuerguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7436b0f63cf53b3959589bfc089113b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.200', '乳头肌断裂，不可归类在他处者', 'rtjdl，bkglztcz', 'rutoujiduanlie，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7445af026e2952ac7f50edc9309bb40', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.000', 'B族链球菌性新生儿脓毒症', 'bzlqjxxsendz', 'bzulianqiujunxingxinshengernongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7472129ce70c72daececca44d62e270', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.901', '化脓性脑膜炎', 'hnxnmy', 'huanongxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7479277dd1846a8ca1a9d7f8ab66255', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.900x001', '皮肤脑膜瘤', 'pfnml', 'pifunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a74816de07bf1fce14a03637bfd80a30', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x005', '躯干部疖', 'qgbj', 'quganbujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a749eb7e941fa8aff710901b9e625189', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.400x003', '化脓性脉络膜脱离', 'hnxmlmtl', 'huanongxingmailuomotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('a74ae170024755bf05041949398cd742', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x031', '2型糖尿病性增殖性视网膜病', '2xtnbxzzxswmb', '2xingtangniaobingxingzengzhixingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a74bdbec0251a984a8e0bd0aec9ef1fd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.300', '心血管功能检查的异常结果', 'xxggnjcdycjg', 'xinxueguangongnengjianchadeyichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a74c47c661f4666031a4dff5304f07b2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.507', '气管结核，病理(+)', 'qgjh，bl(+)', 'qiguanjiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a74f57df6071cf88254ea52f7b755b75', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x101', '先天性半椎体畸形', 'xtxbztjx', 'xiantianxingbanzhuitijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a754045c9884e1393f1a80ef18121295', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.001', '肾梗死', 'sgs', 'shengengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a75e7cb23fa906176ad6bccde8c009cb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.111', '开放性输尿管断裂', 'kfxsngdl', 'kaifangxingshuniaoguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a75ee09c02f9ddf4e9bf2bce0c6ec76d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.100x003', '肘部结缔组织良性肿瘤', 'zbjdzzlxzl', 'zhoubujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a761d847a78ff70fa700da43a8ab069e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.000x002', '葡萄糖-6-磷酸脱氢酶缺乏性贫血', 'ptt-6-lstqmqfxpx', 'putaotang-6-linsuantuoqingmeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7640d5545216ee6d70510104da22405', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.200x011', '胫骨干骨折伴腓骨骨折', 'jgggzbfggz', 'jingguganguzhebanfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7696f11b74f845691558e4fa7ec008b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.004', '鼻痈', 'by', 'biyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a76d85ef7f7db5ddd9a64e8f67a99652', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x003', '屈拇长肌腱损伤后遗症', 'qmzjjsshyz', 'qumuzhangjijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a76de73a7673be3133079587d71d916b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.300', '韦格纳肉芽肿病', 'wgnryzb', 'weigenarouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a76dffcd87cce2bf01e459b33f083caf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.400', '胸腔内器官良性脂肪瘤样肿瘤', 'xqnqglxzflyzl', 'xiongqiangneiqiguanliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a76efdd58f0297802952a17f5d0eafe0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.912', '骨盆区纤维瘤病', 'gpqxwlb', 'gupenquxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a76f9651b548d96712e60a940a1e0355', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.000', '性欲减退或缺失', 'xyjthqs', 'xingyujiantuihuoqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a76fad5c4bdfdea62fb0d1b9eae3a4cd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.024', '结核性气胸，病理(-)', 'jhxqx，bl(-)', 'jiehexingqixiong，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a772bc03ebf72acaa9c75d521c48f555', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.100', '直肠乙状结肠连接处原位癌', 'zcyzjcljcywa', 'zhichangyizhuangjiechanglianjiechuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a774e5b064d8f217f1a4b46fffe23175', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x006', '非典型疣状心内膜炎[Libman-Sacks病]', 'fdxyzxnmy[libman-sacksb]', 'feidianxingyouzhuangxinneimoyan[libman-sacksbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7771553dddcb60e27c4a40952ad0ac2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.904', '阴囊湿疹', 'ynsz', 'yinnangshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a777a4a2ff8309c402ae0a6942c57fa1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.800x005', '先天性声门闭合不良', 'xtxsmbhbl', 'xiantianxingshengmenbihebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a77a6d6fe1fb8c4696f3f5a0f35ed805', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.300x003', '苯丙胺类兴奋剂戒断状态', 'bbalxfjjdzt', 'benbinganleixingfenjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a77cf4edbb726670ab0fcda85be91d92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.000x005', '艾滋病性脑膜脑炎', 'azbxnmny', 'aizibingxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a780513e09574e67390100e5381d6de7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.102', '先天性视网膜色素异常', 'xtxswmssyc', 'xiantianxingshiwangmosesuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a78059f279c235439e97414aa2b0797d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.814', '妊娠合并视网膜剥离', 'rshbswmbl', 'renshenhebingshiwangmoboli');
INSERT INTO `erm_diagnosis_manage` VALUES ('a78128dd56e88b3b0870aa70cfbfc97a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.802', '咬指甲', 'yzj', 'yaozhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('a781c247c842b99c303597a52a2ca182', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.901', '眼球酸性烧伤', 'yqsxss', 'yanqiusuanxingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a78549e8635a9d8f77233b9b65b2fbc9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.604', '高胆红素血症', 'gdhsxz', 'gaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a788294d7e31d04730f42cafc43ee1b4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.500x007', '妊娠合并腹壁子宫内膜异位症', 'rshbfbzgnmywz', 'renshenhebingfubizigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a78a78d21bf3484d57bfb9fde0fbcf52', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.301', '先天性胆管闭塞性黄疸', 'xtxdgbsxhd', 'xiantianxingdanguanbisaixinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a78bb3cffd85b42dfeaf45b20ae3ade8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x007', '颊部炎症', 'jbyz', 'jiabuyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a78c22b0c9a9c6f1819b010a7d96b918', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.900x002', '先天性鼻唇沟畸形', 'xtxbcgjx', 'xiantianxingbichungoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7928f53e06ca5462f300ad8540bb57f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.100x001', '埃尔托生物型霍乱', 'aetswxhl', 'aiertuoshengwuxinghuoluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7936a95803870d53f067da9ea88d889', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.800x002', '新生儿肺炎克雷伯菌败血症', 'xsefyklbjbxz', 'xinshengerfeiyankeleibojunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7948383bd7d163be24cdb0c8a26a318', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.600x002', '直肠溃疡', 'zcky', 'zhichangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a79618dd2d65940bb411506a1581cad3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.300x091', '烧伤后肌肉钙化', 'sshjrgh', 'shaoshanghoujirougaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a79a0956cb73121b09009aba51b3e0b4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x001', '腕和手指内在肌和肌腱损伤', 'whsznzjhjjss', 'wanheshouzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a79c5d757bd47246ffb4332d244c9228', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.200', '人类免疫缺陷病毒\\[HIV\\]病造成的消瘦综合征', 'rlmyqxbd\\[hiv\\]bzcdxszhz', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdexiaoshouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a79d963b3c9d9d2255f44325a7d8da6d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.200x002', '幼儿急疹', 'yejz', 'youerjizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7a1a57c18442178aa16d33d8f95480c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100', '载硫氨基酸代谢紊乱', 'zlajsdxwl', 'zailiuanjisuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7a1b918fe2ca042ef6c471c8b20eb68', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.801', '坐骨大孔疝', 'zgdks', 'zuogudakongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7a406d3918bb01100bd80d2b9cbe026', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R27.800x001', '协调障碍', 'xdza', 'xiediaozhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7a5a0e3f09486440bef815cc24349a7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.000x004', '革螨皮炎', 'gmpy', 'gemanpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7a938c03c99c33cc4f29cea344d4ef8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.200', '双杂合镰状细胞形成疾患', 'szhlzxbxcjh', 'shuangzahelianzhuangxibaoxingchengjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ab3752fe2d64e3ac69346f0ac8c302', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.100', '肺脓肿伴有肺炎', 'fnzbyfy', 'feinongzhongbanyoufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7adfafa26288cc2497a048330b9b3e6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.200x001', '妊娠晚期剧吐', 'rswqjt', 'renshenwanqijutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ae340b669ef272837bb5a696f38583', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.400', '大便习惯改变', 'dbxggb', 'dabianxiguangaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7af2ea8d1ed8c08598babc0431abdb3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.100x001', '血小板病', 'xxbb', 'xuexiaobanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7b560bc9de013151a1219943615c407', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.000x001', '末端性回肠炎', 'mdxhcy', 'moduanxinghuichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7b61a68575f88c65295d57423f26977', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.802', '脊柱关节僵硬', 'jzgjjy', 'jizhuguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7b668f69837e5c6f38e3091c46f56b8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.000x002', '手部尺神经损伤', 'sbcsjss', 'shoubuchishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7b79cfe880c149de14b4ce1a4423db2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.300', '急性肾炎综合征伴有弥漫性肾小球系膜增生性肾小球肾炎', 'jxsyzhzbymmxsxqxmzsxsxqsy', 'jixingshenyanzonghezhengbanyoumimanxingshenxiaoqiuximozengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7b87eb0df2adf4ba5eea6fa224f3d9d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.803', '肠造口旁疝', 'czkps', 'changzaokoupangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7b923f2ca2c4000f5db9f3b102bfced', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x002', '输卵管闭锁性不孕', 'slgbsxby', 'shuluanguanbisuoxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7bb5249f066134eb647550dada399e6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.000', '急性化脓性中耳炎', 'jxhnxzey', 'jixinghuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7bf07158007869d05170bb047ada58b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x012', '脑淀粉样变', 'ndfyb', 'naodianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7c4de5d51e32a852d513ee98bc6405b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.809', '视网膜损伤', 'swmss', 'shiwangmosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7cb844cac09192c52587e6121e1c196', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.503', '自然流产并发盆腔感染', 'zrlcbfpqgr', 'ziranliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ce6846b4e4603ce91d6aad24eaf432', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C66.x00x002', '双侧输尿管恶性肿瘤', 'scsngexzl', 'shuangceshuniaoguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ce928624a2c6d8423cc734974eb089', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.807', '胆漏', 'dl', 'danlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7cedee68421942e32209e16ca4e03a1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.801', '不育由于阴道畸形', 'byyyydjx', 'buyuyouyuyindaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d193f13d8117d376d334cf9e943bb7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.008', '十二指肠粘连', 'sezczl', 'shierzhichangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d299ad5c23191601377b6884d17782', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.811', '肌肉纤颤', 'jrxz', 'jirouxianzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d3c222398af66502bb1c8a6cb19840', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x020', '盆腔结缔组织交界性肿瘤', 'pqjdzzjjxzl', 'penqiangjiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d4911051a2e06b6528687f99ea1fdd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.500x001', '喉和气管及肺腐蚀伤', 'hhqgjffss', 'houheqiguanjifeifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d6aae1942863a893b825511b509ca7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.300', '皮肤和皮下组织异物性肉芽肿', 'pfhpxzzywxryz', 'pifuhepixiazuzhiyiwuxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d6c6a0bee5d58d0475377cd2c76950', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.301', '虹膜囊肿', 'hmnz', 'hongmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7d74e6bdad5329aef90fbe782005522', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x010', '眼伴头一度腐蚀伤', 'ybtydfss', 'yanbantouyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7dd238e45bbe60ae8190bb486a84185', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.001', '肾盂引流管阻塞', 'syylgzs', 'shenyuyinliuguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7e0589a15ebec70c55ec7a4c46cb6b8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.400', '不完全性流产，其他的,无并发症', 'bwqxlc，qtd,wbfz', 'buwanquanxingliuchan，qitade,wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7e2e1188e471445ca634f25a30704dd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.300x031', '产褥期性传播模式的感染', 'crqxcbmsdgr', 'chanruqixingchuanbomoshideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7e365b98d773b126d1c408de15f5ff7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O20.000x003', '晚期先兆流产', 'wqxzlc', 'wanqixianzhaoliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7e49180aaa69a9ca3feac6bff979912', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.805', '胰腺组织增生', 'yxzzzs', 'yixianzuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7e700b0ba165a6f544d8a8fa12e7262', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x046', '肾上腺功能亢进所致精神障碍', 'ssxgnkjszjsza', 'shenshangxiangongnengkangjinsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7e72473f59450526b1cff1a1843526f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.900x003', '凝血功能异常', 'nxgnyc', 'ningxuegongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ea36d8682ddac2f60d8a62799e1319', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x053', '阴茎三度烧伤', 'yjsdss', 'yinjingsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ebe1f2e892627078dd1888927c3102', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.504', '女性莫尔加尼囊肿', 'nxmejnnz', 'nvxingmoerjianinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7ed2feb7ee7ee346d178d5dcc71f760', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.600', '供肝者', 'ggz', 'gongganzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7edbd39c748350cc2117a442631f973', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.007', '肢带型肌营养不良症', 'zdxjyyblz', 'zhidaixingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7f0587ac170f897835794f27e4480b6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.608', '踝坏死性筋膜炎', 'hhsxjmy', 'huaihuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7f31556164db06da958ee6ecb63f3ff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.900x008', '晚期血吸虫病', 'wqxxcb', 'wanqixuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7f697a4f9b02499624031d2d98c7981', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.202', '医源性甲状腺功能减退症', 'yyxjzxgnjtz', 'yiyuanxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7f8dd3757f2cd779e37972850693f5d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.200x007', '胼胝体动脉瘤破裂伴蛛网膜下腔出血', 'pztdmlplbzwmxqcx', 'pianzhitidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a7fa11aab3b533fec903249386d571f6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.200', '结核性周围淋巴结病', 'jhxzwlbjb', 'jiehexingzhouweilinbajiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a80406c249bcf25287c0d8546200cefd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.809', '腹膜肉芽肿', 'fmryz', 'fumorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8040facf304959b42ef717d4401fea3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x014', '左室扩大', 'zskd', 'zuoshikuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('a80485177fe699daaed1bfb79b7171e1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.403', '癔病性失音', 'ybxsy', 'yibingxingshiyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('a80684afd4b6dab2e6141bfbe8b7ab4e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.900', '特发于胎儿和新生儿体被的情况', 'tfytehxsetbdqk', 'tefayutaierhexinshengertibeideqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a806a7e529c3633daf79f54d79847111', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.300x001', '创伤性神经瘤', 'csxsjl', 'chuangshangxingshenjingliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a80730bd88d45febef225ef9a5fee23a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.902', '急性黄疸型甲型病毒性肝炎', 'jxhdxjxbdxgy', 'jixinghuangdanxingjiaxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8115beafbc248f962de959748f21bc0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.100x001', '创伤性神经症', 'csxsjz', 'chuangshangxingshenjingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a811a72a1335d8fa3cb0b3de35ed5e3b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x035', '糖尿病性增殖性新生血管化性视网膜病', 'tnbxzzxxsxghxswmb', 'tangniaobingxingzengzhixingxinshengxueguanhuaxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a814047738d38e2b0a794e5d90b65478', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.400x004', '急性非Q波型心肌梗死', 'jxfqbxxjgs', 'jixingfeiqboxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a815fbe80419386a462e1c660e3bab69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R39.000', '尿外渗', 'nws', 'niaowaishen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a816a69e56328fa21180b93639a69ba1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.000x001', '慢性单纯性苔癣[神经性皮炎]', 'mxdcxtx[sjxpy]', 'manxingdanchunxingtaixuan[shenjingxingpiyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('a81a0bc52dc9d0cd3412cd93192db9c9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.208', '腰骶关节不稳定', 'ydgjbwd', 'yaodiguanjiebuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('a81e1b288254dd0bafacf08f919f3d94', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.110', '骶尾周围神经和自主神经良性肿瘤', 'dwzwsjhzzsjlxzl', 'diweizhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a81e669bdd4271983180718519a07948', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.000x007', '脑白质恶性肿瘤', 'nbzexzl', 'naobaizhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a820fe7cd21ccf08296766824941816e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.105', '妊娠合并凝血功能异常', 'rshbnxgnyc', 'renshenhebingningxuegongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8216df4c98148ecf9895f039ebc92e1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.500', '创伤性无尿症', 'csxwnz', 'chuangshangxingwuniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8247d61f53c6e447579b1de2de2c6c1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.300', '躯干蜂窝织炎', 'qgfwzy', 'quganfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8253b91c0fc242122fbe465a3afe4d2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.000x015', '耳术后整形', 'eshzx', 'ershuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8263a275c3ce60180d06f8156fdd47a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.000', '后睾吸虫病', 'hgxcb', 'hougaoxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8267ebc0f567924d7ee49788cf23a46', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.200', '眼内透镜的机械性并发症', 'yntjdjxxbfz', 'yanneitoujingdejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a82687f3813aa958df969c4f4ebfcf73', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.900x002', '慢性阻塞性肺疾病I级', 'mxzsxfjbij', 'manxingzusaixingfeijibingiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8272353384fa19fa3c4cbc587fd70ca', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.102', '血尿，局灶和节段性肾小球损害', 'xn，jzhjdxsxqsh', 'xueniao，juzaohejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a827f76573a73f2983971e0f601ae1db', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.800', '男性生殖器官交搭跨越恶性肿瘤的损害', 'nxszqgjdkyexzldsh', 'nanxingshengzhiqiguanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a82f0ed27918316f88301e9f9f3c07de', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.506', '膝关节粘连性滑囊炎', 'xgjzlxhny', 'xiguanjiezhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a831dfdec77f7f346f383850e38a4202', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.202', '药物性牙腐蚀', 'ywxyfs', 'yaowuxingyafushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8331359d144a8ec38609c2d4aae2655', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.000', '松弛性偏瘫', 'scxpt', 'songchixingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a833e6a50ddad5bde668180b40d16d1d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.900x001', '肠功能紊乱', 'cgnwl', 'changgongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8365cf54ba65e700f2ed86bf2c6ffd3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F94.000', '选择性缄默症', 'xzxjmz', 'xuanzexingjianmozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8370c5add0afe805009f282956a17a3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.100', '有害性使用酒精引起的精神和行为障碍', 'yhxsyjjyqdjshxwza', 'youhaixingshiyongjiujingyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a839bcae9f813ebd440cb006aa60e363', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.900x001', '黄色肉芽肿性胆囊炎', 'hsryzxdny', 'huangserouyazhongxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a83a1f1c03864dcb801b7087396de9bf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.300', '营养不良相关性糖尿病伴有眼的并发症', 'yyblxgxtnbbyydbfz', 'yingyangbuliangxiangguanxingtangniaobingbanyouyandebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a83c43d0f04957c0c693ae6d18e3e28e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.800x001', '供卵者', 'glz', 'gongluanzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a83cd1e5864e27c96d39367dc47b01df', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.400x001', '心理治疗', 'xlzl', 'xinlizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8425bed9057ddf473be74a463b662b7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.800x011', '胸腔子宫内膜异位症', 'xqzgnmywz', 'xiongqiangzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8429440bc332c92d4e477557fc6b925', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.100', '滑膜破裂', 'hmpl', 'huamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8433a54f752d0cc7725bcce9fe44851', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.800', '联合免疫缺陷，其他的', 'lhmyqx，qtd', 'lianhemianyiquexian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a84449a9c8686148aae24495ac5c8b66', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x009', '蓝色盲', 'lsm', 'lansemang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8480738656e98e8bab6b57e13993b0d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.100x001', '与人格特征突出有关的问题', 'yrgtztcygdwt', 'yurengetezhengtuchuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a84ad71eb9c3752af6c52449458bd677', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.405', '淀粉吸收不良', 'dfxsbl', 'dianfenxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a84d4ed30d5bfb52472bd40fc1915a78', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.200x001', '体表20-29%的烧伤', 'tb20-29%dss', 'tibiao20-29%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a84d8894e4252b1e24554433c2f2586c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.400', '周围T细胞淋巴瘤', 'zwtxblbl', 'zhouweitxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a84e475d7b264ea1a7d330ca756c7d02', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x007', '气管假性淋巴瘤', 'qgjxlbl', 'qiguanjiaxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a84fe172abc117b3dcefc7e158ea59c3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.103', '乳突瘘', 'rtl', 'rutulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a854dd7b3a3d7fc1b9e3c6e45d1dc393', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.101', '足拇长伸肌腱断裂', 'zmzsjjdl', 'zumuzhangshenjijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8579bdebb46a206befba1e342cb70e6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300x012', '眼底病变', 'ydbb', 'yandibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a858cc8123a18b0490740abfddcfed24', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.100', '扁桃体肥大', 'bttfd', 'biantaotifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('a85f99870f7fb71c6d711499b7fbbb84', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.001', '扁平骨盆', 'bpgp', 'bianpinggupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('a860c23e388bd490be42b45bc5969a00', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.002', '先天性核性白内障', 'xtxhxbnz', 'xiantianxinghexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a863d6720fcffa6dcf7841348f91df28', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.000', '可疑结核病的观察', 'kyjhbdgc', 'keyijiehebingdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('a86507259e857cc360c08947bfb749cc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.001', '单纯性甲状腺肿', 'dcxjzxz', 'danchunxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a86716af040fe678c3c01826820fcece', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.000x002', '乳腺单发囊肿', 'rxdfnz', 'ruxiandanfanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a86889db04116dc25b7b788a5eb8bc35', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.214', '妊娠合并甲状旁腺功能减退', 'rshbjzpxgnjt', 'renshenhebingjiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('a86a16cfefd22e04ef678f851f5836a8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.700', '催吐药中毒', 'ctyzd', 'cuituyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a86c606defd68451ccff32b4ce101e4f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.003', '鼻部肿物', 'bbzw', 'bibuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a86f1b297b207209f8f0859f1f048fcb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.000x007', '磷丧失性肾小管疾患', 'lssxsxgjh', 'linsangshixingshenxiaoguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87027500a2907f81f90833f3010e131', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.200x004', '胸部肿物', 'xbzw', 'xiongbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8705deceab4e2d33a9c7e655cfe8b5f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x071', '链球菌性踝关节炎', 'lqjxhgjy', 'lianqiujunxinghuaiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a872a432c09e9bf4220b4cc7506b06b7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.000', '下颌下腺恶性肿瘤', 'xhxxexzl', 'xiahexiaxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a872ee6db54eba847638bd173dc5afaa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.102', '房间隔缺损(继发孔型)', 'fjgqs(jfkx)', 'fangjiangequesun(jifakongxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a876b85abf495d76a5741e7c4e5fd616', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.201', '主动脉瓣及三尖瓣关闭不全', 'zdmbjsjbgbbq', 'zhudongmaibanjisanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8775b915519ddb2d525c0752b74fb28', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.801†', '维生素A缺乏合并皮肤干燥病', 'wssaqfhbpfgzb', 'weishengsuaquefahebingpifuganzaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87dd0edde4eba1435c1aa14aa202b88', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.001', '慢性结节性耳轮软骨皮炎', 'mxjjxelrgpy', 'manxingjiejiexingerlunruangupiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87e36f1c67094bc83b39b574e9c82ac', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.700', '下肢(包括髋)恶性黑色素瘤', 'xz(bkk)exhssl', 'xiazhi(baokuokuan)exingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87e89cacb4b2b2dbd7f93fb4631f7e0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.401', '耳化学性烧伤', 'ehxxss', 'erhuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87ed04f4a1f870b282e916f947016fc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.800', '颈部其他部位的浅表损伤', 'jbqtbwdqbss', 'jingbuqitabuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87f10c930a144d2d19fb3e7e4c8445a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.003', '强迫状态', 'qpzt', 'qiangpozhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a87f516cae7511d6ff16335137b266d0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.206', '肺干酪性结核', 'fglxjh', 'feiganlaoxingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8807c9993283bf4189f812c20936613', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.200', '慢性充血性脾大', 'mxcxxpd', 'manxingchongxuexingpida');
INSERT INTO `erm_diagnosis_manage` VALUES ('a881cfa63a4f66ea562d21753cf87961', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.500', '内部关节假体引起的感染和炎症性反应', 'nbgjjtyqdgrhyzxfy', 'neibuguanjiejiatiyinqideganranheyanzhengxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8829ac56403d3ab54390d1ba4374b75', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.600x003', '肝交界性肿瘤', 'gjjxzl', 'ganjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a88455125e9f45987f34ae9947019fd5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.609', '妊娠合并小肠疝', 'rshbxcs', 'renshenhebingxiaochangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8846cd8d2bce7b35200a5eb25b2ffa1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.900x001', '髋部神经损伤', 'kbsjss', 'kuanbushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8857979f3b4c99353eddda253ad1375', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x005', '拇指二度烧伤', 'mzedss', 'muzhierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a885a8dc1069f27ac168b37440eec679', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.800', '慢性肾小管-间质肾炎，其他的', 'mxsxg-jzsy，qtd', 'manxingshenxiaoguan-jianzhishenyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8895f036ff917b1b955696b913778a6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.100', '慢性红细胞增多症', 'mxhxbzdz', 'manxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a88dbdbe41ceaba594cce36aaaeb6995', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.001', '血红蛋白-SS病伴危象', 'xhdb-ssbbwx', 'xuehongdanbai-ssbingbanweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a88e24a3ad55d10b51a4941d50949c6f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.901', '肾上腺增生伴女性男性化', 'ssxzsbnxnxh', 'shenshangxianzengshengbannvxingnanxinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a88f62db15d85d52b0af67cf35588419', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x011', '支气管哮喘(完全控制)', 'zqgxc(wqkz)', 'zhiqiguanxiaochuan(wanquankongzhi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a88fe84d26d85e0eb6ec5c10c29bb127', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.101', '可疑甲状腺恶性肿瘤观察', 'kyjzxexzlgc', 'keyijiazhuangxianexingzhongliuguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8903145cf7c75bfa20bf320163fcbd3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400x004', '手掌腐蚀伤', 'szfss', 'shouzhangfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a89382f6657f8c91a6ef9a3634ad1f68', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.500', '使用其他兴奋剂(包括咖啡因)引起的精神性障碍', 'syqtxfj(bkkfy)yqdjsxza', 'shiyongqitaxingfenji(baokuokafeiyin)yinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a89642292c839d91a67ff4499118e838', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.800', '呼吸道其他部位出血', 'hxdqtbwcx', 'huxidaoqitabuweichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a89734f57357dad0a70de783b77e80ac', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x003', '结缔组织及软组织良性肿瘤', 'jdzzjrzzlxzl', 'jiedizuzhijiruanzuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8973d4aec79a5ef634b434822b41afd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.200', '牙髓变性', 'ysbx', 'yasuibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8984fd583e927c9f933d124095b3252', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.400', '脑膜炎球菌血症', 'nmyqjxz', 'naomoyanqiujunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a899ff01561769908b4eee60f2c86fb2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.000x001', '前臂尺神经损伤', 'qbcsjss', 'qianbeichishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a89d233bed9c6733019ec86e69cb7e88', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x024', '椎管内血管瘤', 'zgnxgl', 'zhuiguanneixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a89d32d288c85533a5403577928d9efe', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.001', '胆囊管梗阻', 'dnggz', 'dannangguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a89ed225acfaef1a97d9c4a1d799f7c7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.900x001', '慢性肾小球肾炎', 'mxsxqsy', 'manxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8a3d7d7f3e492ac26a0b6841476969a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.202', '先天性眉畸形', 'xtxmjx', 'xiantianxingmeijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8aa27fd9fb0339d91796260a315adbb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.201', '寰枢椎关节强硬', 'hszgjqy', 'huanshuzhuiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8aa2eb71dd48c1065e37a0ea34c83ca', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.800x006', '肿瘤标记物升高', 'zlbjwsg', 'zhongliubiaojiwushenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8aaf11c67cc5eab26d51ec1ac166148', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x031', '2型糖尿病性缺血性心肌病', '2xtnbxqxxxjb', '2xingtangniaobingxingquexuexingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8ab291ed47d6f42c47d5a3f9c37a5d9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x020', '肾盂憩室', 'syqs', 'shenyuqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8ab3c29348cac97517e6d9b2f136ce2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.400', '内部器官的烧伤，其他和未特指的', 'nbqgdss，qthwtzd', 'neibuqiguandeshaoshang，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8b16c5152f007aa22aa72b170988b2d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x002', '局部性肥胖症', 'jbxfpz', 'jubuxingfeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8b17401c0535243b9ab2c7a58a35fa2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.000x004', '唇黏膜良性肿瘤', 'cnmlxzl', 'chunnianmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8b2960f0a9b3be364abe1267ac90eaa', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.003', '耐甲氧西林凝固酶阴性葡萄球菌感染', 'njyxlngmyxptqjgr', 'naijiayangxilinninggumeiyinxingputaoqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8b3a7df32be2f9522cafcbed53797ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.808', '脊髓囊肿', 'jsnz', 'jisuinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8b8bee20c5f4dff05352d4b8295f7aa', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.500', '肾上腺髓质功能亢进', 'ssxszgnkj', 'shenshangxiansuizhigongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8b8cba5049012fe57fe0f3afb1bc0f7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.001', '急性酒精中毒', 'jxjjzd', 'jixingjiujingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8ba8b47cfaaa894b3fc83281a8b0107', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.100', '雄激素过多', 'xjsgd', 'xiongjisuguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8bc48dd8bd7bed4cf5daae402e26ad0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900x006', '脑血管炎性脑出血', 'nxgyxncx', 'naoxueguanyanxingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8c0f368b4795d3fb1ace80521ef7b63', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.302', '高钾性周期性麻痹', 'gjxzqxmb', 'gaojiaxingzhouqixingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8c182c1656dd0805439d3228511938b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.400', '后天性锤状趾,其他的', 'htxczz,qtd', 'houtianxingchuizhuangzhi,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8c2a618df3a9ea8598cc96070977bca', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.600', '泌尿装置的安装和调整', 'mnzzdazhdz', 'miniaozhuangzhideanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8c46598e1697e35f3d5a16920c2d3ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400x006', '骶髂椎管结缔组织性狭窄', 'dqzgjdzzxxz', 'diqiazhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8c6565f41d36cdf9163de7f3295810e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.501', '喉结核，病理(+)', 'hjh，bl(+)', 'houjiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8c7f3ceaff31286a643ec64c5488e50', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.901', '关节肿物', 'gjzw', 'guanjiezhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8ca5d15c49a7b0d62c649a6edfa4e07', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.300', '复发性寰枢不完全性脱位伴有脊髓病', 'ffxhsbwqxtwbyjsb', 'fufaxinghuanshubuwanquanxingtuoweibanyoujisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8cc23c54ca32ae09ebd4a3d5277d620', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.209', '增殖型肺结核，病理(+)', 'zzxfjh，bl(+)', 'zengzhixingfeijiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8d0f37fb47d0f22d31574dadcfe59bb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.602', '跗骨痛', 'fgt', 'fugutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8d112f256132420b7e0653a4b217fc7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.200x001', '家族遗传性淀粉样变性', 'jzycxdfybx', 'jiazuyichuanxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8d36ea22bc47b86c2fcdbafec8b13fe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x017', '腹膜后巨大囊肿', 'fmhjdnz', 'fumohoujudanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8d5b57b2986562bdc191692055c1e4a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.203†', '沙门菌脑膜炎', 'smjnmy', 'shamenjunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8d7a5cc75e5eb4d0790b80d80cdef04', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x012', '桡骨继发恶性肿瘤', 'rgjfexzl', 'raogujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8d7b04748139b99979eb4cae5596178', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.900', '继发性高血压', 'jfxgxy', 'jifaxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8da4da1b4655856b401447cca6e0d8d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.100x002', '共同性外斜视', 'gtxwxs', 'gongtongxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8da74ddba5cdcc4e57bb89ca6ba92d0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.701', '操作后动脉血栓形成', 'czhdmxsxc', 'caozuohoudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8de0a2e34861b89684cb99385cd783a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.405', '胫腓韧带远端撕裂', 'jfrdydsl', 'jingfeirendaiyuanduansilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8de6519a4200f7822e97aaeb8534ce5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x032', '原发皮肤弥漫性大B细胞淋巴瘤(其他型)', 'yfpfmmxdbxblbl(qtx)', 'yuanfapifumimanxingdabxibaolinbaliu(qitaxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e01d5a2067228b976131aa25287f63', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.501', '双胎儿', 'ste', 'shuangtaier');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e1c95516998fefb2ebb3cf31cf3ea3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.103', '高原性红细胞增多症', 'gyxhxbzdz', 'gaoyuanxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e1dae5f16cb1055b4186f0d8958021', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T71.x00', '外因性窒息', 'wyxzx', 'waiyinxingzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e1dfa227356094babffa8620e411e6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x004', '创伤性小脑血肿', 'csxxnxz', 'chuangshangxingxiaonaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e6231a0bbb46c752ec792d1547c217', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.200x002', '念珠菌性皮炎', 'nzjxpy', 'nianzhujunxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e723df1d02093d66c06b37530d8668', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x006', '社会心理性矮小症', 'shxlxaxz', 'shehuixinlixingaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e7341051a77725673b7d667e4a26db', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.900', '静脉炎和血栓性静脉炎', 'jmyhxsxjmy', 'jingmaiyanhexueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e7587dbe27314dbe2dd9f56fd3f853', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.804', '别嘌呤醇过敏个人史', 'bplcgmgrs', 'biepiaolingchunguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e91f029de7f900f54b504ce298ba71', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x008', '中毒性肝病伴肝衰竭(慢性重型)', 'zdxgbbgsj(mxzx)', 'zhongduxingganbingbanganshuaijie(manxingzhongxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e944301cc983ab6e1090f45f5bdcf9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x030', '结核性外阴溃疡', 'jhxwyky', 'jiehexingwaiyinkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e9930020998df15a5461438b57bde9', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.100x002', '肾动脉动脉硬化症', 'sdmdmyhz', 'shendongmaidongmaiyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8e9a20528fd2b756b373fed1c727a30', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x004', '遗传性感觉性神经病', 'ycxgjxsjb', 'yichuanxingganjuexingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8ea7e644b72497d680a1aabd2889985', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.200', '急性外阴炎', 'jxwyy', 'jixingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8ea864c7e9e9e1830950674a0c7ab8c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.802', '念珠菌性中耳炎', 'nzjxzey', 'nianzhujunxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f027679b38dc190f419b156e9a896c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x002', '肢体动脉硬化', 'ztdmyh', 'zhitidongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f041b09023824033de6aa498f4e157', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.100', '第四脑室正中孔和第四脑室外侧孔闭锁', 'dsnszzkhdsnswckbs', 'disinaoshizhengzhongkonghedisinaoshiwaicekongbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f416e9bbfde26f4d18b8b6e6bc6325', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x904', '颈部淋巴管畸形', 'jblbgjx', 'jingbulinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f6c53a39130c416cc5add689f63b6a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.832', '输尿管疝', 'sngs', 'shuniaoguanshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f71079fddb426328c402cc62a89e4e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x04', '高血压2级', 'gxy2j', 'gaoxueya2ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f82ddb7497af7d13643d4925f988e9', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.900', '随诊检查,其他的情况治疗后的', 'szjc,qtdqkzlhd', 'suizhenjiancha,qitadeqingkuangzhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f91bdb1fdd0eb9a2681ff0210cb83a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.410', '开放性肱骨下端骨折', 'kfxggxdgz', 'kaifangxinggongguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8f998b02ab191fe3f3ed42045ad0f18', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x010', '妊娠合并子宫颈术后宫颈异常', 'rshbzgjshgjyc', 'renshenhebingzigongjingshuhougongjingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a8fe514231c7577b77047fc816da4feb', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x015', '颈内动脉床突段动脉瘤', 'jndmctddml', 'jingneidongmaichuangtuduandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a90000e729c2d336a29cd7f070b60a69', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.900x002', '移植后淋巴增殖性疾病', 'yzhlbzzxjb', 'yizhihoulinbazengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9004f6c9790d18eafc64e379c7c5ff1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x008', '面部脂肪增多症', 'mbzfzdz', 'mianbuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a902ff03147f862cc3586d0df1a4f9df', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.800x009', '麻疹合并上呼吸道感染', 'mzhbshxdgr', 'mazhenhebingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('a90bcd0b62edd671c578fb7671111dbb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.000x001', '镇静剂或催眠剂急性中毒', 'zjjhcmjjxzd', 'zhenjingjihuocuimianjijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a90cc7dac26f30a30b8f8be68d25857e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.400', '喉和气管腐蚀伤', 'hhqgfss', 'houheqiguanfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a90d2c81ac3b0c28254f72c583ccd3df', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P25.100', '起源于围生期的气胸', 'qyywsqdqx', 'qiyuanyuweishengqideqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a90d797e0c5e3368980467bd5741e536', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.200', '绝育', 'jy', 'jueyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a90de16f8dd1fc7215a4dcf58c4ae56b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.800x002', '继发性皮肤萎缩', 'jfxpfws', 'jifaxingpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a911e20f0e55db5afb4d288139da89fe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.200x002', '完全性上肢单瘫', 'wqxszdt', 'wanquanxingshangzhidantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a91212ce7c31f863dc055fc74b993e27', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.900', '肾小管-间质疾病', 'sxg-jzjb', 'shenxiaoguan-jianzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a913fefaa5e98b9e1da311fadfc450e4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200x061', '慢性不完全性截瘫', 'mxbwqxjt', 'manxingbuwanquanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a91b4ab08e355c6eecca6db2c389205b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.200', 'γ重链病', 'γzlb', 'γzhonglianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a91bb2f9a46600bb973e0c13d3fc5b8f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C05.900x002', '口顶恶性肿瘤', 'kdexzl', 'koudingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a91bdcc786a42d3185e91c502b02526f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x017', '多种酰基辅酶A脱氢酶缺乏症', 'dzxjfmatqmqfz', 'duozhongxianjifumeiatuoqingmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a91cf26063deafc2268643342e428353', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.000x014', '盲肠脓肿', 'mcnz', 'mangchangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a91eb125e24f4d4818ecf2fd507cacc0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.700', '多个部位腐蚀伤，述及的腐蚀伤至少有一处三度腐蚀伤', 'dgbwfss，sjdfsszsyycsdfss', 'duogebuweifushishang，shujidefushishangzhishaoyouyichusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9202ed5e31adb92d89f4f94e2d3ef23', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.801', '流产后腹痛', 'lchft', 'liuchanhoufutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a92280afb502fb3ef50c9d421c47465a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.000', '二尖瓣和主动脉瓣的疾患', 'ejbhzdmbdjh', 'erjianbanhezhudongmaibandejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a922a56e7a3ef904d1b09b6a99f34e7e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.100', '药物光变应性反应', 'ywgbyxfy', 'yaowuguangbianyingxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a92319ec95f91ebabffa080f58428440', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.500', '钼缺乏', 'mqf', 'muquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9256a43731b51e6bbdc3383abe0b00c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.000x001', '下肢浅静脉炎', 'xzqjmy', 'xiazhiqianjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a927c655dc14d55229d420c9c5a35198', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.303', '先天性腋动静脉瘘', 'xtxydjml', 'xiantianxingyedongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a928563ea6de02165e9d3d5ac46690f4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.900', '产褥期中麻醉并发症', 'crqzmzbfz', 'chanruqizhongmazuibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9291aed4f498bf059d307cfb5d08735', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.401', '肝血管瘤病', 'gxglb', 'ganxueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a92d2042d53dfb4c82fdbbad0b6b7b93', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.700x003', '镇静剂中毒', 'zjjzd', 'zhenjingjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9302798c32e9bbe2805a9095ec4e05c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.704', '幼年粒单核细胞白血病', 'ynldhxbbxb', 'younianlidanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a933523c46fb2df76b2ea24e52728333', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.100', '选择性维生素B12吸收不良伴有蛋白尿引起的维生素B12缺乏性贫血', 'xzxwssb12xsblbydbnyqdwssb12qfxpx', 'xuanzexingweishengsub12xishoubuliangbanyoudanbainiaoyinqideweishengsub12quefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a936f12aca729f691178592ff9fa89ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O14.900', '先兆子痫', 'xzzx', 'xianzhaozixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a937e327f2caa67bef57d0359508db6a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.702', '前体B细胞淋巴母细胞性淋巴瘤', 'qtbxblbmxbxlbl', 'qiantibxibaolinbamuxibaoxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a937f91d0551b95cc2675bad358539bb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.200x001', '烟草依赖综合征', 'ycylzhz', 'yancaoyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9384fe126bb16b53fd7ae80f5a16ee8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.800', '皮肤癣菌病，其他的', 'pfxjb，qtd', 'pifuxuanjunbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a93a75e2024c6297d5f92519c665c754', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.900', '风疹不伴有并发症', 'fzbbybfz', 'fengzhenbubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a93bdc1404e81b1aeba829f1b4a6507c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.900', '先天性畸形', 'xtxjx', 'xiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a93cdee301cfcf42dca769d89f3e93b8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x08', '面颊脂肪堆积', 'mjzfdj', 'mianjiazhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a93e8cf40ce0e0f60c5467ae8eda3fc2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.800', '阴道其他特指的非炎性疾患', 'ydqttzdfyxjh', 'yindaoqitatezhidefeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a93effcd254737d4754268301f5bc438', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.808', '脑室扩张', 'nskz', 'naoshikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a93ff9ab4d441499c04ca0f7419a91fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x003', '残胃溃疡癌变伴出血', 'cwkyabbcx', 'canweikuiyangaibianbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9407c5f1cb064cf9f05bf73f676e0b2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.200', '喉发育不全', 'hfybq', 'houfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a943aa35d3c98721bbf239f8a3b3dadd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.100', '核型46X同种(Xq),特纳综合征', 'hx46xtz(xq),tnzhz', 'hexing46xtongzhong(xq),tenazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a943e84f213e80252728fdb407d09069', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.007', '唇息肉', 'cxr', 'chunxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('a94657629aa48c5a5d7d280165223ed8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.200', '在腕和手水平的桡神经损伤', 'zwhsspdrsjss', 'zaiwanheshoushuipingderaoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a946bf39ba664a0ea2804f9321b84493', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x006', '反射性晕厥', 'fsxyj', 'fanshexingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a94daf8ce046ff30c04f6d69c491bd89', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.900x002', '缺血性肠炎', 'qxxcy', 'quexuexingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a94ef3851f4019a29cddcb3ad9accc55', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.401', '齿槽骨质增生', 'ccgzzs', 'chicaoguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a94f0235da5c53a6173fb7092001cc0a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x05', '急性乳腺炎', 'jxrxy', 'jixingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a958b93a9d49c28d9b2784f4f2bbdfa5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.204', '神经束膜炎', 'sjsmy', 'shenjingshumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a958c565b578041041dcd762abdb1a70', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.900x001', '陈旧性脉络膜视网膜炎', 'cjxmlmswmy', 'chenjiuxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a958cc172514a8be1d47bfc25e0f57b0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x022', '慢性支气管炎和肺气肿的特殊筛查', 'mxzqgyhfqzdtssc', 'manxingzhiqiguanyanhefeiqizhongdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('a95ac471ceaea169f2889aaa9886f784', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.301', '下肢动脉栓塞', 'xzdmss', 'xiazhidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a95c56283d2a236ebe0b2a2f5b31f6fd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.001', '恶性肿瘤术后恢复期', 'exzlshhfq', 'exingzhongliushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a95fe877bcc6643f997091594e6595fc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.300', '铁粒幼细胞贫血，其他的', 'tlyxbpx，qtd', 'tieliyouxibaopinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a964da37d2640a22c2df6cc0cc4ef527', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.000x003', '耳后皮下良性肿瘤', 'ehpxlxzl', 'erhoupixialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a966a39be83df076203660f3888e6328', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.801', '化妆品中毒', 'hzpzd', 'huazhuangpinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a966c50c8ec5d9da62d94790cce00158', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.100', '纵隔继发性恶性肿瘤', 'zgjfxexzl', 'zonggejifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a968963945558c5d95520b450385d679', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x006', '眼睑眶隔脂肪增多症', 'yjkgzfzdz', 'yanjiankuanggezhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a96a04a3c22e39474a88af630192a55a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.100', '正常个体中染色体倒位', 'zcgtzrstdw', 'zhengchanggetizhongransetidaowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9702e765869168562c4fa1a5f4182fe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400x013', '肩胛盂前下方损伤（bankart损伤）', 'jjyqxfss（bankartss）', 'jianjiayuqianxiafangsunshang（bankartsunshang）');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9732c256d0ceea341dc0e9e262ec592', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.200', '广州副圆线虫引起的血管圆线虫病', 'gzfyxcyqdxgyxcb', 'guangzhoufuyuanxianchongyinqidexueguanyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a97330d162f5b34e69cf0c7c69fe3009', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.510', '失用性肌肉萎缩', 'syxjrws', 'shiyongxingjirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9733611d372aa83cd865d4a3baee1dc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.001', '慢性化脓性上颌窦炎', 'mxhnxshdy', 'manxinghuanongxingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9739b854b5035abb16ff20d2c6bd661', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.300', '免疫球蛋白G［IgG］亚类的选择性缺乏', 'myqdbg［igg］yldxzxqf', 'mianyiqiudanbaig［igg］yaleidexuanzexingquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('a973cfe0eb1cb11947e2ee43c801ed41', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.800', '发育障碍，其他学习技能', 'fyza，qtxxjn', 'fayuzhangai，qitaxuexijineng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9764235ce85196246017b332d789fc8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.900', '泌尿生殖系假体装置、植入物和移植物的并发症', 'mnszxjtzz、zrwhyzwdbfz', 'miniaoshengzhixijiatizhuangzhi、zhiruwuheyizhiwudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9795ceb2c5ae39a0ebdd9f136f96abf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.400', '绝经前期出血过多', 'jjqqcxgd', 'juejingqianqichuxueguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('a97ae09206e098b3ae3cde44c55d9437', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.100', '高苯丙酮酸尿，其他的', 'gbbtsn，qtd', 'gaobenbingtongsuanniao，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a97b9508f268d31e9f1e3b2fce4356eb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x006', '三叉神经交界性肿瘤', 'scsjjjxzl', 'sanchashenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a97c227a97c4aaadb4a13cbb177bc8af', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.000', '主要为变应性哮喘', 'zywbyxxc', 'zhuyaoweibianyingxingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a97c79bede354900772203e32aca8c05', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x005', '直立性震颤', 'zlxzz', 'zhilixingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a97e2d13c80e309799f7de20edad5713', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x035', '脐周围神经和自主神经交界性肿瘤', 'qzwsjhzzsjjjxzl', 'qizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9807d29f79afbdc3253d4044b08f8d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.807', '腹膜后子宫内膜异位症', 'fmhzgnmywz', 'fumohouzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a983d86d21c47ade14c65c46e262086c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x004', '腕周围神经和自主神经恶性肿瘤', 'wzwsjhzzsjexzl', 'wanzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9867b1a87d4c71ff8aad5902e61eac7', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x031', '消化道疾病的特殊筛查', 'xhdjbdtssc', 'xiaohuadaojibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('a98c7fad686724120614a800a3e0873e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.800', '上肢其他特指损伤的后遗症', 'szqttzssdhyz', 'shangzhiqitatezhisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a995fdc6cc27f077ba2e1630c1329da6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.300', '宫颈功能不全', 'gjgnbq', 'gongjinggongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9986dbe4e86d6443662964d0bb44a9b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.805', '妊娠合并利斯特菌病', 'rshblstjb', 'renshenhebinglisitejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a99b980afe54158c9a1aa672fb70230d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E73.800', '乳糖不耐受,其他的', 'rtbns,qtd', 'rutangbunaishou,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a99bbbe806477d66f6db4c22b80359b0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.800x001', '感染性结膜炎', 'grxjmy', 'ganranxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a99c50daf6edd0681499bc45161884c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x009', '痉挛4级', 'jl4j', 'jingluan4ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a99e657200e8f97becfdde98e8a38667', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.600', '躯干周围神经恶性肿瘤', 'qgzwsjexzl', 'quganzhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a0ab152ec25707e66fefd18054acf6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.402', '气管化学性烧伤', 'qghxxss', 'qiguanhuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a11caae035c8862ac34cb609a9f2fc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.000', '志贺痢疾杆菌引起的细菌性痢疾', 'zhljgjyqdxjxlj', 'zhihelijiganjunyinqidexijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a165ee26e66b65e7552afb9829ef2d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.300x001', '单下肢多发性骨折', 'dxzdfxgz', 'danxiazhiduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a1bdd441bf3eb4201bb9e55508d5b6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.300x003', '出血斑点', 'cxbd', 'chuxuebandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a325998225e12a893a11c7d2cd91b6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x008', '慢性心房颤动', 'mxxfzd', 'manxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a3d7a941e9b28f9db13b0dcdd8099b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S98.200x001', '两趾切断', 'lzqd', 'liangzhiqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a4c45bfbe56e6c0a0ec8a1538a896e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.400', '继发于眼部炎症的青光眼', 'jfyybyzdqgy', 'jifayuyanbuyanzhengdeqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a582c0b1e281618d1044a1a691f6f5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.901', '麦克尔-格鲁贝尔综合征', 'mke-glbezhz', 'maikeer-gelubeierzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a5e54807f89753ffd8cf2160ad4d80', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.200', '常见变异型免疫缺陷伴有对B或T细胞的自身抗体', 'cjbyxmyqxbydbhtxbdzskt', 'changjianbianyixingmianyiquexianbanyouduibhuotxibaodezishenkangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a7b181bf8522d3ba9f33fbd1aa3c71', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.610', '开放性子宫损伤', 'kfxzgss', 'kaifangxingzigongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9a8e1be0fc096f51ff1bc24abf91a00', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.101', '体位性低血压', 'twxdxy', 'tiweixingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9acedeafb91c98e21977521390e1dc7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.300x003', '西尼罗脑膜炎', 'xnlnmy', 'xiniluonaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9b060739087ebfacffc2007d8a8a263', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.202', '瓣膜移植物机械性并发症', 'bmyzwjxxbfz', 'banmoyizhiwujixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9b0b0fe5f6b524c4c0bcf5335c14ae5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.100', '颅骨的其他产伤', 'lgdqtcs', 'lugudeqitachanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9b6231bbfed1634eab7289b23519e58', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.010', '网膜脓肿', 'wmnz', 'wangmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9b6cc96200ecc728b7c48ba1da778aa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.701', '前臂多处擦伤', 'qbdccs', 'qianbeiduochucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9b9cc2f170f68c51b43e1ce241d1786', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.000', '桡骨头脱位', 'rgttw', 'raogutoutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9ba5ee18f8f0a2f4734100a954a9eea', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.202', '结节性甲状腺肿伴甲状腺功能亢进症', 'jjxjzxzbjzxgnkjz', 'jiejiexingjiazhuangxianzhongbanjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9bb7bead9134a457f776a1267ed8d6f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.100x002', '梭菌螺旋体性咽炎', 'sjlxtxyy', 'suojunluoxuantixingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9bfb8aaaa93d287a184ea22799ea5d6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.200', '中度视力缺损，双眼', 'zdslqs，sy', 'zhongdushiliquesun，shuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c020fa0792a4d531b2794ad1821ce1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.100x001', '幼儿受虐综合征', 'yesnzhz', 'youershounvezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c0570448819f74997fc6ba88bc953c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.203', '楔状骨骨折(足)', 'xzggz(z)', 'xiezhuangguguzhe(zu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c1998bc37cd73d663e9c80881b391b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x092', '糖尿病性髓质乳头坏死', 'tnbxszrths', 'tangniaobingxingsuizhirutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c67bca6938028a6f5dd6772d817b3a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x010', '眼伴头三度腐蚀伤', 'ybtsdfss', 'yanbantousandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c7939077264f444bc1c14775ad8047', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.403', '肺功能不全', 'fgnbq', 'feigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c7a2c60b24240557dbe9f977d58dba', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.303', '无舌症', 'wsz', 'wushezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c81de887c359f6b8f0927474af72ae', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.302', '溃疡性直肠乙状结肠炎，中度', 'kyxzcyzjcy，zd', 'kuiyangxingzhichangyizhuangjiechangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9c8ccb52160d0b6c006a058056585d7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.200x001', '异丙醇中毒', 'ybczd', 'yibingchunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9cd82a0f26d1dde1640285a25bc9a50', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.307', '直肠阴道隔恶性肿瘤', 'zcydgexzl', 'zhichangyindaogeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9ce7c20d1aee76563b802940c9e6deb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.105', '原发性肌张力障碍', 'yfxjzlza', 'yuanfaxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9cf375aa744e79aa6c560913ba62697', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.702†', '显微镜下多血管炎性周围神经病', 'xwjxdxgyxzwsjb', 'xianweijingxiaduoxueguanyanxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d1c9866eaf3776ea7bf5a9380869b8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.300x005', '弥漫性外耳道炎', 'mmxwedy', 'mimanxingwaierdaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d304c87c6370590067a46933633e51', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.900x001', '颌结缔组织恶性肿瘤', 'hjdzzexzl', 'hejiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d30f3a4bb307b559fd14e30d9b9fab', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.600', '阴茎的其他先天性畸形', 'yjdqtxtxjx', 'yinjingdeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d6bc3ce85d99ec9babf1ed634e337a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.300x001', '佝偻病晚期效应', 'glbwqxy', 'gouloubingwanqixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d8e67b535a4c84ac0981f42ce89b51', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.702', '肠道的腐蚀伤', 'cddfss', 'changdaodefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d8f77abe32cc4f0aa37c4ba878d3d9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.000x007', '锁骨上结缔组织良性肿瘤', 'sgsjdzzlxzl', 'suogushangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9d9ee75796ce7e103a642fbeae382f7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x011', '梅毒性腹膜炎', 'mdxfmy', 'meiduxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9dd03973f9cc6a323ec0d633014cec6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.400', '慢性十二指肠溃疡伴有出血', 'mxsezckybycx', 'manxingshierzhichangkuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9dd429bffb2e88bda9cd433f9e15f12', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.601', '先天性甲营养不良', 'xtxjyybl', 'xiantianxingjiayingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9de1149d0ad42286c29394ddf6d98a8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x043', '肾淋巴瘤', 'slbl', 'shenlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9dfb11d5bfdf43c7624a29d3483ccd2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.200', '透析，其他特指的', 'tx，qttzd', 'touxi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9e0f6aa66b6e5c7f6a2d7802e0813e9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.400x003', '先天性输精管发育不良', 'xtxsjgfybl', 'xiantianxingshujingguanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9e51847ca10cc589a8530e97fad4d6b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.500x001', '肩锁关节扭伤', 'jsgjns', 'jiansuoguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9e6fe72c9111c6771c1327e06b792a7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.002', '椎动脉闭塞', 'zdmbs', 'zhuidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9e95b7a29bf859a98a61098d47924e2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.601', '陈旧性颞下颌关节脱位', 'cjxnxhgjtw', 'chenjiuxingniexiaheguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9e9976482a119f65eb2751c29c5bbbf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.001', '皮肤挫伤', 'pfcs', 'pifucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9e9bae48a713788d099c13565e01e2e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x002', '结缔组织病相关性肺动脉高压', 'jdzzbxgxfdmgy', 'jiedizuzhibingxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9eac628275c1f55044597c66d98e05f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.215', '陈旧性膝内多发性损伤', 'cjxxndfxss', 'chenjiuxingxineiduofaxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9ec816af0acf9e0890f23a22ba1b3d7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.700x002', '匍行性血管瘤', 'pxxxgl', 'puxingxingxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9f224d92f61951705ffe26396a63d2b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x013', '肾错构瘤破裂出血', 'scglplcx', 'shencuogouliupoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9f6afb9e29f72ea84ccd55491793896', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x009', '高β脂蛋白血症伴前β脂蛋白血症', 'gβzdbxzbqβzdbxz', 'gaoβzhidanbaixuezhengbanqianβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9f982bc53e8c793003cbccc91d91015', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.108', '生殖器官淋巴管瘤', 'szqglbgl', 'shengzhiqiguanlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9fc4a611241c471481860c44465a78f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.800', '顶浆分泌汗腺疾患，其他的', 'djfmhxjh，qtd', 'dingjiangfenmihanxianjihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9fceb2d1607d9af1273f2ceca3e64df', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.500x004', '甲状腺炎性包块', 'jzxyxbk', 'jiazhuangxianyanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9fd0e61d08fb822fb2c83e2378660c1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.300', '遗忘症，其他的', 'ywz，qtd', 'yiwangzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9fd2f8f53e0d629f013114d6eb5ab85', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.000', '鼻腔恶性肿瘤', 'bqexzl', 'biqiangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9fd5295cec0034a869420a472f3c5bc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.901', '先天性脑疝', 'xtxns', 'xiantianxingnaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9feea8f5b8b06800e0b8e415896011a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.502', '胸部皮肤恶性肿瘤', 'xbpfexzl', 'xiongbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9ffafe0df2f76ca4536b6afe6a0ebd5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.804', '肝动脉血栓形成', 'gdmxsxc', 'gandongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('a9ffba73a7ec0a1bfa8db87e2d60f0ea', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x006', '前B细胞急性淋巴细胞白血病', 'qbxbjxlbxbbxb', 'qianbxibaojixinglinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa0090789f7c46535a1d87de36177863', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.000', '结合膜恶性肿瘤', 'jhmexzl', 'jiehemoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa03fa36b1c8c18c471fc005b7d60fd8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800', '肠的其他特指先天性畸形', 'cdqttzxtxjx', 'changdeqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa04262bd08cc6a97326f57721cef454', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.824', '输尿管腹壁瘘', 'sngfbl', 'shuniaoguanfubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa04d4f244a6a4f996498b88b929aa1d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.900', '血吸虫病', 'xxcb', 'xuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa081e56e8b5ada30c7ab2984b65e560', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.511', '开放性结肠破裂', 'kfxjcpl', 'kaifangxingjiechangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa0e3f9bc3371b4af35a4931cc27fe57', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.900', '肾病综合征', 'sbzhz', 'shenbingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa0fd96074fed34194fc28dc12a5a84c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x014', '中链酰基辅酶A脱氢酶缺乏症', 'zlxjfmatqmqfz', 'zhonglianxianjifumeiatuoqingmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa0ff9ef121b7f41950d020a44e7bb89', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200x005', '睾丸离断', 'gwld', 'gaowanliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa109ccb0bb738d331d32eb5c7a7e78f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.100x001', '卵巢过度刺激综合征', 'lcgdcjzhz', 'luanchaoguoducijizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa10cd21f89912c38d1eb040f6255ca1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.100x004', '尿道悬吊术后引起的机械性并发症', 'ndxdshyqdjxxbfz', 'niaodaoxuandiaoshuhouyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa118cd0e9c9d48dd4c8585acd554666', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x022', '陈旧性肱二头肌建损伤', 'cjxgetjjss', 'chenjiuxinggongertoujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa1495558d70ff7a889712f0f451c363', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.300', '先天性肠固定畸形', 'xtxcgdjx', 'xiantianxingchanggudingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa19024d2467e638f5ae790c936cfcc7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x419', '冠状动脉搭桥术后', 'gzdmdqsh', 'guanzhuangdongmaidaqiaoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa1b00061c41272137c51fdb0eee5435', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.700', '情绪冲动和紧张状态', 'qxcdhjzzt', 'qingxuchongdonghejinzhangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa1c17615273c60f921b19cea1030879', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600', '脂蛋白缺乏', 'zdbqf', 'zhidanbaiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa20e65ae6c4318b114c16aa45ba9975', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H91.300x001', '聋哑症', 'lyz', 'longyazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa21bb4524a2fee51d5d1be8d039b239', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.013', '肝血管瘤', 'gxgl', 'ganxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa21ddd524ca17ead190da6081dd9aae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.504', '慢性不完全性四肢瘫', 'mxbwqxszt', 'manxingbuwanquanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2400204bad1f8ad7044321f0c84056', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.400', '老视', 'ls', 'laoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa26100a1aa3623d891713976c3c7aae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.801', '膀胱脓肿', 'bgnz', 'bangguangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa26c8cca8d25c09ced7ba42691510b4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.102', '慢性子宫炎', 'mxzgy', 'manxingzigongyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa298c82218f7452fc6269ca7ba39804', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.200', '冠状动脉旁路(搭桥术)和瓣膜移植物的机械性并发症', 'gzdmpl(dqs)hbmyzwdjxxbfz', 'guanzhuangdongmaipanglu(daqiaoshu)hebanmoyizhiwudejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2b1bf883a28ea804dbd9b0b48d32de', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.800', '脑脊液其他异常所见', 'njyqtycsj', 'naojiyeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2b518c5dcb2db8cae87b6710892960', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.300', '与人工绝经有关的状态', 'yrgjjygdzt', 'yurengongjuejingyouguandezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2d698e19e4364668763e8dcf62ebe1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.900x003', '入脑前动脉闭塞', 'rnqdmbs', 'runaoqiandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2df7afe21bceef3af2fabed13b2a26', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x010', '紊乱性房性心律', 'wlxfxxl', 'wenluanxingfangxingxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2efc3f062631817e9b9dd6d7690c26', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.403', '外耳道肉芽肿', 'wedryz', 'waierdaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa2f31eaf002d7dbaae02155959add8d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.100x001', '胎膜部分残留不伴出血', 'tmbfclbbcx', 'taimobufencanliububanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa305108e4bde3c6591d0f57250c53bd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.100x001', '卵巢雄激素分泌过多', 'lcxjsfmgd', 'luanchaoxiongjisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa349a64bb50de8e89445e515ea68c7e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x009', '腹腔干动脉闭塞', 'fqgdmbs', 'fuqianggandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa3690c19decb450c8ba8c9bb26f1f71', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.102', '掌骨良性肿瘤', 'zglxzl', 'zhangguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa3841b69aae328000644ed34b1a9126', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.300', '特发性再生障碍性贫血', 'tfxzszaxpx', 'tefaxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa38880f559318d63a091d174c739904', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.800', '使用致幻剂质引起的其他精神和行为障碍', 'syzhjzyqdqtjshxwza', 'shiyongzhihuanjizhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa3acefa76e97f2b41763eff7e728ea2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.501', '妊娠合并子宫后倾', 'rshbzghq', 'renshenhebingzigonghouqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa3ecfd63c6d9e040d642093fc8c14fe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.000x031', '产褥期结核病', 'crqjhb', 'chanruqijiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa40885c6826da3d0ae05b7218655e78', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500', '眼结核', 'yjh', 'yanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa43827360788ea1b0342c6723cfccb4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.100x011', '复发性胰腺炎', 'ffxyxy', 'fufaxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa44a1827b2f30f78da81049c06ab734', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.700', '牙硬组织萌出后颜色改变', 'yyzzmchysgb', 'yayingzuzhimengchuhouyansegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa45726110102ff6a57e310e78f47518', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.602', '睾丸原位癌', 'gwywa', 'gaowanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa4710d91c2f15b88a74251db8234dd2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.500', '胎儿和新生儿受母体损伤的影响', 'tehxsesmtssdyx', 'taierhexinshengershoumutisunshangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa474ebaf2689cb5d7b14e231427f06c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.100x001', '高泌乳素血症', 'gmrsxz', 'gaomirusuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa48c06ffe20fb27b971fea9d7dc0db8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.000', '女性尿道膨出', 'nxndpc', 'nvxingniaodaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa49fad25fcaeba6a7ea1edd4aa824a9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.101', '原发性单侧膝关节病', 'yfxdcxgjb', 'yuanfaxingdancexiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa4d6a28d50232fb6c7965bb79948976', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x009', '脑部手术后皮下积液', 'nbsshpxjy', 'naobushoushuhoupixiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa4f01defa4a3f52790ead4c6e85fe9a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.600x001', '肢体疼痛', 'zttt', 'zhititengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa4fd4dac6b8ac7b3345aa6c744461fd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900x005', '脑静脉闭塞后出血', 'njmbshcx', 'naojingmaibisaihouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa518cba6630622d389349311ec75453', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.900x006', '继发于结缔组织病的周围神经病', 'jfyjdzzbdzwsjb', 'jifayujiedizuzhibingdezhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa537446920f6cb8ec60ff4574aec4a1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.801', '持续性先兆不伴脑梗死', 'cxxxzbbngs', 'chixuxingxianzhaobubannaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa57aa017dee29e596d26f40af010d7c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.400', '下肢神经损伤后遗症', 'xzsjsshyz', 'xiazhishenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa599de5b258cdb72c17c440c1e7897f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.000', '盲，双眼', 'm，sy', 'mang，shuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa5a015a2434aabb6c076d926156b30a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F94.200', '童年脱抑制性依恋障碍', 'tntyzxylza', 'tongniantuoyizhixingyilianzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa5d4a7f3dc7f0f3ce0386f00f0e0bd2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x002', '肺嗜酸细胞肉芽肿', 'fssxbryz', 'feishisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa5f291cc2e7878e68a3257d09db9b77', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.300', '子宫内异物\\[任何部分\\]', 'zgnyw\\[rhbf\\]', 'zigongneiyiwu\\[renhebufen\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa624b7b9575187a710539ed187c15df', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.809', '胰管结石', 'ygjs', 'yiguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa66731638e151b934e618dcfc0d57df', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.801', '肾输尿管恶性肿瘤', 'ssngexzl', 'shenshuniaoguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa677d5ed477cff2c6b2c8f3e02f76f4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.800x001', '泌尿生殖道蝇蛆病', 'mnszdyqb', 'miniaoshengzhidaoyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa69327de9449a92b84e4fe58b4cd3df', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.000', '产程和分娩期间麻醉引起的吸入性肺炎', 'cchfmqjmzyqdxrxfy', 'chanchenghefenmianqijianmazuiyinqidexiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa69dcaf9b0adcb032e1daee7256dcd4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.800x005', '胸腺咽管囊肿', 'xxygnz', 'xiongxianyanguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa6a0d9dd74908276df94bb5c7a0f83a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.900', '颈部损伤', 'jbss', 'jingbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa6add35344a48b734c7be3eca737134', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R03.100', '非特异性低血压读数', 'ftyxdxyds', 'feiteyixingdixueyadushu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa6d29a7ede9937188595d0f1c3b1235', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x055', '阴囊三度腐蚀伤', 'ynsdfss', 'yinnangsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa6fa40c8392cde690ea3a68debd1152', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.304', '舌裂', 'sl', 'shelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa70da5fb54e460c2d7a6e4cb0f7ce1e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x317', '右侧输卵管绝育术后', 'ycslgjysh', 'youceshuluanguanjueyushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa71883c1d5117a5aac9c9d1cd5d20da', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.007', '空洞型肺结核，痰镜检(-)', 'kdxfjh，tjj(-)', 'kongdongxingfeijiehe，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa724b7ea5bf01ec38fad5a23da752f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.300', '鼻浅表损伤', 'bqbss', 'biqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa73137c6659e7766bd8a0ba1a78aa44', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.203', '自主性高功能性甲状腺腺瘤伴甲状腺功能亢进症', 'zzxggnxjzxxlbjzxgnkjz', 'zizhuxinggaogongnengxingjiazhuangxianxianliubanjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa7525e11b7a2ac1cd460c6c9a5c40d1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x008', '肺假性肿瘤', 'fjxzl', 'feijiaxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa75d167768139be0c48f6481d668aa8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.801', '共济失调-手笨拙综合征', 'gjsd-sbzzhz', 'gongjishidiao-shoubenzhuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa762b972d931766c9dc56f6b4519f40', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.301', '甲状腺原位癌', 'jzxywa', 'jiazhuangxianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa7752f90213bbbc4b90df1a98403791', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.108', '小肠穿孔', 'xcck', 'xiaochangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa7f2049472c8fefe2de70f21bc017b2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x023', '腕部开放性损伤伴脱位', 'wbkfxssbtw', 'wanbukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa803773d50267b43284cb28b4800d3a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.800', '语音障碍，其他和未特指的', 'yyza，qthwtzd', 'yuyinzhangai，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa80e9fb6347668b8e837d431b271b81', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.801', '苦杏仁中毒', 'kxrzd', 'kuxingrenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa8272c1afda5e1f9c725ca601e89818', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R70.100', '血浆黏\\[滞\\]度异常', 'xjn\\[z\\]dyc', 'xuejiangnian\\[zhi\\]duyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa82e0482935775196baf4bcfbf43aba', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.100x003', '高缬氨酸血症', 'gxasxz', 'gaoxieansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa8674262a9ee85563d3fddd86472e83', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.900x005', '急性化脓性阑尾炎伴腹膜炎', 'jxhnxlwybfmy', 'jixinghuanongxinglanweiyanbanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa86c33475335f3930ea0be57a3106f1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x012', '药物性口炎', 'ywxky', 'yaowuxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa8766ed93766f4b2eeee845395f0b52', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.800x022', '肝内胆管积气', 'gndgjq', 'ganneidanguanjiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa8c94344b90a5e67b37ac5981dbba61', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.102', '乳突骨疽', 'rtgj', 'rutuguju');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa8e1bc973c3c7402b4308fedaeaaa7c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.003', '下颌骨囊性纤维性骨炎', 'xhgnxxwxgy', 'xiahegunangxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa8fddb989fc2f57a5f2aafc4ca31615', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.700x002', '原发性肺结核', 'yfxfjh', 'yuanfaxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa900a452d142ce8b0630e108a04b276', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x013', '错合畸形安氏Ⅲ类', 'chjxasⅲl', 'cuohejixinganshiⅲlei');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa95376e7eaec3c95cfc8c3808c573e9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.900', '软组织疾患', 'rzzjh', 'ruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa96397839a4deb005a2b9e6b7c5aaef', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x010', '垂体性侏儒症', 'ctxzrz', 'chuitixingzhuruzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa9683e5ded65d16b17e7326a4d7153f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.302', '异位妊娠后休克', 'ywrshxk', 'yiweirenshenhouxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa96adadb703c7f885b355ad26057d64', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700', '颅内损伤伴有延长的昏迷', 'lnssbyyzdhm', 'luneisunshangbanyouyanzhangdehunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa96e5734657a169ef06ea1c01ccb847', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400x004', '二期梅毒性脉络膜视网膜炎', 'eqmdxmlmswmy', 'erqimeiduxingmailuomoshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa9881faa21e5d3a56c15649d182e021', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x010', '外阴非典型增生', 'wyfdxzs', 'waiyinfeidianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa990d03bc80df9c3f55542ce3552ee9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.200x002', '前纵隔良性肿瘤', 'qzglxzl', 'qianzonggeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa993cdb7120c866997f505d6bb75bfb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.201', '神经根型颈椎病', 'sjgxjzb', 'shenjinggenxingjingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa99f4a5a46500d43cef74f2abbe6814', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.300', '肾盂积水，其他的', 'syjs，qtd', 'shenyujishui，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa9c97df1a083edbeb1ee6373cd9914a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x012', '银屑病性肾损害', 'yxbxssh', 'yinxiebingxingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa9e17b106202b160382dde3eeb02e65', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x834', '腹股沟继发恶性肿瘤', 'fggjfexzl', 'fugugoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa9f1e4f0a4e5d3d195e7529d3fbaa15', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.600x001', '胆囊交界性肿瘤', 'dnjjxzl', 'dannangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aa9fc8aa70db902d2372ba6f26ff072e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.202', '肋软骨脱位', 'lrgtw', 'leiruangutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaa023a07331ffecce1330a82ad8fbfd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.101', '卵巢冠恶性肿瘤', 'lcgexzl', 'luanchaoguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaa116cbeaaf11f1107140ca9a329456', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.403', '小肠重复畸形', 'xczfjx', 'xiaochangzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaa71d795d5a85e7339fe0025c573ac7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.005', '面部肿物', 'mbzw', 'mianbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaa9580a0867ad076784362893714016', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x018', '血行播散性肺结核(初治,药物敏感)涂阳培阳', 'xxbsxfjh(cz,ywmg)typy', 'xuexingbosanxingfeijiehe(chuzhi,yaowumingan)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaa9b2f864871e5a8e0b3398836c68f2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.801†', '外耳带状疱疹', 'wedzpz', 'waierdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaa9e4d778d7a4b147554fc33ac40631', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.700x001', '闭合性颅脑损伤轻型', 'bhxlnssqx', 'bihexinglunaosunshangqingxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaad4fec8bbaa4dc99a4f5d63a236bd2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.201', '先天性并趾伴骨连接', 'xtxbzbglj', 'xiantianxingbingzhibangulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaad7a7e946907aa04db05a86fa98358', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x021', '血行播散性肺结核(复治,单耐药)涂阴培阳', 'xxbsxfjh(fz,dny)typy', 'xuexingbosanxingfeijiehe(fuzhi,dannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaae9bbc4cd294e5e693f007650ab65d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.500', '使用致幻剂引起的精神性障碍', 'syzhjyqdjsxza', 'shiyongzhihuanjiyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaaee1d7e0a032856b8f248b90086ff9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.801', '短QT综合征', 'dqtzhz', 'duanqtzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aab0a2d4a201a055feb1264c1c023bac', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x022', '分娩合并寄生虫病', 'fmhbjscb', 'fenmianhebingjishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aab0f066edbb83b74543e287ef2a983e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x009', '主支气管吻合口狭窄', 'zzqgwhkxz', 'zhuzhiqiguanwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aab1d111c606c86763ab51bd00d32160', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.102', '重型地中海贫血', 'zxdzhpx', 'zhongxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('aab626880c981d8d8be52da42cf1de88', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E45.x00', '继后于蛋白质-能量营养不良的发育迟缓', 'jhydbz-nlyybldfych', 'jihouyudanbaizhi-nengliangyingyangbuliangdefayuchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aab83a5bed83ce2546066995b578669e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.300', '肉芽肿性肝炎', 'ryzxgy', 'rouyazhongxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aab8f29e978cb5f100c2542598bd07d2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.001', '局限性神经性皮炎', 'jxxsjxpy', 'juxianxingshenjingxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaba21a59300a499118ff5167af76a1f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.900', '性功能障碍，非由器质性障碍或疾病引起的', 'xgnza，fyqzxzahjbyqd', 'xinggongnengzhangai，feiyouqizhixingzhangaihuojibingyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('aabe73e46617a6da1f3bbb2eff49f93c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.400', '药物性骨质疏松伴有病理性骨折', 'ywxgzssbyblxgz', 'yaowuxingguzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('aabfb094a06022806c484187e4410d05', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.404', '器质性脑病', 'qzxnb', 'qizhixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aac0435b23b535c005606849031648b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.314', '嵌顿性腹股沟斜疝', 'qdxfggxs', 'qiandunxingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aac26286e4e83b2841e930dca2a54384', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.801†', '炭疽脑膜炎', 'tjnmy', 'tanjunaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aac352661cc67d3803823495186ddad3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.600x001', '癫痫大发作[全身强直-阵挛性发作]', 'dxdfz[qsqz-zlxfz]', 'dianxiandafazuo[quanshenqiangzhi-zhenluanxingfazuo]');
INSERT INTO `erm_diagnosis_manage` VALUES ('aac39e81e743e850640362aed70e2eae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.800x006', '产褥期胎盘息肉', 'crqtpxr', 'chanruqitaipanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('aac7a23a67763418770f237cdf8ef69e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x013', '亚急性非创伤性硬膜下出血', 'yjxfcsxymxcx', 'yajixingfeichuangshangxingyingmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('aace567ee326caefe6126bb90f6bb218', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.200', '肺分离', 'ffl', 'feifenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('aad1ac38ebed5fadaa89695e8b628cac', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.700', '左束支传导阻滞', 'zszcdzz', 'zuoshuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aad204ea36302c40243e630c69575610', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.000', '隔离', 'gl', 'geli');
INSERT INTO `erm_diagnosis_manage` VALUES ('aad4f8d5c99ada5125bcdcc905d76973', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.600x002', '骨干续连症', 'ggxlz', 'guganxulianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aad944a17f0e1ee220433d3fbe3a0a0f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.601', '肾结石伴有积水和感染', 'sjsbyjshgr', 'shenjieshibanyoujishuiheganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('aade17f4013a80e1d2a9f136c95891b9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P90.x00x002', '新生儿抽搐', 'xsecc', 'xinshengerchouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aae1ccc20dd4d540e7f1857028356c0b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.100', '产伤引起的克隆普克麻痹', 'csyqdklpkmb', 'chanshangyinqidekelongpukemabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aae35a22da8ffdb7cc582036b6134b6b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x035', '肛周血管畸形', 'gzxgjx', 'gangzhouxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aae845d4553f83bf289659497f9645a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.700', '前臂的多处浅表损伤', 'qbddcqbss', 'qianbeideduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aae93f667869135fd1e6eeb1f486b044', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x044', '2型糖尿病性星状的斑点性视网膜病', '2xtnbxxzdbdxswmb', '2xingtangniaobingxingxingzhuangdebandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaea8af0764b9dd5a48da9d6afd33fad', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.900x004', '女性盆腔感染', 'nxpqgr', 'nvxingpenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf2178a0a2be173cecf465ce4f60609', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.106†', '狼疮性周围神经病', 'lcxzwsjb', 'langchuangxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf2edfdf4fe1d1722966d8e284c4b03', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x002', '蛛网膜粘连', 'zwmzl', 'zhuwangmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf5512061a8e2a20afc801be0ddf109', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.200x003', '胸骨前区挫伤', 'xgqqcs', 'xiongguqianqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf83a48a18f63d3b3a25568777d277a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.300x002', '踝关节不稳定', 'hgjbwd', 'huaiguanjiebuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf8c099e515ffef2814ef8d7ef8ed89', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.802', '天花后遗症', 'thhyz', 'tianhuahouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf8cadeac170fa8c6e5b3536b88a983', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x023', '血管角质瘤综合征[安德森-法布里病]', 'xgjzlzhz[ads-fblb]', 'xueguanjiaozhiliuzonghezheng[andesen-fabulibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('aaf9a2f223e2e412f11772a85778aeec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x037', '腹部周围神经和自主神经良性肿瘤', 'fbzwsjhzzsjlxzl', 'fubuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aafa7a79192eaa7976d9c9b8c2728008', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A40.100', 'B族链球菌性败血症', 'bzlqjxbxz', 'bzulianqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aafab5799ab24f926bd5a2d86e98a6ed', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R34.x01', '少尿', 'sn', 'shaoniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('aafadc9cc7f651f6fc8bd0ab414c0bae', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.805', '肾盂输尿管恶性肿瘤', 'sysngexzl', 'shenyushuniaoguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aafd577f569965156aa3fc742c1f26ff', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.100x004', '右肺上叶恶性肿瘤', 'yfsyexzl', 'youfeishangyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aafea40c4ac3eb84eb37b61726de26ad', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000x005', '2型糖尿病性乳酸性酸中毒并昏迷', '2xtnbxrsxszdbhm', '2xingtangniaobingxingrusuanxingsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0600c2893f0301797123bc8ad3f178', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E86.x00', '血容量缺失', 'xrlqs', 'xuerongliangqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab06c5dc032729da2477a82c9baac2d5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.100', '囊性纤维化病伴有肠表现', 'nxxwhbbycbx', 'nangxingxianweihuabingbanyouchangbiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0a7b611d1e4d12518810bc4bb5af7f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x004', '三甲胺尿症', 'sjanz', 'sanjiaanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0b15aead129789fc99536b29c3fd17', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.900x001', '围生期脑损伤', 'wsqnss', 'weishengqinaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0c9968c2d8cd44f728741626e4cf72', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.801', '腔隙性脑梗死', 'qxxngs', 'qiangxixingnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0cd58348fa057b99da6680eb58ebd0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.500x002', '睑裂闭合不全', 'jlbhbq', 'jianliebihebuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0d6d7d8019596ed0392fbe67ff58f4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.900x003', '输注反应', 'szfy', 'shuzhufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0f10518152b88ca23d5379f2706a14', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x103', '孕7周', 'y7z', 'yun7zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0f6e68eb1aa3b186ed7d9f1d0e10e7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x007', '红色盲', 'hsm', 'hongsemang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab0fde304b45c93394ce82478c63c0ea', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.001', '乳晕恶性肿瘤', 'ryexzl', 'ruyunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab10b78ffb07f3c29081df6d319520d4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.304', '创伤性腰椎病', 'csxyzb', 'chuangshangxingyaozhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab121d31ba9e833c5c6958cd6b1ca043', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.100', '假性甲状旁腺功能减退症', 'jxjzpxgnjtz', 'jiaxingjiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab17efa524d6ff39ff142753d8a9db03', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.823', '前庭大腺继发恶性肿瘤', 'qtdxjfexzl', 'qiantingdaxianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab187756dd6bd51568dcfd477b162c96', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.100x001', '肾移植失败', 'syzsb', 'shenyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab1b32d2ac5a4a1649a1e1d3716eb55f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x012', '踝三角韧带损伤', 'hsjrdss', 'huaisanjiaorendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab1bbd943e550f56d6bfb7c59839b60f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.901', '钙尿', 'gn', 'gainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab1bdc7897e227593633bf9981aef0f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.201', '先天性瞳孔闭锁', 'xtxtkbs', 'xiantianxingtongkongbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab1c6bdfac4e40decb8c094184ce74d0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.200x006', '外阴挫伤', 'wycs', 'waiyincuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab1f257c6d408d6b3805cc79f1dd1b5d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x013', '支气管哮喘(未控制)', 'zqgxc(wkz)', 'zhiqiguanxiaochuan(weikongzhi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab2b83ab0daceda4fadd76200252e60d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.301', '安装人工耳蜗', 'azrgew', 'anzhuangrengongerwo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab2fe2de322875983405ae445547f9d4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.202', '妊娠期乳腺炎', 'rsqrxy', 'renshenqiruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab31970561433b0f39ca30f9d6c00fd0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.000', '消化器官恶性肿瘤家族史', 'xhqgexzljzs', 'xiaohuaqiguanexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab334f3275c188cdc6551c25aa3d8416', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x003', '避孕药药物反应', 'byyywfy', 'biyunyaoyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab355a17022e320845e47c507d6c3b9b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.900x001', '恶性黑色素瘤', 'exhssl', 'exingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab37f23d20721d6cd1dbd2336091cb50', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.303', '虹膜裂伤', 'hmls', 'hongmolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab38059c62ef958c4927917317404db1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.000', '出血性黄疸钩端螺旋体病', 'cxxhdgdlxtb', 'chuxuexinghuangdangouduanluoxuantibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab38f7e3f200c143fcdf29551e1ea00c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.700', '胎儿受绒(毛)膜羊膜炎的影响', 'tesr(m)mymydyx', 'taiershourong(mao)moyangmoyandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab396b9444728467e73ea891d2cc562d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.800x012', '肾上腺血肿', 'ssxxz', 'shenshangxianxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab3ece2d7a284c047ba27382b0a11edd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.002', '会厌动态未定肿瘤', 'hydtwdzl', 'huiyandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab3ee0e19fcd1c42b8183a689d50e281', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x010', '舌牙痕', 'syh', 'sheyahen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab3f31065f94c486e307bf44cebe0501', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x036', '2型糖尿病性增殖性视网膜牵引性视网膜病', '2xtnbxzzxswmqyxswmb', '2xingtangniaobingxingzengzhixingshiwangmoqianyinxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab40157a1d12c1263eb92bfffc46b9a1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.101', '感染性滑膜炎', 'grxhmy', 'ganranxinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab43e7b6795e85fd5974a3e07d2dde9c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.000x002', '轴周性脑炎', 'zzxny', 'zhouzhouxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab43eec394afcd16d4abfccadf9bf1a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.000', '肾缺血和肾梗死', 'sqxhsgs', 'shenquexueheshengengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab44f3060a5601107f4ad873e6cbc38d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.100', '累及胸部伴有下背和骨盆的脱位、扭伤和劳损', 'ljxbbyxbhgpdtw、nshls', 'leijixiongbubanyouxiabeihegupendetuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab467cb80ca99dd06649c67d4116ab33', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.000', '肩难产引起的梗阻性分娩', 'jncyqdgzxfm', 'jiannanchanyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab4ba118f18aeabe0108aa9c654d93cf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x140', '糖尿病性动眼神经麻痹', 'tnbxdysjmb', 'tangniaobingxingdongyanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab4c4b2b7bca4aecf6007967ad517ae4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.200x001', '取出神经系统治疗装置', 'qcsjxtzlzz', 'quchushenjingxitongzhiliaozhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab56dd7b170220ad6047ea7f6cc58018', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.800x002', '银屑病性肾炎', 'yxbxsy', 'yinxiebingxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab58156524fee558df41dc9ceb7c33aa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.900', '间皮瘤', 'jpl', 'jianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab58b6e82ab3af1d2b39d7914baa62f6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.800x003', '急性肾后性肾损伤', 'jxshxsss', 'jixingshenhouxingshensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab5cdad7f032d14d2605709363f2de58', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.504', '大腿肌萎缩', 'dtjws', 'datuijiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab5f028a8a6be889ed224cc41fe236ab', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.408', '胆囊切除术后状态', 'dnqcshzt', 'dannangqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab6145fe3c4a6a0e1d901d88c8d76b06', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x408', '室间隔缺损修补术后', 'sjgqsxbsh', 'shijiangequesunxiubushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab669c0491d8bcde409784b9ae67bba2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.301', '抑郁性精神病', 'yyxjsb', 'yiyuxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab66d200d370bf0f91b1ca41f3fd7ddd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.103', '肠系膜动脉硬化', 'cxmdmyh', 'changximodongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab6a12c008e01d088aa9163aea1fc219', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.102', '头颈皮脂腺囊肿', 'tjpzxnz', 'toujingpizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab6a967c21838b46ddefa0b4e2a09eb3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.800x001', '前房积液', 'qfjy', 'qianfangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab6dbc69f0eddc461302d1c6119bdddb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.200', '亚急性和慢性类鼻疽', 'yjxhmxlbj', 'yajixinghemanxingleibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab6e4f97b6c877091d8b5794875a89ac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.502', '复发性颈椎胸椎不完全性脱位', 'ffxjzxzbwqxtw', 'fufaxingjingzhuixiongzhuibuwanquanxingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab705d29da3384b9bbd3e92744c0b332', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.000x003', '少牙畸形', 'syjx', 'shaoyajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab7183d57d0a7973cdbf1e476fd104c4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.701', '多发性面骨骨折', 'dfxmggz', 'duofaxingmianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab724487b48ae079641b761ffa89cc8b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x058', '足趾瘢痕', 'zzbh', 'zuzhibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab74a38b8019e118bf7ec6d50f6ad6ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.400', '妊娠终止，影响到胎儿和新生儿', 'rszz，yxdtehxse', 'renshenzhongzhi，yingxiangdaotaierhexinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab76ac5816e64a4d4c859a1391b9422a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.005', '胸椎腰椎滑脱', 'xzyzht', 'xiongzhuiyaozhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab76e9c37accc54e5ec7139419831490', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.200', '一个或多个胎儿宫内死亡后的继续妊娠', 'yghdgtegnswhdjxrs', 'yigehuoduogetaiergongneisiwanghoudejixurenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab770eea296e5fb6351d7685487ef29d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.901', '耳后肿物', 'ehzw', 'erhouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab77505681ccc2fdf692be51e73b1543', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.404', '机械性溶血性贫血', 'jxxrxxpx', 'jixiexingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab788e82a31883b817980e04d95e9cdc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.403', '创伤性脉络膜脱离', 'csxmlmtl', 'chuangshangxingmailuomotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab78967d6d4b457a07d309679be3a84e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100', '腕和手一度烧伤', 'whsydss', 'wanheshouyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab78e3d900ed024350c7089674060f08', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.405', '骨盆区结节性筋膜炎', 'gpqjjxjmy', 'gupenqujiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab79c4496db51ea5f93e749aad474eb0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.900', '先天性肺炎', 'xtxfy', 'xiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab7a7e6091b508e2cf4cadfdee3178b3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.800x031', '脊柱关节滑膜嵌顿', 'jzgjhmqd', 'jizhuguanjiehuamoqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab7ccaa539ed19a9577081c6ca0c9b7d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700', '2型糖尿病伴有多个并发症', '2xtnbbydgbfz', '2xingtangniaobingbanyouduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab7d78f780245d1ae9b6592e3e2ef65a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.500x002', '髋部一度腐蚀伤', 'kbydfss', 'kuanbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab7da41060eb6da98adc87fe9d50c67f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.602', '人工膝关节', 'rgxgj', 'rengongxiguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab806151a64f51c73262000043d00501', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800', '消化系统其他特指的疾病', 'xhxtqttzdjb', 'xiaohuaxitongqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8188f45ae5757ec38ada3982d83cd5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.403†', '淋球菌性骨髓炎', 'lqjxgsy', 'linqiujunxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab842474833db7e57b166e43ae5bf70a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.400', '与缺乏充足的食物有关，具有潜在健康问题', 'yqfczdswyg，jyqzjkwt', 'yuquefachongzudeshiwuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab857ddd6a136bb8c320e2b42265224d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.402', '子宫内膜恶性肿瘤个人史', 'zgnmexzlgrs', 'zigongneimoexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab875dbb0284bcec1a04af69f0d4a382', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800x006', '人工心脏置入术后', 'rgxzzrsh', 'rengongxinzangzhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab87751e3ea9332add2d6b2626df1516', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.601', '新生儿低凝血酶原血症', 'xsednxmyxz', 'xinshengerdiningxuemeiyuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab89970941023e987c3432759965595a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.001', '脑脓肿', 'nnz', 'naonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8a292b858a6464778653dc158bec1c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x048', '自身免疫性肝炎后肝硬化', 'zsmyxgyhgyh', 'zishenmianyixingganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8a83c9368f05ff22c60325f81af803', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.300x051', '髋关节一过性滑膜炎', 'kgjygxhmy', 'kuanguanjieyiguoxinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8cbfecf6eb58c8b19c256d0da1a3d8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.300x002', '结膜下出血', 'jmxcx', 'jiemoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8d1ea9dd8ffc9d66e7bb0661904ea1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x001', '肩和上肢三度烧伤', 'jhszsdss', 'jianheshangzhisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8ebcc7c8a27558de1653a6efb597c7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.100x001', '上臂正中神经损伤', 'sbzzsjss', 'shangbeizhengzhongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab8f34a2f341fc9e11c2e466bbfb7f60', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.203', '急性淤胆型戊型病毒性肝炎', 'jxydxwxbdxgy', 'jixingyudanxingwuxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab901027528864eaf3bc7e0c3516b11e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x004', '后交通动脉闭塞', 'hjtdmbs', 'houjiaotongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab937dbef10c2fc91cc7fd9543228ffe', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.000x005', '原发性甲状旁腺功能亢进', 'yfxjzpxgnkj', 'yuanfaxingjiazhuangpangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab9736a73042c4bf9df16286d30e1357', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.800', '尿道狭窄，其他的', 'ndxz，qtd', 'niaodaoxiazhai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab975f60daa881b116685b2b7ab87867', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.601', '膈肌麻痹', 'gjmb', 'gejimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab97c07ff69e0ed07174d72bb41a47d3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.801', '妊娠合并败血症', 'rshbbxz', 'renshenhebingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab99ed5e154840edfc6658c22c7d39ec', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.800x011', '耳前瘘管', 'eqlg', 'erqianlouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab9afe9a22854e0593c9614ed2c6d821', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.100', '反射性神经病性膀胱，不可归类在他处者', 'fsxsjbxbg，bkglztcz', 'fanshexingshenjingbingxingbangguang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab9c0008906abe76d97e6a46e16bf960', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.800x002', '艾滋病神经综合征', 'azbsjzhz', 'aizibingshenjingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab9d460eb6d91f712cfe090f9a862f51', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.600x004', '丙戊酸钠中毒', 'bwsnzd', 'bingwusuannazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ab9ff2431dc68e71a9f0fae712cb07a6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.103', '神经刺激反应异常', 'sjcjfyyc', 'shenjingcijifanyingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aba445260c2821d3efcd6c575150161c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x041', '陈旧性膝外侧副韧带断裂', 'cjxxwcfrddl', 'chenjiuxingxiwaicefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('aba58041b8358be33cb785e6899a814a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.502†', '脉络膜结核', 'mlmjh', 'mailuomojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('aba583bcba732cea76ee47a9dafc0fdd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x051', '大阴唇二度腐蚀伤', 'dycedfss', 'dayinchunerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aba70414afc395b7d0e941a29eb86f0c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.000', '哈勒沃登-施帕茨病', 'hlwd-spcb', 'halewodeng-shipacibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aba814f78b3e56b7baef7b55bee761a1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.001', '不完全性医疗性流产并发盆腔感染', 'bwqxylxlcbfpqgr', 'buwanquanxingyiliaoxingliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('aba81d968e43e1659b7360ee9996e33d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.200x003', '卵巢硬化性囊性综合征', 'lcyhxnxzhz', 'luanchaoyinghuaxingnangxingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abaac8057bd1481e6353379edf402776', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x420', '血管成形术后', 'xgcxsh', 'xueguanchengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('abab2da64c317d462980d8d2c00b44fd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x043', '肩胛间区二度烧伤', 'jjjqedss', 'jianjiajianquerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('abab8d3a0f67a3b74db3edabc371989b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.600', '食物接触皮肤引起的变应性接触性皮炎', 'swjcpfyqdbyxjcxpy', 'shiwujiechupifuyinqidebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('abadd4da9ffda38e71056977216c6f76', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.001', '耳后脓肿', 'ehnz', 'erhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('abadf9b7da8e5bd2703b173d814cd687', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.911', '盲肠炎', 'mcy', 'mangchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('abafdc054968f6c3ebcc29343b57680d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.405', '妊娠合并二尖瓣脱垂', 'rshbejbtc', 'renshenhebingerjianbantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('abb2a2f9a2f158fbc69e10739b2b9076', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.408', '眶骨良性肿瘤', 'kglxzl', 'kuangguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('abb81c44c543fbe553873144f4003643', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.106†', '椎间盘移位性神经炎', 'zjpywxsjy', 'zhuijianpanyiweixingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('abbdb7a438671134a2a9b028ec8da3eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.300', '脑脊液主要为非药用性物质的水平异常', 'njyzywfyyxwzdspyc', 'naojiyezhuyaoweifeiyaoyongxingwuzhideshuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc0040552b77d0cdeb6714aef84ae17', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.501', '上臂肌肉萎缩', 'sbjrws', 'shangbeijirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc11087b3cfe5ba01cd99717641a11e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.800x002', '石棉状糠疹', 'smzkz', 'shimianzhuangkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc1f3a00aa844bf0729a4ea881b70b2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.002', '子宫体动态未定肿瘤', 'zgtdtwdzl', 'zigongtidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc6fed9d44813fccbf26600dac68979', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.400x001', '创伤性硬脑膜外血肿', 'csxynmwxz', 'chuangshangxingyingnaomowaixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc72ef71d0a8c15e111107a7756876b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900', '舌的疾病', 'sdjb', 'shedejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc83ee31aeeab7497a4ceb5e3339875', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.100x001', '嗜眠症', 'smz', 'shimianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abc8eff0fbdcdd2303fab8acad101a1a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H69.000', '咽鼓管开放症', 'yggkfz', 'yanguguankaifangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abd1bd85098ba80f1eab0bbe9cd04f6d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.801', '涎腺放线菌病', 'xxfxjb', 'xianxianfangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('abd562a2c9d64c0893fc08ff87ef0398', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.900x003', '鼻红粒病', 'bhlb', 'bihonglibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('abd635cee4c171f4985ca9a50fdfa15c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.805', '分离型癔症', 'flxyz', 'fenlixingyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abd9a2975919492884d23fb7a7109fe9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.900', '百日咳', 'brk', 'bairike');
INSERT INTO `erm_diagnosis_manage` VALUES ('abdc8ff9134670f9cfe52c74a7064339', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.900x011', 'Satoxoshi综合征', 'satoxoshizhz', 'satoxoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abde503fb35193d2344149077a034004', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.803', '先天性脑透明隔异常', 'xtxntmgyc', 'xiantianxingnaotouminggeyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('abdf4ad45c8efbd050aa0044ea5f5de8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x010', '癫痫全面性发作阵挛性发作', 'dxqmxfzzlxfz', 'dianxianquanmianxingfazuozhenluanxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe22d5917450da802b49ce4d5a1a6f9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.507', '纵隔肿物', 'zgzw', 'zonggezhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe3a5c315487020e94e66a0e6fa8262', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.809', '脑血管病所致精神障碍', 'nxgbszjsza', 'naoxueguanbingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe44f4e2e2098fc19689e4586945df8', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.800', '避孕问题，其他的', 'bywt，qtd', 'biyunwenti，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe54716cfd2702df6d21d4583649da6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.301', '过度打击肘', 'gddjz', 'guodudajizhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe5e56f2f4fdf7b5388ac49e3814c56', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x003', '体质性身材矮小症', 'tzxscaxz', 'tizhixingshencaiaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe7a70662513fd54565645b234df3b3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.802', '食管中下段恶性肿瘤', 'sgzxdexzl', 'shiguanzhongxiaduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe899487d465bd38280011093363e8a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100', '结缔组织和其他软组织动态未定或动态未知的肿瘤', 'jdzzhqtrzzdtwdhdtwzdzl', 'jiedizuzhiheqitaruanzuzhidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('abe8ed508e393c7d8687eb3631a4dc7e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x002', '妊娠合并李斯特菌感染', 'rshblstjgr', 'renshenhebinglisitejunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('abeb357d99e012994bcd4ac3cb405a72', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.600', '直肠损伤', 'zcss', 'zhichangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('abed232deb775b33aa6a6c16f9e89490', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x013', '甲状腺功能亢进所致精神障碍', 'jzxgnkjszjsza', 'jiazhuangxiangongnengkangjinsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('abf1e4840e0638091ce25b1c211bce94', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.900', '弓形虫病', 'gxcb', 'gongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('abf7cb93d306acd776d528bf13a214d8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x829', '胸腺继发恶性肿瘤', 'xxjfexzl', 'xiongxianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('abf95a6a3aa40a02db8d69cc1de4378d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.000', '肾终末期疾病', 'szmqjb', 'shenzhongmoqijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('abfe372205d7a6001c4352511d22c9b9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.802', '碘原性甲状腺功能亢进症', 'dyxjzxgnkjz', 'dianyuanxingjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('abffc831c7dc977d47c57efcef077a1f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.801', '动脉溃疡', 'dmky', 'dongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac0104b1af79c1a3cc243f3b9b73f7f1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x003', '多处皮肤浅表水疱', 'dcpfqbsp', 'duochupifuqianbiaoshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac05bbe2a8fb49d86139864bb1a7c895', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.810', '开放性特指胸内器官损伤', 'kfxtzxnqgss', 'kaifangxingtezhixiongneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac075519f9d640c6a7483d1effd24c52', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C65.x00', '肾盂恶性肿瘤', 'syexzl', 'shenyuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac07b82e1c2e24b647207862ccf5d264', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.802', '鼻唇囊肿', 'bcnz', 'bichunnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac0aa7a26b784871105d2e63ea85776c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.500x001', '与儿童据说受家族以外人员的性虐待有关问题', 'yetjssjzywrydxndygwt', 'yuertongjushuoshoujiazuyiwairenyuandexingnvedaiyouguanwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac0c3af25bc81a37531fc87f13a7705c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.201', '福克斯-福代斯病', 'fks-fdsb', 'fukesi-fudaisibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac0d01eec2de1f9bdf55facfe395fdc9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.200x002', '蓖麻子中毒', 'bmzzd', 'bimazizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac1100b97c856c66a8988d953b521124', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.100x001', '脑干交界性肿瘤', 'ngjjxzl', 'naoganjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac112ea51bfde9ac98e437fad3d881f6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.200x001', '婴儿大脑性手足徐动型轻瘫', 'yednxszxdxqt', 'yingerdanaoxingshouzuxudongxingqingtan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac12e699c105803b269306b8ea276a4f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.000x002', '诵读困难', 'sdkn', 'songdukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac13398817c192ba6490dc208455a655', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.100x003', '病态胎盘粘连', 'bttpzl', 'bingtaitaipanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac14c01363dda5bfefd58bbf6c08cf0a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.000x003', '血红蛋白-M病', 'xhdb-mb', 'xuehongdanbai-mbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac154f7b21f2923f812092bcd2000352', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x304', '环椎椎弓发育不全', 'hzzgfybq', 'huanzhuizhuigongfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac177e4defd0b3f645985688414e431c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.801', '肾性糖尿', 'sxtn', 'shenxingtangniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac180f7695606b03a5c87b453b1603e9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.600', '完全性或未特指的医疗性流产，并发延迟或过度出血', 'wqxhwtzdylxlc，bfychgdcx', 'wanquanxinghuoweitezhideyiliaoxingliuchan，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac1aaa9473f7ed6a82ede36b9988b31e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.400', '细粒棘球蚴感染', 'xljqygr', 'xilijiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac1d3e9343b9a342b7f074fbcf1dd7d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.116', '陈旧性输卵管妊娠', 'cjxslgrs', 'chenjiuxingshuluanguanrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac1dcb1ee3cdb2f7e8949c6987c5b3f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.000', '药物性系统性红斑狼疮', 'ywxxtxhblc', 'yaowuxingxitongxinghongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac1f69c0d4a25d049f7794c53f9dfb53', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.200', '原有高血压肾脏病并发于妊娠、分娩和产褥期', 'yygxyszbbfyrs、fmhcrq', 'yuanyougaoxueyashenzangbingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac1f97aa8ebb500de893c7c364cb632d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.800x003', '创伤性甲状腺血管损伤', 'csxjzxxgss', 'chuangshangxingjiazhuangxianxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac20ac291c3daf70a4366da12ac8bc87', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.200', '慢性筛窦炎', 'mxsdy', 'manxingshaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac219144891b21c439ce995d64dc9a48', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N45.905', '睾丸肉芽肿', 'gwryz', 'gaowanrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac21922af956c3c5fafc2016771d5bb6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.500', '病态窦房结综合征', 'btdfjzhz', 'bingtaidoufangjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac22ff48f994fabb694fa8d1ea9849b1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T96.x00x002', '药剂中毒后遗症', 'yjzdhyz', 'yaojizhongduhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac24c699bc58a13668dc503920cb011d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.900', '阴道的非炎性疾患', 'yddfyxjh', 'yindaodefeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac26d0a063595442ea7a0d483704f8a4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x014', '房间隔缺损封堵术后残余分流', 'fjgqsfdshcyfl', 'fangjiangequesunfengdushuhoucanyufenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac27e7092d064dd9db0bcc59dc7cf00b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.604', '角膜酸性烧伤', 'jmsxss', 'jiaomosuanxingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac284952939d6d0bcc98fbd284b98cfe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.700', '使用其他兴奋剂(包括咖啡因)引起的残留性和迟发性精神病性障碍', 'syqtxfj(bkkfy)yqdclxhcfxjsbxza', 'shiyongqitaxingfenji(baokuokafeiyin)yinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac2857445219d8c3d8a62e1f7096ae9f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x015', '梅毒性眼病', 'mdxyb', 'meiduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac2acd3d679c5b82b3317c62f715c862', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.200x001', '淋巴结型黑热病', 'lbjxhrb', 'linbajiexingheirebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac2f91f11329ff40b85d3f7e118b7bdc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.300x011', '舌前三分之二恶性肿瘤', 'sqsfzeexzl', 'sheqiansanfenzhierexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac3143d95733d1a157e8e867ef8bd720', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.400', '头皮和颈部皮肤良性肿瘤', 'tphjbpflxzl', 'toupihejingbupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac32a244141085c1edbb0632e0ea7fd0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.200', '乳房纤维囊性乳腺病', 'rfxwnxrxb', 'rufangxianweinangxingruxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac3797f83638cfc941bfeac12a0517b1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.200x005', '颅内动脉畸形', 'lndmjx', 'luneidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac37cc39cef1b33418353361a0acbb88', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.302', '急性药物性胰腺炎，重症', 'jxywxyxy，zz', 'jixingyaowuxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac391c8531651793ceb20028be7850e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.600', '新生儿阴道出血', 'xseydcx', 'xinshengeryindaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac398bbd837d8167c98f2d4d8695ec1d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.300', '颈内静脉损伤', 'jnjmss', 'jingneijingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac40cc0dc8fdaf78188538db1fdbc749', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.202', '腹壁脓肿', 'fbnz', 'fubinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac44230ee960a26b4a9f6aa728ae917b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.300', '骨先天性畸形引起的先天性脊柱侧弯', 'gxtxjxyqdxtxjzcw', 'guxiantianxingjixingyinqidexiantianxingjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac48e516cbfa3f5bc1a90def96f4fc64', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.800', '胎位不正和先露异常引起的梗阻性分娩,其他的', 'twbzhxlycyqdgzxfm,qtd', 'taiweibuzhenghexianluyichangyinqidegengzuxingfenmian,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac4b8e82667bd0305cbc8c0e00f9117a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.900x001', '足部损伤', 'zbss', 'zubusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac4b914c3073cadd84e53358b1043f1d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.400x004', '膀胱息肉', 'bgxr', 'bangguangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac4e3e44b65eda43954d4f5aaa25ed49', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B27.800', '传染性单核细胞增多症，其他的', 'crxdhxbzdz，qtd', 'chuanranxingdanhexibaozengduozheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac4f7b2c6b949e64d73230380eb6f9f7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A82.000', '森林狂犬病', 'slkqb', 'senlinkuangquanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac502c8e702f45767fa59a885e839df5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.602', '大网膜继发恶性肿瘤', 'dwmjfexzl', 'dawangmojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac506c01c34319d974808cd722ab9e3a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.804', '颌骨纤维结构发育不良', 'hgxwjgfybl', 'heguxianweijiegoufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac521dac152061f5c5c0f83e27affe88', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.300x004', '葡萄糖-半乳糖不耐受', 'ptt-brtbns', 'putaotang-banrutangbunaishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac529b3faac4f2dea5c805b106ad8bc0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x012', '乳糜回流障碍', 'rmhlza', 'rumihuiliuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac581d8633960daa4004e5774818f603', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K36.x00', '阑尾炎，其他的', 'lwy，qtd', 'lanweiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac5b89979c156a965e7e7b238ebfd664', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.500', '后天性爪形手、畸形手、爪形足和畸形足', 'htxzxs、jxs、zxzhjxz', 'houtianxingzhuaxingshou、jixingshou、zhuaxingzuhejixingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac5c1e2f45e9dbda5bd0de995a280ea7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.703', '心脏起搏器植入感染', 'xzqbqzrgr', 'xinzangqiboqizhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac5ce60407000ae0fb01e2e5893a9d02', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.401', '肠原位癌', 'cywa', 'changyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac5e031d6af6f3c8fab8e2938d358586', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.200', '阴道小肠瘘', 'ydxcl', 'yindaoxiaochanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac63524488e01cf9e191c7e5a5008b42', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.800x001', '昆虫性皮炎', 'kcxpy', 'kunchongxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac683e343f1c86a662c43b734e27ce50', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.300', '柯萨奇病毒急性支气管炎', 'ksqbdjxzqgy', 'kesaqibingdujixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac696bfbfbac432815a0145eefc48878', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.101', '华支睾吸虫感染', 'hzgxcgr', 'huazhigaoxichongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac6c9c60e803547081ef47a8911f3642', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.300x001', '下肢多处挤压伤', 'xzdcjys', 'xiazhiduochujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac6e986bb66bd5ca8b61c702d7870d9e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x018', '腹部结缔组织交界性肿瘤', 'fbjdzzjjxzl', 'fubujiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac6f0169103133d417795c0e114a6608', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.803', '滑膜增生', 'hmzs', 'huamozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac6f0e8a7e9ab93081a57589a46cb85c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.402', '大腿肌断裂', 'dtjdl', 'datuijiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac6f227df1e9bac158c0d70ff83cd42e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.000', '局限性水肿', 'jxxsz', 'juxianxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac6fa912d065a24f249578c8331b764d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x026', '1型糖尿病性皮肤增厚', '1xtnbxpfzh', '1xingtangniaobingxingpifuzenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac71b7e83195ae8a77871cac08417f91', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.300', '胎儿和新生儿受母体使用酒精的影响', 'tehxsesmtsyjjdyx', 'taierhexinshengershoumutishiyongjiujingdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac737527f987d89f4465a526c9063bfc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.109', '梗阻性黄疸', 'gzxhd', 'gengzuxinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac74c70bea6e635051f0f07467d2cb7c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.900x001', '巩膜穿孔', 'gmck', 'gongmochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac7612b9f1ba7db569115effa3f9ea4a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.402', '淀粉样变鼻咽损害', 'dfybbysh', 'dianfenyangbianbiyansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac7642a969187247de62e42a739b1c68', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.900x002', '病毒性肝炎相关性关节炎', 'bdxgyxgxgjy', 'bingduxingganyanxiangguanxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac787ce0c2c4a392f858cf8961531c42', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.806', '宫颈腺囊肿', 'gjxnz', 'gongjingxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac78879dc8651ef1ca08e6981797ebc8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x006', '革兰阳性杆菌性心内膜炎', 'glyxgjxxnmy', 'gelanyangxingganjunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac78b7c5d2868afdc48d816242d0c2b7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x012', '舌根交界性肿瘤', 'sgjjxzl', 'shegenjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac79121f25009201588e950818949581', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700x004', '肩胛区三度腐蚀伤', 'jjqsdfss', 'jianjiaqusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac79c0b3c92e739bc2c317889ea69102', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.300', '呼吸器官和胸腔标本的主要为非药用性物质的水平异常', 'hxqghxqbbdzywfyyxwzdspyc', 'huxiqiguanhexiongqiangbiaobendezhuyaoweifeiyaoyongxingwuzhideshuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac7b81548a7fc01a3488d9d00904a949', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x040', '贲门血管瘤', 'bmxgl', 'bimenxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac7da97d505afd69e27058a3ddd8e4c1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.801', '胰体胰尾部恶性肿瘤', 'ytywbexzl', 'yitiyiweibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac7e5a33c8c9ea4d6c91e43290af8be0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.900x001', '结肠周围炎', 'jczwy', 'jiechangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac837b5ee25ca64dac00b5d107d9d5fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.433', '妊娠合并烟雾病', 'rshbywb', 'renshenhebingyanwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac84e8a5a232f11fd09336aceb1361f6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.100', '急性和亚急性出血性白质脑炎［赫斯特］', 'jxhyjxcxxbzny［hst］', 'jixingheyajixingchuxuexingbaizhinaoyan［hesite］');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac8662102e85649952914300638a443b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.100x002', '二尖瓣三尖瓣联合瓣膜病', 'ejbsjblhbmb', 'erjianbansanjianbanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac88b592886579c661486db6aa8b9d8f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x021', '口腔白色水肿', 'kqbssz', 'kouqiangbaiseshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac8b844afea72b8adb569bcd8432ec07', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.200x005', '肱动脉血栓形成', 'gdmxsxc', 'gongdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac8e7bc80bb19ffd3e5a8ef4c61fdf6a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.000x002', '移植术后的随诊检查', 'yzshdszjc', 'yizhishuhoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac916ed9e53c0283dc2aa2c6e2a46c84', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.000x002', '母体胎儿的输血', 'mttedsx', 'mutitaierdeshuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac91c5ead26965d1c20d9ce6191e51bf', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T94.100', '损伤后遗症', 'sshyz', 'sunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac9284d884bf687807cf9497de8f5d29', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.009', '手术中肺出血', 'sszfcx', 'shoushuzhongfeichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac9302255d986d398051699d8e9a3881', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.001', '继发性干燥综合征', 'jfxgzzhz', 'jifaxingganzaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac930a9390fbe9cef45d7db5f9786334', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x006', '鼻部二度烧伤', 'bbedss', 'bibuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac934db539fc232e99e49433663420bd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.900x001', '通常起病于童年和少年期的行为与情绪障碍', 'tcqbytnhsnqdxwyqxza', 'tongchangqibingyutongnianheshaonianqidexingweiyuqingxuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac985d20e2c6adc2d36d6f1d2140fce3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.602', '取除肾盂造瘘管', 'qcsyzlg', 'quchushenyuzaolouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac99c0341f402967d238e560f8456321', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.202', '支气管动脉-肺动脉瘘', 'zqgdm-fdml', 'zhiqiguandongmai-feidongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac99d9a3e29e13b540db34fc6417c5a1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.222', '环咽肌痉挛', 'hyjjl', 'huanyanjijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac9b762e9a6aefb2d37308dd0de7643c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.001', '妊娠合并结核病', 'rshbjhb', 'renshenhebingjiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ac9d5f30853bc1177521a70e52cd4aae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.606', '踝慢性化脓性骨髓炎', 'hmxhnxgsy', 'huaimanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aca1378007d032fcf7e16578ebdc5a00', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.001', '膀胱颈挛缩', 'bgjls', 'bangguangjingluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('aca1c5d5cd10f8b3d2046f3fe9e56395', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.700', '肌肉骨骼系统其他部位诊断性影像检查的异常所见', 'jrggxtqtbwzdxyxjcdycsj', 'jirougugexitongqitabuweizhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('aca554b31621133dcdb59c858ecf4d33', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.202', '乳腺纤维囊性增生', 'rxxwnxzs', 'ruxianxianweinangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aca61a3dc140d3adf466b99db064df17', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x213', '胫后动脉血栓形成', 'jhdmxsxc', 'jinghoudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aca6c7b96903fc32212c6f09f2db644b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.902', '急性脑病综合征', 'jxnbzhz', 'jixingnaobingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('acaa1ecbf0134eb9381193036b2da642', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.000', '异尖线虫病', 'yjxcb', 'yijianxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('acae3f5164bbb14d36dea630578758aa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.101', '下颌软组织恶性肿瘤', 'xhrzzexzl', 'xiaheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('acaf8906bd6740d0b74f37eedcf62680', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x002', '脑干水肿', 'ngsz', 'naoganshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('acaf9d936436ba6b99fb8744eaf65d88', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.600', '踝和足二度腐蚀伤', 'hhzedfss', 'huaihezuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('acb457bdf06ea48c3fb12fbf118dc6a9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.102', '净齿剂牙磨损', 'jcjyms', 'jingchijiyamosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('acb54c451696757388347b1bb7be9845', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.200x001', '先天性听力无知觉', 'xtxtlwzj', 'xiantianxingtingliwuzhijue');
INSERT INTO `erm_diagnosis_manage` VALUES ('acb6094d527b56c31d3509ba9cb144f7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.300x002', '药物性肌阵挛', 'ywxjzl', 'yaowuxingjizhenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('acbb5c78830b2e6bd2c6be90074934c2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.102', '胎盘滞留不伴出血', 'tpzlbbcx', 'taipanzhiliububanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('acbbce90d070485f9d23526867e8bd0c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.000x002', '深部硬斑病', 'sbybb', 'shenbuyingbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('acbc68a6b26c985181a55dc31b757fa7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.100', '足趾挤压伤', 'zzjys', 'zuzhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('acbcaea830684be0e58efe2fc66d2cec', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.802', '开放性腹部异物', 'kfxfbyw', 'kaifangxingfubuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('acbf7ff0d5b0ba1e8617170d6ec71f48', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x013', '指印体肌病', 'zytjb', 'zhiyintijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc08749cf190db242924257d9fd9cb9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.001', '脱髓鞘型腓骨肌萎缩', 'tsqxfgjws', 'tuosuiqiaoxingfeigujiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc27d392972107d0673b22f95b23b25', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.900x002', '膀胱多处恶性肿瘤', 'bgdcexzl', 'bangguangduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc3ee5831753696af2c3a15486e9348', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.100', '链球菌性新生儿脓毒症，其他的', 'lqjxxsendz，qtd', 'lianqiujunxingxinshengernongduzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc49ac4e5654a974d66fb40125c8442', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.603', '班蒂综合征', 'bdzhz', 'bandizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc506b6fd68ac04e7c02282edbc773d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.203', '腓骨良性肿瘤', 'fglxzl', 'feiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc5601e3b1fdd843bb7bece1a1d535e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x007', '甲状腺结合球蛋白异常', 'jzxjhqdbyc', 'jiazhuangxianjieheqiudanbaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc56b7eadee0385e64de3c78ce0d4fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.501', '精神病个人史', 'jsbgrs', 'jingshenbinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('acc9d104661568cb7c5d54110cb61f3f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N63.x00', '乳房肿块', 'rfzk', 'rufangzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('acd286d576d839cdd5b089d410afed5e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x009', '后天性喉缺失', 'htxhqs', 'houtianxinghouqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('acd34e45541b8bd907d5681905b23572', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.000', '嗅觉丧失', 'xjss', 'xiujuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('acd35ca30214697bac05b2d93b39dde5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.501', '牙本质发育不全', 'ybzfybq', 'yabenzhifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('acd9a952a79a239c05a2941304dc2bcb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.200', '以前创伤引起的骨坏死', 'yqcsyqdghs', 'yiqianchuangshangyinqideguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('acdac9b58da3bf2ced53af494a81d752', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.500', '雌激素和孕激素中毒，其他的', 'cjshyjszd，qtd', 'cijisuheyunjisuzhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('acdbcae5fa252974c2738868a1fddc53', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.000x002', '视交叉损伤', 'sjcss', 'shijiaochasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('acdc4c216ea62ada98a0e2e4fb25db4d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200x013', '结核性损毁肺', 'jhxshf', 'jiehexingsunhuifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('acddd8355b4080540f3accf137ce175a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.202', '眼睑血肿', 'yjxz', 'yanjianxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('acde30b01416514bde0bf8088e79b1fc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900', '麻风', 'mf', 'mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace0e88e28595db4b74a67e4693b891c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.102', '睑裂斑', 'jlb', 'jianlieban');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace1e211cdfc2e1c5df9cfb538c7e0e3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.101', '流行性感冒', 'lxxgm', 'liuxingxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace339b3fe919cdd098dd66a9d4c1d33', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.003', '急性肝衰竭', 'jxgsj', 'jixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace3a0bc5fbad2a21b76a9e9a6fff232', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.917', '颅骨骨髓炎', 'lggsy', 'lugugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace55647890e5e47a29e4f62ea294cb1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.800', '人格障碍，其他特指的', 'rgza，qttzd', 'rengezhangai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace58d7db3352bff9a83ba7e7a319fe2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.800', '胎儿和新生儿其他的溶血性疾病', 'tehxseqtdrxxjb', 'taierhexinshengerqitaderongxuexingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace6f80acff8f436dea5f9b1372b4938', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T64.x00x002', '真菌毒素污染食物毒性效应', 'zjdswrswdxxy', 'zhenjundusuwuranshiwuduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ace7e5f959c6940e148d5f615679a1b3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.202', '幼年型掌骨骨软骨病', 'ynxzggrgb', 'younianxingzhangguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('acef3e1113f69eaaabc5aeeff3265912', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x009', '流行性腮腺炎并发卵巢炎', 'lxxsxybflcy', 'liuxingxingsaixianyanbingfaluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('acf1a92ad3b1fa38811a73fab98f6e77', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x082', '躯干纤维瘤病', 'qgxwlb', 'quganxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('acf1ebd846e8978a7f391c4805561cc9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.301', '直肠膀胱阴道瘘', 'zcbgydl', 'zhichangbangguangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('acf32e2274f8ddf50d47d6242d5dad42', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A58.x00', '腹股沟肉芽肿', 'fggryz', 'fugugourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('acf8b7dc9c102240907033ac3d19438b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.300x004', 'D族高脂血症', 'dzgzxz', 'dzugaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('acfaf238d76e502cb2f54bd74024735b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.006', '混合型过敏性紫癜', 'hhxgmxzd', 'hunhexingguominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('acfe116afaee2aedb337e696cdebe527', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.801', '肝旁炎性肿物', 'gpyxzw', 'ganpangyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('acff07f76e38922e966fa596d7d3d216', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.404', '先天性髋关节滑膜骨软骨瘤病', 'xtxkgjhmgrglb', 'xiantianxingkuanguanjiehuamoguruanguliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad00df773b08adfbe2d612c757a79aae', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.004', '鼠伤寒沙门菌肠炎', 'sshsmjcy', 'shushanghanshamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad02d657d25f5f60d82ba5b714c65329', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A43.802', '肾诺卡菌病', 'snkjb', 'shennuokajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad031b12fadab14820ef5af71e59e4b5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.402', '足弓松弛', 'zgsc', 'zugongsongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad0360a861b0a7343d4451e812eb6ff3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x00x001', '弥散性血管内凝血', 'msxxgnnx', 'misanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad041c936a0ec254a08eb58ea0f6eadd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200x010', '牙内陷', 'ynx', 'yaneixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad0442f9ead34802c4410d96fea94a25', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.401', '安定中毒', 'adzd', 'andingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad07ae26061610f3aebecdc3fd13302e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.101', '眼眶内肉芽肿', 'yknryz', 'yankuangneirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad0986a9b7d83cb536b3f9415e55db5f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.206', '卵巢潴留囊肿', 'lczlnz', 'luanchaozhuliunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad09c8373c3d31cc4e302ae679489348', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.300x001', '产钳助产的单胎分娩', 'cqzcddtfm', 'chanqianzhuchandedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad0c86ce5df6e91ef7628ca728965e59', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.200x002', '后天性食管蹼', 'htxsgp', 'houtianxingshiguanpu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad0dc5730cdcf459e1fd7ff373fd96d3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.001', '急性淋巴细胞性白血病，L1型', 'jxlbxbxbxb，l1x', 'jixinglinbaxibaoxingbaixuebing，l1xing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad0f8897c71128bdf6466dade10338d8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.300', '新生儿泌尿道感染', 'xsemndgr', 'xinshengerminiaodaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad117ce45e64544e3103fb23c2d39d9d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.200x005', '膝关节良性肿瘤', 'xgjlxzl', 'xiguanjieliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad1471c924418205c65d0ed042b5b04d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x031', '胫腓远端韧带扭伤', 'jfydrdns', 'jingfeiyuanduanrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad15a1632a186199e07d332331ed7069', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.706', '嗜酸细胞白血病', 'ssxbbxb', 'shisuanxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad1648501c2d6ffda8f7ba8a3f823f7b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.900', '产前出血', 'cqcx', 'chanqianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad17cd7e6fb132aaced8aa0ba84bbb2c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.000', '垂体依赖性库欣病', 'ctylxkxb', 'chuitiyilaixingkuxinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad18b3a1462a3b68968b84a6a5d2c750', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.302', '耳源性眩晕', 'eyxxy', 'eryuanxingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad1ae750bb54c2822832688dc3e63a88', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.900x001', '虐待成人综合征', 'ndcrzhz', 'nvedaichengrenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad1bf23779c46176d501a56fd3415cae', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x00x003', '慢性气管支气管炎', 'mxqgzqgy', 'manxingqiguanzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad225de71ca82a592f7babb0375abb26', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.205', '髂窝脓肿', 'qwnz', 'qiawonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad271ea88296ba8788842e94986d9b73', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.800', '成纤维细胞疾患，其他的', 'cxwxbjh，qtd', 'chengxianweixibaojihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad27f432fe14984f7c464179baeb53e0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x015', '继发性肺结核(初治,广泛耐药)涂阴培阳', 'jfxfjh(cz,gfny)typy', 'jifaxingfeijiehe(chuzhi,guangfannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad28668a772e9819aec8089bc6446b60', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x015', '白血病肾损害', 'bxbssh', 'baixuebingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad2a77d9af1af78f288c668d9bc4c539', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100x031', '胫骨近端内侧脱位', 'jgjdnctw', 'jinggujinduanneicetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad2a9f156e4c5ebb7d56e84ccecd920f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A35.x00x001', '破伤风', 'psf', 'poshangfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad2afce78840037a1a0cfcd8dc50e3d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x003', '无心双胎', 'wxst', 'wuxinshuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad2bda783b6cdc66fa61378e390245f2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x003', '先天性小脑性共济失调', 'xtxxnxgjsd', 'xiantianxingxiaonaoxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad2d638bb068a0a21237be2674011014', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.314†', '结核性腹膜炎', 'jhxfmy', 'jiehexingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad30266e598962f22bb2e4981748c49d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.801', '眶骨骨折', 'kggz', 'kuangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad33d375c0e90dd2234726a5a4f45cde', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.900x001', '多指', 'dz', 'duozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad33f615f731366a31ebcbebe49cd920', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.100', '铁矾土纤维化(肺的)', 'tftxwh(fd)', 'tiefantuxianweihua(feide)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad343018dcedd9c569104a700d78674e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.902', '胆总管肿物', 'dzgzw', 'danzongguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad37c968b929295184d96bb24f899981', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.800', '输注、输血和治疗性注射后的其他并发症', 'sz、sxhzlxzshdqtbfz', 'shuzhu、shuxuehezhiliaoxingzhushehoudeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad39000986889e7a690f12dc55f40167', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P12.200', '产伤引起的颅骨腱膜下出血', 'csyqdlgjmxcx', 'chanshangyinqidelugujianmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad3d67ba213fdc375e8d57922ce6eaa3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.000x001', '溶酶体酶转译后变体缺陷', 'rmtmzyhbtqx', 'rongmeitimeizhuanyihoubiantiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad3de8bc2cd6bdb3c57a1155d6dbe47c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x008', '子宫旁动静脉瘘', 'zgpdjml', 'zigongpangdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad3e152fe183dba999b0502b9509f5d6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800x011', '穿孔性腹膜炎', 'ckxfmy', 'chuankongxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad3ea827724f200ef5babafdb9b5444b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S49.900', '肩和上臂损伤', 'jhsbss', 'jianheshangbeisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad44b4cc4275abbd05e47b9a1ac7c683', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.600x004', '截断术残端水肿', 'jdscdsz', 'jieduanshucanduanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad44d30883e2e92ae2a49ac12f73836b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x003', '低血糖后昏迷的脑病', 'dxthhmdnb', 'dixuetanghouhunmidenaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad4546c5835c6d83cf5869ea3ac7a789', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.004', '咽动态未定肿瘤', 'ydtwdzl', 'yandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad45c692f3318b71a9b787a23f78a17c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.800x002', '双相情感障碍2型', 'sxqgza2x', 'shuangxiangqingganzhangai2xing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad49bcc107fcdd8f669c101ffdd5078d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.500x004', '泪道狭窄', 'ldxz', 'leidaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad49cc98317809bc2376a9300622c741', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.000', '肩开放性伤口', 'jkfxsk', 'jiankaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad4d5aa32b64bd60a399ace62614ee41', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.101', '颊龈沟恶性肿瘤', 'jygexzl', 'jiayingouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad4e69fa82f5d825c704273a9528a119', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.500', '药物滥用的咨询和监督', 'ywlydzxhjd', 'yaowulanyongdezixunhejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad4f0413d5cba3d484cb3f00fefa301f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P81.900', '新生儿体温调节障碍', 'xsetwdjza', 'xinshengertiwendiaojiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad4f306c87a393ce13c2d8118ffdc36e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.802', '前列腺囊肿', 'qlxnz', 'qianliexiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad508f8f1ba76c8e70310b937c5f18cc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x005', '局部冻伤', 'jbds', 'jubudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad50b0a3e783cb3457c1761e2a923a15', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.811', '胃下垂', 'wxc', 'weixiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5575dc27dc4cb91c823e43c84a0d90', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.702', '上臂多发肌腱损伤', 'sbdfjjss', 'shangbeiduofajijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5763dfd8bd04bb4fb59e5654610f3b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.001', '低体重儿', 'dtze', 'ditizhonger');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5845607981054915ee540970e8557d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x004', '角膜移植物引起的机械性并发症', 'jmyzwyqdjxxbfz', 'jiaomoyizhiwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5a431d54f98711b950841e2c8ec342', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.112', '有缘胎盘', 'yytp', 'youyuantaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5a560bc6ca3d5cf76ed117f30d0de8', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.800x001', '鼻咽结核性肉芽肿(组织学证实)', 'byjhxryz(zzxzs)', 'biyanjiehexingrouyazhong(zuzhixuezhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5b73d237d6cffc7de5a27d3efaf3ac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.100', '不完全性医疗性流产，并发延迟或过度出血', 'bwqxylxlc，bfychgdcx', 'buwanquanxingyiliaoxingliuchan，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5bd6ad44851edf327489465eb54493', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000x002', '头部恶性肿瘤', 'tbexzl', 'toubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5d96b059283073e3c2bf7d1936d84c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x018', '上睑瘢痕', 'sjbh', 'shangjianbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad5da899b2b003ef158533f9082ca45e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B24.x01', '艾滋病', 'azb', 'aizibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad6179bf79ff4698443eefaa3d54ee2f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x011', '扩张孔', 'kzk', 'kuozhangkong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad659cac01a9a8be7070cd61c784fa55', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.208', '异位胸腺', 'ywxx', 'yiweixiongxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad675c80ef77232a568ab0fa230a874e', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.801', '冠状动脉介入治疗后随诊检查', 'gzdmjrzlhszjc', 'guanzhuangdongmaijieruzhiliaohousuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad69a877bd2c470781af781ce82008e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.205', '颈淋巴结结核', 'jlbjjh', 'jinglinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad69e47c8b50fbd60ed4883200c808d5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.802†', '利斯特菌性心内膜炎', 'lstjxxnmy', 'lisitejunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad6a85cb3f93b53e9e8e6a65a4169f65', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x001', '鞍部脑膜瘤', 'abnml', 'anbunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad6f5c245fba4e5b94a0f89d8a1bfeed', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.100x012', '遗传性嗜酸粒细胞增多', 'ycxsslxbzd', 'yichuanxingshisuanlixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad707ab6faf771f0dc3c7d1a8a2fbfef', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.701', '先天性子宫尿道瘘', 'xtxzgndl', 'xiantianxingzigongniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad727a6d50205b9d0005615d4525a6b7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.810†', '胸大肌结核', 'xdjjh', 'xiongdajijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad744a3804cdd16abd3dce5a7fcb29e2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.800x002', '腓肠神经损伤', 'fcsjss', 'feichangshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad75fa355aae66f5967e4f965ae60994', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.101', '腰椎穿刺术后头痛', 'yzccshtt', 'yaozhuichuancishuhoutoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad7b5d760fb48823e160ae9f78dadecb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x009', '睑闭合不全矫正术后恢复期', 'jbhbqjzshhfq', 'jianbihebuquanjiaozhengshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad7d105a602a66d7daff835977e304e8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.602', '先天性直肠瘘', 'xtxzcl', 'xiantianxingzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad7d76126d87916f7e113873c0490228', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.307', '视网膜黄斑变性', 'swmhbbx', 'shiwangmohuangbanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad822e5d6f918a43dcc24127086d42b4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.100', '喉良性肿瘤', 'hlxzl', 'houliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad84e4fe2f9e3c7960e61aea091c1806', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.200x004', '胸部气管脱位', 'xbqgtw', 'xiongbuqiguantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad8a282a5a1789176ba5b14f573d94b1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.302', '雌激素减少', 'cjsjs', 'cijisujianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad8ab41f9642aef0b32a5d116f291517', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.800', '胎儿和新生儿其他颅内(非创伤性)出血', 'tehxseqtln(fcsx)cx', 'taierhexinshengerqitalunei(feichuangshangxing)chuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad8b54926d582bd7aaf09d6e479271b2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.806', '急性黄疸型庚型病毒性肝炎', 'jxhdxgxbdxgy', 'jixinghuangdanxinggengxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad8b87c47fa73e52199433e08958d850', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.403†', '早期梅毒性视网膜炎', 'zqmdxswmy', 'zaoqimeiduxingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad902452f74ee4f600737547f2144031', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800', '胆囊其他特指的疾病', 'dnqttzdjb', 'dannangqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad920b15ede2f7dfad222970a37c725b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x003', '斑疹麻木型麻风', 'bzmmxmf', 'banzhenmamuxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad998cbbf62b8e2602926b3ede3b103c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.200', '具有假牙装置(完全)(部分)', 'jyjyzz(wq)(bf)', 'juyoujiayazhuangzhi(wanquan)(bufen)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad9bc538b36ca8784da5d599db3ca1b7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x013', '21-羟化酶缺乏症', '21-qhmqfz', '21-qianghuameiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ad9c8ae1bf3ff5c04aa30ba35c93a890', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.700', '大麻类(衍生物)中毒', 'dml(ysw)zd', 'damalei(yanshengwu)zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ada06cb0697c06cbe7c1c0bd5bf7ae56', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.301', '视神经盘玻璃疣', 'ssjpbly', 'shishenjingpanboliyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ada12c610dadc79c88364d5df0af5dfa', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.400', '腰骶丛损伤', 'ydcss', 'yaodicongsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ada2f7cb8df5916fdfdf1cb1d37c85f2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x010', '病毒性肝炎三重感染(三重以上)(慢性重度)', 'bdxgyszgr(szys)(mxzd)', 'bingduxingganyansanzhongganran(sanzhongyishang)(manxingzhongdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ada4a0a22d64fdbcd0a010abd2368976', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.900x001', '胸廓骨折', 'xkgz', 'xiongkuoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ada7464789fc31674c8a964b715d5a96', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x006', '陈旧性掌指关节脱位', 'cjxzzgjtw', 'chenjiuxingzhangzhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ada9658d2dba3d846eca44e3dbc2e37a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x025', '糖尿病性结节性肾小球硬化症', 'tnbxjjxsxqyhz', 'tangniaobingxingjiejiexingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('adaa0a34b5eedf951b68e1ceb13f33ab', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.102', '桡骨颈骨折', 'rgjgz', 'raogujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('adab7fa8d39bfb127e53dfd161ae1e32', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.408', '淀粉样变血管损害', 'dfybxgsh', 'dianfenyangbianxueguansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('adaf7ee9be3d3c301e60d7a01ed0baf7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.401', '膝关节副韧带劳损', 'xgjfrdls', 'xiguanjiefurendailaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb176ef719457fbf6cf610b3d3fd461', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N26.x00', '肾挛缩', 'sls', 'shenluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb1f8455ba29bf2cb0c75b970c22ab7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x008', '顶叶癫痫', 'dydx', 'dingyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb2758e5035a663bcaaf48d54233ca8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x002', '颅内恶性肿瘤', 'lnexzl', 'luneiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb3970ea416b863cb6c86f4e7218ada', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x003', '颌骨结核', 'hgjh', 'hegujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb5eede892786f8681413982c343eab', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.901', '单侧完全唇裂', 'dcwqcl', 'dancewanquanchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb7699605f51dbc402eb6dfd65e8cf0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.600x011', '狼疮抗凝物质出现', 'lcknwzcx', 'langchuangkangningwuzhichuxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('adb8a8e652860b19389fc070ced9eb97', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.000', '具有人工眼', 'jyrgy', 'juyourengongyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('adbf8a0ed54b4ee3e1749b2f0c9a1629', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x004', '肩胛区二度烧伤', 'jjqedss', 'jianjiaquerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc01d435b8ac135e3c882df71ee9703', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.802', '非创伤性处女膜破裂', 'fcsxcnmpl', 'feichuangshangxingchunvmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc13ba0992134c296dabaf33eb4ff09', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.800', '多胎妊娠，其他的', 'dtrs，qtd', 'duotairenshen，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc465b17c62c60170e177841bf1ca48', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.801', '先天性圆锥形晶状体', 'xtxyzxjzt', 'xiantianxingyuanzhuixingjingzhuangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc7360131d96a792b12dd954176e22f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.400', '听神经恶性肿瘤', 'tsjexzl', 'tingshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc74f001c0dfeef45d1dfa6fe79d231', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.100', '输卵管妊娠', 'slgrs', 'shuluanguanrenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc7e01e6067dee041e181b21c442486', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.800x002', '先天性股骨发育不良', 'xtxggfybl', 'xiantianxinggugufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc8b89c205a5a596da20474846ed3ad', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.300x001', '全氯乙烯中毒', 'qlyxzd', 'quanlvyixizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adc92ed9eebbdb5fc867843bdade3695', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.003', '交感反射性营养不良', 'jgfsxyybl', 'jiaoganfanshexingyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('adca147609afad004c0e545a904cad14', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x848', '腰部血管瘤', 'ybxgl', 'yaobuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adcad9e2404ed3bc659d254a6a312b88', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.400', '多形性日光疹', 'dxxrgz', 'duoxingxingriguangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('adcf984e87e0d0cd56eaf3064e73d2a0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.300x007', '带状疱疹性结膜炎', 'dzpzxjmy', 'daizhuangpaozhenxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('adcfe0e58fa8a90ec5784de1dc6d090d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.811', '肾静脉瘤', 'sjml', 'shenjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('add184dfffd88865c00610367366e666', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.000x009', '急性乳突积脓', 'jxrtjn', 'jixingrutujinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('add23433879acf11c827b938a329868c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x001', '腕和手指伸肌和肌腱损伤', 'whszsjhjjss', 'wanheshouzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('add2f55ec5e57a56c0b039314809e1a5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x037', '玻璃体切除术后', 'bltqcsh', 'bolitiqiechushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('add3097098d9be1aae63453470fae8ed', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.001', '供干细胞者', 'ggxbz', 'gongganxibaozhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('add3e5167c12e03869c6c0677152ba28', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.003', '开放性颈部气管断裂', 'kfxjbqgdl', 'kaifangxingjingbuqiguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('add412ee241ab333fb276e70bf4d3f73', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x970', '1型糖尿病性乳腺纤维化病变', '1xtnbxrxxwhbb', '1xingtangniaobingxingruxianxianweihuabingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('add4e0b7ab473cb13384329eb832c292', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.101', '咽蜂窝织炎', 'yfwzy', 'yanfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('add61f5da94f1441a2b3b663e5612e0d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.107', '肠破裂', 'cpl', 'changpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('add67d4ab65aab448c36752eb671beb4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.000x003', '免疫接种后败血症', 'myjzhbxz', 'mianyijiezhonghoubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('add778c55ebe6af40a161f4667ec49ee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.800', '心腔和心连接其他的先天性畸形', 'xqhxljqtdxtxjx', 'xinqianghexinlianjieqitadexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('add9357bafd41c38725782edda28207a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.901', '急性溶血性贫血', 'jxrxxpx', 'jixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('add9a75395a64bba26d892831b6c7713', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.101', '肺恶性肿瘤个人史', 'fexzlgrs', 'feiexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ade21224541df016c31666aed54cf2fb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.100', '在腕和手水平的桡动脉损伤', 'zwhsspdrdmss', 'zaiwanheshoushuipingderaodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ade2df50b459ef4cd354cd9822e2620a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.001', '面部结缔组织和软组织恶性肿瘤', 'mbjdzzhrzzexzl', 'mianbujiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ade9d6cccf8059ec41e426cc5da417e8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.200x002', '耳原位黑色素瘤', 'eywhssl', 'eryuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adeb9a9af7a06094cb2be673cb655f76', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.800', '与心理社会情况有关的其他特指问题，具有潜在健康问题', 'yxlshqkygdqttzwt，jyqzjkwt', 'yuxinlishehuiqingkuangyouguandeqitatezhiwenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('adec718fcd44feac5321123b737673b0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.100x001', '伴有精神分裂症症状的急性精神病性障碍', 'byjsflzzzdjxjsbxza', 'banyoujingshenfenliezhengzhengzhuangdejixingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('adecfb0b1d446eb7bc55de687ad43464', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.600', '涎腺黏液囊肿', 'xxnynz', 'xianxiannianyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aded8d5a81d8edc4ab178e29a9980117', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.400', '上肢恶性肿瘤', 'szexzl', 'shangzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adef012687e32c089871e6e8d37cbe5a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.200x008', '带状疱疹性多神经病', 'dzpzxdsjb', 'daizhuangpaozhenxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('adefb096e505e995c883279fc460c2e6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.131', '上肢结缔组织动态未定肿瘤', 'szjdzzdtwdzl', 'shangzhijiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adf01116a7d6d63d5a8719e16f7eea2a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.500x009', '肾盂输尿管连接部梗阻', 'sysngljbgz', 'shenyushuniaoguanlianjiebugengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adf14580b7b0de6a42fb300f46ec02d2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x009', '操作后假性囊肿', 'czhjxnz', 'caozuohoujiaxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('adf7aa6b9ac79e7ddff6774516b5e8ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.106', '胆管闭塞', 'dgbs', 'danguanbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('adf8721ace569575cfd73fdd1c4ee6fd', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.302', '心房壁瘤', 'xfbl', 'xinfangbiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adf9907a8c30fe57be029db056fa79c3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.600', '上肢(包括肩)皮肤良性肿瘤', 'sz(bkj)pflxzl', 'shangzhi(baokuojian)pifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('adf9cb5cfb09d8b8d7ea6c26de814949', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.806†', '脊髓结核', 'jsjh', 'jisuijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('adfae4b12295f2e5514ad73fb3faaff8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100', '血液和造血器官的其他疾病及涉及免疫机制的某些疾患并发于妊娠、分娩和产褥期', 'xyhzxqgdqtjbjsjmyjzdmxjhbfyrs、fmhcrq', 'xueyehezaoxueqiguandeqitajibingjishejimianyijizhidemouxiejihuanbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('adfc1e60a101884852ece047f19a4d71', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.900x002', '多发性脓肿', 'dfxnz', 'duofaxingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('adfe82bff0a0d475a52a71a725499063', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x091', '肱骨远端多发性骨折', 'ggyddfxgz', 'gongguyuanduanduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae00ab5038c3c8d70e7ac6870893e969', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.800', '类风湿性关节炎，其他特指的', 'lfsxgjy，qttzd', 'leifengshixingguanjieyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae06964ed77548c3e652c90c526a4797', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.500', '抗精神病药和精神安定剂中毒，其他和未特指的', 'kjsbyhjsadjzd，qthwtzd', 'kangjingshenbingyaohejingshenandingjizhongdu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0861d2c18a0f9b5ac915fbd99710ea', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.900x004', '着色性口周红斑', 'zsxkzhb', 'zhesexingkouzhouhongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0bdcf4b460d2504b81fcfdc7b19692', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x005', '急性非创伤性硬膜外出血', 'jxfcsxymwcx', 'jixingfeichuangshangxingyingmowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0be0f944916fa79d749a72cd85b3f1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.604', '结核性胸腔积液，细菌学(+)', 'jhxxqjy，xjx(+)', 'jiehexingxiongqiangjiye，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0c6841c157ebf84babbc9aa66a5e99', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200', '适应障碍', 'syza', 'shiyingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0caba8eeaae66850ee6e4972b2ccad', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.802', '室性心律失常', 'sxxlsc', 'shixingxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0cd8249d480d2823793056a1306de2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.700x002', '挥发性溶剂所致的残留性和迟发性精神病性障碍', 'hfxrjszdclxhcfxjsbxza', 'huifaxingrongjisuozhidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae0ee78aa29e05be28d17933a3ffa166', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x02', '恶性高血压', 'exgxy', 'exinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae111cb62290c820d3bb045bc1e72c7e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R52.100', '慢性顽固性疼痛', 'mxwgxtt', 'manxingwanguxingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae11902dbff5ae48467db21a4f17facc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.900', '循环系统的操作后疾患', 'xhxtdczhjh', 'xunhuanxitongdecaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae12dfc7f4c8f7981882be4b757a98f7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.800x004', '先天性主动脉瓣穿孔', 'xtxzdmbck', 'xiantianxingzhudongmaibanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae145a07a16e21cdd601101d87ad8708', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.500', '神经痛性肌萎缩', 'sjtxjws', 'shenjingtongxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae147adef55126714eea74aef8930a97', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500x001', '躯干黑色素痣', 'qghssz', 'quganheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae15169215e659efe257d58edc153357', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.900x001', '结核病', 'jhb', 'jiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae152edc306b33c729c0f054e241ef96', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400x005', '指间关节韧带断裂', 'zjgjrddl', 'zhijianguanjierendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae184d5bf7bcf96592bea11f65f974f2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.020', '下肢骨动态未定肿瘤', 'xzgdtwdzl', 'xiazhigudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae187bab3a737f3bffe9c8ea95b09c3d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.100x004', '氯胺酮的有害使用', 'latdyhsy', 'lvantongdeyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae196f0dc150355fa3157a58cc36898c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.802', '先天性短食管', 'xtxdsg', 'xiantianxingduanshiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae19d2a02e1a015608a86389432fd887', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.803', '皮肤淋巴细胞瘤', 'pflbxbl', 'pifulinbaxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae1aaee7449e5fe29308245524fcb069', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.100', '下壁急性透壁性心肌梗死', 'xbjxtbxxjgs', 'xiabijixingtoubixingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae1dee505651cce26aea06e630ae1d37', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R73.900x001', '血糖升高', 'xtsg', 'xuetangshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae1e2e890d71a98f831daa5d054c8b72', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.000', '新生儿呕吐', 'xseot', 'xinshengeroutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae21d742851513da7c7aea70cd03c652', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.802', '鼓膜炎', 'gmy', 'gumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae224db7bcb55f579bcd96f2cc72296a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.815†', '胆管结核', 'dgjh', 'danguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae22c6a74513cbb2b8f584d749add05c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.900', '血液和造血器官的疾病', 'xyhzxqgdjb', 'xueyehezaoxueqiguandejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae22e32eec49623398ce26be4f58e833', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.100x002', '胸段脊髓脊膜膨出伴脑积水', 'xdjsjmpcbnjs', 'xiongduanjisuijimopengchubannaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae2406ca029923369453b16ea8e9dd36', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.605', '妊娠合并出血性胃炎', 'rshbcxxwy', 'renshenhebingchuxuexingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae243fcc259f0f44bafe733f2154972e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.600x001', '上肢原位黑色素瘤', 'szywhssl', 'shangzhiyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae24fbd520952240c5d8296f67846c74', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.400', '分离性运动障碍', 'flxydza', 'fenlixingyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae271e62c80c53ed3f3eeece933fe2d5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.100x031', '妊娠期伴原有的2型糖尿病', 'rsqbyyd2xtnb', 'renshenqibanyuanyoude2xingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae27346d67c61c7ea2e183460ae637ad', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x043', '急性正后壁心肌梗死', 'jxzhbxjgs', 'jixingzhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae292195a65753cc7e7f65cd2b1e1c03', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x004', '原发性书写震颤', 'yfxsxzz', 'yuanfaxingshuxiezhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae29da0c28dd774caa8307209659f568', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.806', '胰腺钙化', 'yxgh', 'yixiangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae2b0380994eb6ebedf4aeabf968614e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x005', '心瓣膜破裂', 'xbmpl', 'xinbanmopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae2caeb78ff437f9c13e9dae49eab5f2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x006', '陈旧性眼球磁性异物', 'cjxyqcxyw', 'chenjiuxingyanqiucixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae2ea223b6c1ae2a14d4125384127e62', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.101', '单颌牙列缺失', 'dhylqs', 'danheyaliequeshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae2eb9add6b47d0fb44583986f5b9820', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.100', '胆囊结石伴有其他胆囊炎', 'dnjsbyqtdny', 'dannangjieshibanyouqitadannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae30526c6e77c822d3d55317ac366236', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x031', '上肢脂肪增多症', 'szzfzdz', 'shangzhizhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae31cf7ead20212659a676d0695c3c84', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.300x031', '不完全自然流产并发休克', 'bwqzrlcbfxk', 'buwanquanziranliuchanbingfaxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae32aa715277970f11687c85766c92ab', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000', '伤寒', 'sh', 'shanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae33c7fcc6811a7bf8d184fc4ea35943', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.200', '淋病并发于妊娠、分娩和产褥期', 'lbbfyrs、fmhcrq', 'linbingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae36293c40f58ba0d267e899a47c1099', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.214', '输尿管损伤，操作中', 'sngss，czz', 'shuniaoguansunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae38ead17c320db9c242ed14f722b368', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300x011', '跗骨脱位', 'fgtw', 'fugutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae3aa217070119add34aff96e35fea3a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.801', '宫颈残端出血', 'gjcdcx', 'gongjingcanduanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae3b85b29a263619747f26e8c37ec55e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000', '骨折连接不正', 'gzljbz', 'guzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae3dc6c296f9e72ac0a53f841001c98c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x009', '原发性震颤', 'yfxzz', 'yuanfaxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae3f92fe0ca397f6b94497f65ba35521', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.900x009', '血吸虫性食管静脉曲张伴出血', 'xxcxsgjmqzbcx', 'xuexichongxingshiguanjingmaiquzhangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae439784ee7f6541889a6f9a74a8b124', 1724980857, '2024-08-30 08:37:58', '管理员', '2024-08-30 09:20:57', '管理员', '000000', 'Z61.200x001', '与童年时家庭关系模式改变有关的问题', 'ytnsjtgxmsgbygdwt', 'yutongnianshijiatingguanximoshigaibianyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae457c4f510801673d9629b5328f3ed0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.100', '具有眼内晶状体', 'jyynjzt', 'juyouyanneijingzhuangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae46510d6f7b177c42659c764824caf1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x011', '颈总动脉瘤', 'jzdml', 'jingzongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae4675aa6e1982e71ddd8a35d67f295f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.302', '小脑动脉闭塞', 'xndmbs', 'xiaonaodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae468acfd6b399e394442e1d1becd6d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.307', '先天性眼睑缺如', 'xtxyjqr', 'xiantianxingyanjianqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae46b2ea95d50914edc56ce93ade2d5f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.002', '溃疡性鼻炎', 'kyxby', 'kuiyangxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae477c1e12885c84e26b34ebf5d9ec3c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.400', '曼森丝虫病', 'msscb', 'mansensichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae49a4c442a593303774655aaee54221', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.000', '人类免疫缺陷病毒\\[HIV\\]病造成的卡波西肉瘤', 'rlmyqxbd\\[hiv\\]bzcdkbxrl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdekaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae4e55e677bc2c1d4a19a5e566f6d2d2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.802', '毛囊闭锁三联征', 'mnbsslz', 'maonangbisuosanlianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae4f75854cca6da75f04c4199cbfd4b9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x042', '颈椎脱位C4/C5', 'jztwc4/c5', 'jingzhuituoweic4/c5');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae526d43ba8bd2911b281a3208c77715', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.800', '在腕和手水平的其他神经损伤', 'zwhsspdqtsjss', 'zaiwanheshoushuipingdeqitashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae52879bd37201ce83e2c8faeaa6b037', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.901', '创伤性股动静脉瘘', 'csxgdjml', 'chuangshangxinggudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae542d528a4f463739a0e44f1ec00659', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.700x001', '脑动脉炎', 'ndmy', 'naodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae54a69437cdc82c6bb03f46fd9e4a58', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.500x003', '与暴露于战争有关的问题', 'yblyzzygdwt', 'yubaoluyuzhanzhengyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae550b97bc2788ee89f341ce8f2216a2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.102†', '隐球菌性脑炎', 'yqjxny', 'yinqiujunxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae563ba83f1f379dddc469e2b05e0ac7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100x011', '流行性感冒伴有其他呼吸道表现，季节性流感病毒被标明', 'lxxgmbyqthxdbx，jjxlgbdbbm', 'liuxingxingganmaobanyouqitahuxidaobiaoxian，jijiexingliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae565c9600b98c5f9825dae41929fc5a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.401', '膝脂肪垫肥大', 'xzfdfd', 'xizhifangdianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae56fc80b67e9f61e65b8f147ffb681b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x054', '坐骨纤维异常增殖症', 'zgxwyczzz', 'zuoguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae5ab0a261f1d18095d4e947f254be7f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.700', '腰椎和骨盆多处骨折', 'yzhgpdcgz', 'yaozhuihegupenduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae5b42ad6ad40475971a3e7dc76dfc38', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.300x002', '室性期前收缩', 'sxqqss', 'shixingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae610bce6d64386e60e5d91b2504e12b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x022', '2型糖尿病性胰岛素相关性神经炎', '2xtnbxydsxgxsjy', '2xingtangniaobingxingyidaosuxiangguanxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae611a595a294faeca0dd160222500e1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x401', '先天性四肢生长不对称', 'xtxszszbdc', 'xiantianxingsizhishengzhangbuduicheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae62c1580aefa2b59f9bd61c00e0570e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800x001', '铸工尘肺', 'zgcf', 'zhugongchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae637a74d921253f927f94a23bc2e3e1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x031', '咽溃疡', 'yky', 'yankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae638f103f5003eea084fef2af5ae574', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.600', '维生素A缺乏病伴有角膜干眼性瘢痕', 'wssaqfbbyjmgyxbh', 'weishengsuaquefabingbanyoujiaomoganyanxingbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae66f396f1ecefcb02c376ba7c3b19ee', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.500x001', '体重异常增加', 'tzyczj', 'tizhongyichangzengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae702867bd1b3ce8ea08d567db5a6f47', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x011', '肱骨近端骨骺分离', 'ggjdghfl', 'gonggujinduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae717858f2f071419906aa33c402456e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.100x005', '四氢生物蝶呤缺乏症', 'sqswdlqfz', 'siqingshengwudielingquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae7202461e28b393bab2f9bf6ebb10b3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.200', '鼻裂和鼻切迹', 'blhbqj', 'biliehebiqieji');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae736779f3fb158b3c441ffc9d4d3615', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.404', '桶状胸', 'tzx', 'tongzhuangxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae757de40eb36cb491a29e34cfa3a4a7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.906', '非特异性脑脊膜炎', 'ftyxnjmy', 'feiteyixingnaojimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae76c94b021a6413e194f6765920f3b5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700', '药物和药剂的有害效应', 'ywhyjdyhxy', 'yaowuheyaojideyouhaixiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae77b1993345a58d3dbddd0c4cd35607', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x022', '髋周围神经和自主神经交界性肿瘤', 'kzwsjhzzsjjjxzl', 'kuanzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae799acc78d72095e9d81343df2e51ee', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.000x041', '肩关节前脱位', 'jgjqtw', 'jianguanjieqiantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae7ab1604287b28cb5e7992091befba1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x007', '局部二度冻伤', 'jbedds', 'jubuerdudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae81c609154b524125ff8d8f13b18e7a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P51.801', '新生儿脐带结扎滑脱', 'xseqdjzht', 'xinshengerqidaijiezhahuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8429cf528c2952f988d83fcf6d7953', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.300x004', '腕和腕关节韧带断裂', 'whwgjrddl', 'wanhewanguanjierendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae862cde5fe8be656889b6890d483533', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.400', '消化道其他部分后天性缺失', 'xhdqtbfhtxqs', 'xiaohuadaoqitabufenhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae87cbee550089f76b3428336d8599c9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.010', '肠系膜静脉血栓形成', 'cxmjmxsxc', 'changximojingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8a7c3ac33f8cc13fd5d3f7e9c4b078', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.900', '股骨骨折', 'gggz', 'guguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8a7c9bfc22026fc8c63c7674a47d9b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.200x005', '足脂肪瘤', 'zzfl', 'zuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8af7ba710e8762f8fefcfe187e6103', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100x005', '双侧输卵管梗阻', 'scslggz', 'shuangceshuluanguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8c6baf8f23f37e7ee1da583ae797b5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.100', '不典型孤独症', 'bdxgdz', 'budianxingguduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8c86240f664000caa0050d8e24521c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.900', '髋和大腿的浅表损伤', 'khdtdqbss', 'kuanhedatuideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8ccf15cafc5a0d81fcf59b0fb8e936', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.908', '慢性心力衰竭', 'mxxlsj', 'manxingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8d10a76188d3a19b7410418315102a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.406', '先天性主动脉扩张', 'xtxzdmkz', 'xiantianxingzhudongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8f2fa903166cfde1bffa27e55dc85f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.103', '恶性肿瘤维持性化学治疗', 'exzlwcxhxzl', 'exingzhongliuweichixinghuaxuezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae8f9ae0cae8e2ac09f6c717da1c162b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x01', '腰部脂肪堆积', 'ybzfdj', 'yaobuzhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae92c52264f5a8b202d1a5aa3f9a394b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.600', '白血病家族史', 'bxbjzs', 'baixuebingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae97101b3da397b307134ca7019c50df', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.903', '孕晚期自然流产', 'ywqzrlc', 'yunwanqiziranliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae975e4c376f2a57680c76dc9a2a6398', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800x005', '嗜铬细胞瘤性高血压', 'sgxblxgxy', 'shigexibaoliuxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae97ccc490736007345cd6cb65cee4cc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.204', '睫状体变性', 'jztbx', 'jiezhuangtibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae981574403c90592f1793fd78abd28f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.000', '抗过敏药和止吐药中毒', 'kgmyhztyzd', 'kangguominyaohezhituyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae98846d15a04d58dd90317b25d3024e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.800', '利斯特菌病，其他形式的', 'lstjb，qtxsd', 'lisitejunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae9bb9b769fa8e7c2d419155d575ef56', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.900x001', '大脑动脉闭塞', 'dndmbs', 'danaodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae9ce68cf06ed8a2daad6f9fe4e96639', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.000x002', '1型糖尿病性高血糖状态昏迷', '1xtnbxgxtzthm', '1xingtangniaobingxinggaoxuetangzhuangtaihunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae9da4e298e5e99b5ef1d4931431a69d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.000x031', '锁骨肩峰端骨折', 'sgjfdgz', 'suogujianfengduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae9da5511e936f2dceaf40b8b046428d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x002', '枢椎骨折伴脱位(Hangman 骨折)', 'szgzbtw(hangman gz)', 'shuzhuiguzhebantuowei(hangman guzhe)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ae9ef423b1bc10ce0a93aa5619e21684', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x731', '胸部脊髓功能损伤T4/T5', 'xbjsgnsst4/t5', 'xiongbujisuigongnengsunshangt4/t5');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea08e59fd7e38d9b1ce2f93fee54f5b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x008', '腿部疖', 'tbj', 'tuibujie');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea1c17dab9d8db6fce9b32f4c46bf8a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.301', '后天性踇内翻', 'htxmnf', 'houtianxingmouneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea254caf481eb496f3f90740c818bb1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.000', '贝尔面瘫', 'bemt', 'beiermiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea407c7817ea40ce52084bb7e9207a9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.100', '黄体囊肿', 'htnz', 'huangtinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea41211334107daa2495b1fca1da34f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.000x001', '单胎活产', 'dthc', 'dantaihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea4c14ea87d9f4d8071ea3946e87879', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.200', '腹部食管恶性肿瘤', 'fbsgexzl', 'fubushiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea58951b91c8b999836583af64ac076', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.000', '2型糖尿病伴有昏迷', '2xtnbbyhm', '2xingtangniaobingbanyouhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea6cc926c873cb9ccaac202cb8681ce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.200', '转子下骨折', 'zzxgz', 'zhuanzixiaguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea90d532c5f7b8c92619d42c165a1f3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.000', '髋开放性伤口', 'kkfxsk', 'kuankaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('aea9b15dc4b8dc34497edc7cf015da38', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.001', 'Rh血型不合', 'rhxxbh', 'rhxuexingbuhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeac2b5d9242ba06144836966d835217', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.000', '血液及造血器官疾病和某些涉及免疫机制的疾患的特殊筛查', 'xyjzxqgjbhmxsjmyjzdjhdtssc', 'xueyejizaoxueqiguanjibinghemouxieshejimianyijizhidejihuandeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeac9fe87b14e8fa8e80d6fd5314e26c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.200', '阴茎体恶性肿瘤', 'yjtexzl', 'yinjingtiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeaf5939e7328a923b12ebfeb8e39196', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.405', '十二指肠原位癌', 'sezcywa', 'shierzhichangyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeaf755bf35e71215016054ac74cbb0c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x007', '喉内炎性肿物', 'hnyxzw', 'houneiyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeb2144e9ffdab97b6a6f445f3d30acd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700x001', '膝外侧半月板伴副韧带损伤', 'xwcbybbfrdss', 'xiwaicebanyuebanbanfurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeb316003c06c5a6dde91fb318902114', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x010', '妊娠合并大动脉炎', 'rshbddmy', 'renshenhebingdadongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeb8a8cd89f28c7b2711f1fe7eb642e1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.901', '脑动脉瘤破裂', 'ndmlpl', 'naodongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeba92b9b4670269d3194a4477ea627c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.400x001', '先天性股骨头缺如', 'xtxggtqr', 'xiantianxinggugutouqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('aebbc07d538bd4f86f1ce3979f9a224e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.100', '巩膜外层炎', 'gmwcy', 'gongmowaicengyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec11ceb9d986adc084d5d7dcc8313bb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.300', '晕动病', 'ydb', 'yundongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec39ade9363d3eb649ddbe1e363c706', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x048', '手部瘢痕', 'sbbh', 'shoububanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec3c0177b48f9e3a16edb4343db1c8d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x024', '心脏交界性肿瘤', 'xzjjxzl', 'xinzangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec47930ac4a42da2a76f82bbc64c664', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x096', '胸闷', 'xm', 'xiongmen');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec4f588a251730e88d6afd2cec03895', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.201', '股骨恶性肿瘤', 'ggexzl', 'guguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec786fa5883b2d43c5e29644160721d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.801†', '脊髓亚急性联合变性', 'jsyjxlhbx', 'jisuiyajixinglianhebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aec8db92a3e43533cdd1767efbdc2d39', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.803', '肝曲霉病', 'gqmb', 'ganqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aecf631b0e42390807d66638073965c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.900', '局限于皮肤的血管炎', 'jxypfdxgy', 'juxianyupifudexueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed02cedcade6edf2d76a9fb09bd68ca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.700x003', '阴茎纤维瘤病', 'yjxwlb', 'yinjingxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed085b44cf65962906276e8f17d3ca3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.802', '骨髓坏死', 'gshs', 'gusuihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed3f60ee61623a60c2ae6e22a6a1c77', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.507', '肝管结石', 'ggjs', 'ganguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed4aaf6452e476444581e90caf3b4f7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.901', '黏液性水肿', 'nyxsz', 'nianyexingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed6f946b484da25fd96b2c9aa302618', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.004', '急性坏疽性阑尾炎伴穿孔', 'jxhjxlwybck', 'jixinghuaijuxinglanweiyanbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed75e5a1759105b9853c992634250af', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.901', '新生儿挤压综合征', 'xsejyzhz', 'xinshengerjiyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed89b49d345dea109ca87ea020e54a6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.407', '前列腺恶性肿瘤个人史', 'qlxexzlgrs', 'qianliexianexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aed8f3bcb138d9f83720c0e88d54f801', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.113', '主动脉弓狭窄', 'zdmgxz', 'zhudongmaigongxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeda1c2c940d7757968d58d602d2ec14', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.200x001', '急性出血性脑灰质炎[韦尼克脑病]', 'jxcxxnhzy[wnknb]', 'jixingchuxuexingnaohuizhiyan[weinikenaobing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('aedb21a979077bfd4e08ecd068e8a1f3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.200', '由药物和中毒引起的继发性铁粒幼细胞贫血', 'yywhzdyqdjfxtlyxbpx', 'youyaowuhezhongduyinqidejifaxingtieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('aedef084dc63b8450f3a4b13588cea25', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x036', '中枢性睡眠呼吸暂停低通气综合征', 'zsxsmhxztdtqzhz', 'zhongshuxingshuimianhuxizantingditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('aedf05365b5a451836a1666e50857fae', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.602', '膈肌囊肿', 'gjnz', 'gejinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aedf079fac837d2ce6bd44f50850bf59', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.100x002', '慢性胸膜炎', 'mxxmy', 'manxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aedf1e6135f77ab7acb2716fd62db5ab', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.905', '早期人工流产', 'zqrglc', 'zaoqirengongliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aee3a86d5285a029ec9801ddd7e74ddc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.500x003', '儿茶酚胺分泌过多', 'ecfafmgd', 'erchafenanfenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('aee9a913220e0d5c8bfe785b82179c27', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x06', '高血压危象', 'gxywx', 'gaoxueyaweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeecbb7094286be746837d4f1a02a54f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00x009', '咽喉疣', 'yhy', 'yanhouyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeef871faedb1e659c7c0efc4b7fd08b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x003', '后殖吸虫病', 'hzxcb', 'houzhixichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aeeffe9898401d2017ccfae2223fd122', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.000x031', '膝内侧半月板囊肿', 'xncbybnz', 'xineicebanyuebannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aef03c5fda8c3dce6270d931aadb92d6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.100', '入脑前动脉栓塞引起的脑梗死', 'rnqdmssyqdngs', 'runaoqiandongmaishuansaiyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aef40790293ca87b68130300a7f35e8a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.401', '葡萄膜恶性肿瘤', 'ptmexzl', 'putaomoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aef7fea3c1099a000a937886d7ec0fe3', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.100', '子宫内避孕装置的放置', 'zgnbyzzdfz', 'zigongneibiyunzhuangzhidefangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('aefc5ab210c0be3cbac26509fad1610b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.200x006', '皮痛', 'pt', 'pitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('aefd92f2353ae99ddac5585dc44294c8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.800x004', '阑尾炎性假瘤', 'lwyxjl', 'lanweiyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aefeedbfb5147750055807c9c91391d4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.800', '软骨其他特指的疾患', 'rgqttzdjh', 'ruanguqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('aefef9ba9a5c5d8678250aa97036ed19', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x016', '眶骨继发恶性肿瘤', 'kgjfexzl', 'kuanggujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af0326d6b81ee89b04044de6c335efed', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x029', '血行播散性肺结核(复治,药物敏感)涂阴培阳', 'xxbsxfjh(fz,ywmg)typy', 'xuexingbosanxingfeijiehe(fuzhi,yaowumingan)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af054efd60030a0b94fa622599af8462', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.200', '链球菌性脑膜炎', 'lqjxnmy', 'lianqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af07c915b23109ef48366231282d829b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.101', '斯内登-威尔金森病', 'snd-wejsb', 'sineideng-weierjinsenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('af0bcb13332623cf7fbc2fcecdba1b0c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x118', 'NK细胞淋巴母细胞性白血病/淋巴瘤伴缓解', 'nkxblbmxbxbxb/lblbhj', 'nkxibaolinbamuxibaoxingbaixuebing/linbaliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('af0d2fe3955db71712201f8b941b20be', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.000x003', '操作后甲状腺功能减退', 'czhjzxgnjt', 'caozuohoujiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('af0fe3b0ca4ce809c40b492cab468697', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x111', '股总动脉瘤', 'gzdml', 'guzongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af120cdaa2641ac4175b1e21fd016921', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.100x002', '彭德莱综合征[家族性呆小聋哑症]', 'pdlzhz[jzxdxlyz]', 'pengdelaizonghezheng[jiazuxingdaixiaolongyazheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('af154a17a7eb4ac8acd110417299b705', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.200x001', '上肢多处脱位', 'szdctw', 'shangzhiduochutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('af165312ba0b9d81e86062db21669746', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.100x002', '宫颈上皮瘤样病变[CIN]II级', 'gjsplybb[cin]iij', 'gongjingshangpiliuyangbingbian[cin]iiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('af1ca7cb2ce0f9a187ca989a417e9983', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.900x001', '眼部腐蚀伤', 'ybfss', 'yanbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af25aee68f313a94319a9ee9d47d9a64', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x112', '股深动脉瘤', 'gsdml', 'gushendongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af25c98eecea45a24655e30467ef4e53', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.700', '高弓足', 'ggz', 'gaogongzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af2680f01de01b11270daeb6c9da14a8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800x003', '混合型心绞痛', 'hhxxjt', 'hunhexingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af276800c1e84002e75e9cdf17999932', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.300', '泌尿生殖器官内部烧伤', 'mnszqgnbss', 'miniaoshengzhiqiguanneibushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af27ef26cb712e95e619ecaed639e7d4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.200x022', '腹膜外膀胱破裂', 'fmwbgpl', 'fumowaibangguangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('af283f180b204a844935b1cdb0f59230', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.800x002', '三尖瓣脱垂', 'sjbtc', 'sanjianbantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('af28c5a82c0013abd2ed9345e14ba143', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x031', '眼球穿通伤术后', 'yqctssh', 'yanqiuchuantongshangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('af28db7e17fd93e81e140fc8c33d8ac2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.600x002', '低钾性抽搐', 'djxcc', 'dijiaxingchouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af297671b84d9ea80c195fc93d65a3d2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.000', '短暂性视网膜动脉阻塞', 'dzxswmdmzs', 'duanzanxingshiwangmodongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('af2d38f042e8e3348ec4ea9be2c17b7f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800', '骨坏死，其他的', 'ghs，qtd', 'guhuaisi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('af3158251cd6d8b485da2396cfdd2efe', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.504', '接触汞', 'jcg', 'jiechugong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af340e435c4ce627bf3585c3dd89f077', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.801', '药物性角膜结膜炎', 'ywxjmjmy', 'yaowuxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af3483c2b31330ed8bb05b4d8ba2039c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.500x002', '直肠乙状结肠连接部交界性肿瘤', 'zcyzjcljbjjxzl', 'zhichangyizhuangjiechanglianjiebujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af3a24be1a70231c30ed62651b01ccb1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.602', '颞颌关节综合征', 'nhgjzhz', 'nieheguanjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('af3ea8b9dd2955abab30282181bfdb0b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.800', '咽的其他先天性畸形', 'ydqtxtxjx', 'yandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('af3f0c63dee1b7917591bf1e064e61b1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B89.x02†', '眼眶寄生虫病', 'ykjscb', 'yankuangjishengchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('af3f3255ff1a2ee02af70bb4cc1d6d3f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.900', '颈部的浅表损伤', 'jbdqbss', 'jingbudeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af400f9e7fb6be74fe2b1f7911806583', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.101', '创伤性口腔黏膜溃疡', 'csxkqnmky', 'chuangshangxingkouqiangnianmokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af438b8951c1a4bbb54098806dc36217', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.300x003', '肱骨内上髁淋巴结继发恶性肿瘤', 'ggnsklbjjfexzl', 'gongguneishangkelinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af43fcee0853336987ca72ff3914e360', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.502', '先天性腭瘘', 'xtxel', 'xiantianxingelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('af46a1e9d51b3f2776115f5125ad161f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.300x005', '二期梅毒湿疣', 'eqmdsy', 'erqimeidushiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('af494f65d77183a8e2326a8692c97653', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.100x002', '枯草热', 'kcr', 'kucaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('af4bd274a41a0cfcf5e016acb51f052f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.002', '结核性肺炎，痰镜检(-)', 'jhxfy，tjj(-)', 'jiehexingfeiyan，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('af4c3453ba63a7fc007beddf539d05f3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.901', '出血倾向', 'cxqx', 'chuxueqingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af51b76b7c5f9c5dcdd1a813afa72b47', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.502', '非创伤性肌腱连接点断裂', 'fcsxjjljddl', 'feichuangshangxingjijianlianjiedianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('af54955c63c3c65d17add34535a08fca', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.311', '角膜移植片溶解', 'jmyzprj', 'jiaomoyizhipianrongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('af555a39849df5e5f8e3932145151d31', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.900', '胸廓先天性畸形', 'xkxtxjx', 'xiongkuoxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('af58e470847c26e125ad26965f16de5b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.100x003', '会阴裂伤累及会阴肌肉', 'hylsljhyjr', 'huiyinlieshangleijihuiyinjirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('af59ecc612ff89c0e3c63f48abdac679', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.808', '输卵管坏死', 'slghs', 'shuluanguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('af5bdcdb3cd3d455df443a0f6268b333', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.801', '面部软组织挫伤', 'mbrzzcs', 'mianburuanzuzhicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af5c10d87fe31f505b32017292f6209b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800x022', '骨盆开放性损伤伴脱位', 'gpkfxssbtw', 'gupenkaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('af5cddeba0d43610e89e047ef28f8c93', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x001', '气管插管后喉水肿', 'qgcghhsz', 'qiguanchaguanhouhoushuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af5dccc92e96b67d2f5577ce5e754403', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.303', '髂动脉假性动脉瘤', 'qdmjxdml', 'qiadongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af5f0840cc441471693fa0ac5609f325', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.200', '先天性和发育性肌无力', 'xtxhfyxjwl', 'xiantianxinghefayuxingjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('af61232a781ecb5d6a6ac0d0c11967fa', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.802', '胸腺萎缩', 'xxws', 'xiongxianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('af641701e51bb439eb8a1309ba06a37b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x009', '慢性颊黏膜下炎症', 'mxjnmxyz', 'manxingjianianmoxiayanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('af6544b651823ba66b6bc3008c05f85e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.800x004', '放置输卵管内避孕装置失败', 'fzslgnbyzzsb', 'fangzhishuluanguanneibiyunzhuangzhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('af67998bf6ed3bca890cce010b65089b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.600', '双侧混合性传导性和感音神经性听觉丧失', 'schhxcdxhgysjxtjss', 'shuangcehunhexingchuandaoxingheganyinshenjingxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('af67ef1139f58bf0c6ae5872ee58882e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x004', '尿毒症性心肌炎', 'ndzxxjy', 'niaoduzhengxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af6a406b8659b1d355c575201c4dea9d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.400', '头皮和颈部恶性黑色素瘤', 'tphjbexhssl', 'toupihejingbuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af6e4db66b4dd8868c2e56b18dbb5237', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.600', '胸腹主动脉瘤，未提及破裂', 'xfzdml，wtjpl', 'xiongfuzhudongmailiu，weitijipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('af6e5795aec041e56c01cd7637d25e64', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.800x001', '组氨酸血症', 'zasxz', 'zuansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('af705197d645df3b5014dd4c942da093', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.800', '脊髓性肌萎缩和有关的综合征，其他的', 'jsxjwshygdzhz，qtd', 'jisuixingjiweisuoheyouguandezonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('af71d7b5dec4ee112230d273fefd0cc4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.011', '胸胃瘘', 'xwl', 'xiongweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7205fd63e19b232c58862cae12d3dc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x044', '糖尿病性星状的斑点性视网膜病', 'tnbxxzdbdxswmb', 'tangniaobingxingxingzhuangdebandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7276d7946b55e3c8e1a0428e83d71d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.102', '宫颈粘连', 'gjzl', 'gongjingzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('af73495c1adac1b0f19e4ba45ff4432c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.800x004', '绒毛膜下血肿', 'rmmxxz', 'rongmaomoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7354baedbfb70c882685506a6c379b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.906', '室管膜炎', 'sgmy', 'shiguanmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af739276ec1acab7d44dfdada30694cf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.801', '变应性关节炎', 'byxgjy', 'bianyingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af74aeec9055c855b98421c362065e06', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.901', '膝部血肿', 'xbxz', 'xibuxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7978d57db91f3a08718233f2d14b1e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.900x001', '金属中毒', 'jszd', 'jinshuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7b4eecf83ae655336d038bc7dd0343', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.101', '甲状腺发育不良', 'jzxfybl', 'jiazhuangxianfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7bb410279408214a22e7e3b068e78a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.003', '鼻前庭良性肿瘤', 'bqtlxzl', 'biqiantingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7dc6151821e4f666e2c2720bb1412d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.100x004', '二尖瓣脱垂伴关闭不全', 'ejbtcbgbbq', 'erjianbantuochuibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7f4ff1037d7cb64504f2d54ad0005b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.102', '声带息肉', 'sdxr', 'shengdaixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('af7fd27c5be9fbd71b05e38829d6d0a9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x007', '扩张器外露', 'kzqwl', 'kuozhangqiwailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af809eb6e7aff5ce2288f577ad6e824a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.200x001', '原发性阿米巴性脑膜脑炎', 'yfxambxnmny', 'yuanfaxingamibaxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af80d9491744f082b65276c61a57c2df', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.400', '小肠和大肠憩室病伴有穿孔和脓肿', 'xchdcqsbbyckhnz', 'xiaochanghedachangqishibingbanyouchuankonghenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af815cac15e55ad35fad9445a6a05f89', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.000', '累及头部伴有颈部的浅表损伤', 'ljtbbyjbdqbss', 'leijitoububanyoujingbudeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af834e71352914c281b783180d2ada82', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R11.x01', '周期性呕吐', 'zqxot', 'zhouqixingoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('af862e0de592cdc7051122cffc158401', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.203', '部分性房室隔缺损', 'bfxfsgqs', 'bufenxingfangshigequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('af8a35e5fc249228bd0d28921842daac', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.900x001', '肌紧张异常', 'jjzyc', 'jijinzhangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af9013cd0f8cad274155ab673c81cb12', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.300x004', '以妄想为主的急性精神病性障碍,不伴急性应激反应', 'ywxwzdjxjsbxza,bbjxyjfy', 'yiwangxiangweizhudejixingjingshenbingxingzhangai,bubanjixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('af92949a3eb2bcfef1b6a4f59876d857', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.000x002', '碘缺乏相关性弥漫性锁骨下甲状腺肿', 'dqfxgxmmxsgxjzxz', 'dianquefaxiangguanxingmimanxingsuoguxiajiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('af96b863c482f745620190ddda825f32', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.000', '感染性肌炎', 'grxjy', 'ganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('af9c7330164e55ffd8b583e85a33198f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.300', '病毒感染后疲劳综合征', 'bdgrhplzhz', 'bingduganranhoupilaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('af9ca6538eda1df05ed6855e827ed264', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x056', '睾丸三度烧伤', 'gwsdss', 'gaowansandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('af9e2e586086444a841653f42c6aeb07', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x014', '腹部良性肿瘤', 'fblxzl', 'fubuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('afa5dffbb0c00a4988ec1f6626143544', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.115', '输卵管峡部妊娠破裂', 'slgxbrspl', 'shuluanguanxiaburenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('afa8633a527547ba4679ef400a388d81', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.800x081', '踝骨骨折', 'hggz', 'huaiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('afa88bfb6cefe82342270e88ad4fe13f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.700', '炭疽性败血症', 'tjxbxz', 'tanjuxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afaa846052681d5da8eb8ee0f803ed4a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.000', '双侧股疝，伴有梗阻，不伴有坏疽', 'scgs，bygz，bbyhj', 'shuangcegushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('afab90d3da4bd610f88cc8f2b6bc6445', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x011', '神经系统疾病的特殊筛查', 'sjxtjbdtssc', 'shenjingxitongjibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('afac3f540436080c4aef7841801aa080', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.100', '涎腺增生', 'xxzs', 'xianxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb0e42730bfb90052280e180d3dbca5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x053', '腰神经交界性肿瘤', 'ysjjjxzl', 'yaoshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb3ff450e96cec3551d3e607bff6702', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x016', '脊髓胶质细胞增生', 'jsjzxbzs', 'jisuijiaozhixibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb44006ce085c855181cabe087448eb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.304', '剑突骨质增生', 'jtgzzs', 'jiantuguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb4823b7f5b6d0fa51827723196dbb8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.801', '肾病综合征，增殖性肾小球肾炎', 'sbzhz，zzxsxqsy', 'shenbingzonghezheng，zengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb498e06d7a13834d2cd6e0cc1eb20a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.100', '传染性软疣', 'crxry', 'chuanranxingruanyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb4c5c27dc35b6c1c2acc3dc625f1eb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.800x003', '三叉神经炎', 'scsjy', 'sanchashenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb55639ce44fd244c578483cfac9f60', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.401', '结肠肿瘤', 'jczl', 'jiechangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb5c91f82b1e358d7620d1370b8e5eb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.100', '前列腺充血和出血', 'qlxcxhcx', 'qianliexianchongxuehechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb5dff295e69cde306c17d53ee972e9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x007', '多处皮肤浅表无毒昆虫咬伤', 'dcpfqbwdkcys', 'duochupifuqianbiaowudukunchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb6729f4cd50d33ad827c05bfcf16cc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.000x003', '辛硫磷中毒', 'xllzd', 'xinliulinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb86fce4f520126d23399bd235c08e4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.200x002', '下丘脑性闭经', 'xqnxbj', 'xiaqiunaoxingbijing');
INSERT INTO `erm_diagnosis_manage` VALUES ('afb9a1ef8b414c9ad23a6c503432d446', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.400', '紫癜样肝病', 'zdygb', 'zidianyangganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('afbac521f33848bda2be5eda303c9292', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x13', '支气管真菌感染', 'zqgzjgr', 'zhiqiguanzhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('afbdae3eb6ba34af982fb228ae1ba6f6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.500', '孕产妇低血压综合征', 'ycfdxyzhz', 'yunchanfudixueyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc04eaf65f9e9aa73040f4d643cb8a0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.300', '骨盆出口和中腔狭窄引起的梗阻性分娩', 'gpckhzqxzyqdgzxfm', 'gupenchukouhezhongqiangxiazhaiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc053dd900e329870161cc4179f3e50', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800', '动脉的动脉粥样硬化，其他的', 'dmddmzyyh，qtd', 'dongmaidedongmaizhouyangyinghua，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc0c334b74db9f51823491c69e755e9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.302', '噪音性耳聋', 'zyxel', 'zaoyinxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc1e390696f10e64fba02194c99f1ac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.200x103', '先天性腰椎体滑脱', 'xtxyztht', 'xiantianxingyaozhuitihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc26bc43c80f7e32fa832d19c6801ef', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.100x004', '肺曲霉菌病', 'fqmjb', 'feiqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc5a8ccd01261bd153cb6258d2ccfe1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.200', '维生素A缺乏病伴有角膜干燥症', 'wssaqfbbyjmgzz', 'weishengsuaquefabingbanyoujiaomoganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc5f40f52a08a4a9c716912aeed8fdc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x025', '急性小脑炎', 'jxxny', 'jixingxiaonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc6e0d077cab75489a17e7234b9d40b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.000', '累及身体多个部位的浅表冻伤', 'ljstdgbwdqbds', 'leijishentiduogebuweideqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc6f5e3121820ca28dfad9baf602983', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.400', '药物性骨质疏松', 'ywxgzss', 'yaowuxingguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('afc75718d8415819e019fcc51bd64a63', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.303', '骶髂关节僵硬', 'dqgjjy', 'diqiaguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('afcd6c19538ccc0834a9369f3d736801', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.500', '肌肉的其他骨化', 'jrdqtgh', 'jiroudeqitaguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('afd14aa8dbfdffc8955dba165d66fd9b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.900', '营养缺乏后遗症', 'yyqfhyz', 'yingyangquefahouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afd539a8940dd435c8283775bc999068', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.601', '肛管溃疡', 'ggky', 'gangguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('afd7596df94600bac24f4a200c22470f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.004', '哈特纳普病', 'htnpb', 'hatenapubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('afd86a6ba1e02f205618ec7bcdb11991', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.900', '关节紊乱', 'gjwl', 'guanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afd99f94483a3ad674739a34c822cc26', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.400', '产伤引起的脑幕撕裂', 'csyqdnmsl', 'chanshangyinqidenaomusilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('afdb6cd3e40c453476fdf38b3ce29816', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.700', '女性生殖器官标本的异常的组织学所见', 'nxszqgbbdycdzzxsj', 'nvxingshengzhiqiguanbiaobendeyichangdezuzhixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('afdba4997b091fdd5da9dbd9781fe42d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.200', '孤立性蛋白尿伴有弥漫性膜性肾小球肾炎', 'glxdbnbymmxmxsxqsy', 'gulixingdanbainiaobanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afdd24707f86d1e392aa089676f56163', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.710', '开放性腰椎和骨盆多处骨折', 'kfxyzhgpdcgz', 'kaifangxingyaozhuihegupenduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('afe13965235ba2f89a3baedc4eb7703b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.302', '冠状动脉旁路术后心肌梗死', 'gzdmplshxjgs', 'guanzhuangdongmaipanglushuhouxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('afe27675efb5c85081be602218d3df02', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x006', '过敏性紫癜性肾炎', 'gmxzdxsy', 'guominxingzidianxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afe302d35f33ca91fbac73c176b30635', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.004', '脊柱囊性纤维性骨炎', 'jznxxwxgy', 'jizhunangxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afe65e80469374a9abcc2663c4fe7c6a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.405', '妊娠合并肝炎', 'rshbgy', 'renshenhebingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afe70df84283e92e2b57f5aaa92ec4fa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.808', '化脓性脑室炎', 'hnxnsy', 'huanongxingnaoshiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('afe776d5b41ba0d58c43e8d4bc10bb01', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F62.800', '持久性人格改变，其他的', 'cjxrggb，qtd', 'chijiuxingrengegaibian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('afea1c0777d69748f83583057b96a4cb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.401', '创伤性拇指动脉破裂', 'csxmzdmpl', 'chuangshangxingmuzhidongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('afec582603c0b609b347dec4af3cd0dd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x001', '棘口吸虫病', 'jkxcb', 'jikouxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('afee803ec1dae352cd28bf0330e7c437', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x031', '眶静脉曲张', 'kjmqz', 'kuangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('afee98b429a50d9821a9b422f8a00420', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.400', '门德尔松综合征', 'mdeszhz', 'mendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afee9fa75c1f1088116906f68106b317', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.903', '皮肤痈', 'pfy', 'pifuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('afef194991933b3290d14887fb3701b5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.200', '肛裂', 'gl', 'ganglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('afef9e2f480af1f9044a90743ea16589', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.600', '使用烟草引起的遗忘综合征', 'syycyqdywzhz', 'shiyongyancaoyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('afefe968baa719838af6f557badf154a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x002', '异形吸虫病', 'yxxcb', 'yixingxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('aff19775253156ffe15a06eb0bb0387b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.102', '颈部淋巴管瘤', 'jblbgl', 'jingbulinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aff24cafb6312c426c604895273036b6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.805', '先天性仰趾足', 'xtxyzz', 'xiantianxingyangzhizu');
INSERT INTO `erm_diagnosis_manage` VALUES ('aff5b86c71546e622391ee95dbd1375e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.004', '高血压性视网膜病变', 'gxyxswmbb', 'gaoxueyaxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('aff60df4e465f96f644d9ac425df20d0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.303', '淋巴瘤性甲状腺瘤', 'lblxjzxl', 'linbaliuxingjiazhuangxianliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('affa01ca67508a1bd3ea629f0f73cb11', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.102', '白睫毛', 'bjm', 'baijiemao');
INSERT INTO `erm_diagnosis_manage` VALUES ('affee98b7dbbfd29779b91f186933a79', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.102†', '血栓性血小板减少性紫癜相关肾小球肾炎', 'xsxxxbjsxzdxgsxqsy', 'xueshuanxingxuexiaobanjianshaoxingzidianxiangguanshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0002460e4e4d381964800863b8b0d29', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x011', '错合畸形安氏I类', 'chjxasil', 'cuohejixinganshiilei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0004d32c80fd6006d9cbec768783644', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x012', '糖尿病性前期肾小球肾病', 'tnbxqqsxqsb', 'tangniaobingxingqianqishenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0022f868dc89c005ea8785d792efcb6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.100x003', '急性下侧壁再发心肌梗死', 'jxxcbzfxjgs', 'jixingxiacebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b002abc0b93c6aaa69581f198f7e3c39', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.900x004', '低氨基酸尿症', 'dajsnz', 'dianjisuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0036744c9426eaa67ed65668996f364', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.400x001', '维持避孕的常规检查', 'wcbydcgjc', 'weichibiyundechangguijiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('b003ef398357d0e1502d36c2ed8c6112', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.900x001', '产前筛查异常', 'cqscyc', 'chanqianshaichayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b00515d5b169590312ffc88106e65e01', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.801', '额顶叶恶性肿瘤', 'edyexzl', 'edingyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b006e24768907a3849b1c96cb814476e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.201', '反社会型人格障碍', 'fshxrgza', 'fanshehuixingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0074c29164b7d2161a475385cdab98a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.301', '心因性多尿症', 'xyxdnz', 'xinyinxingduoniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b00948be6802f38d1d0676bb80de7282', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.000', '舌炎', 'sy', 'sheyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b00abd5e71ea57077c5fe8dd31ca63b5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.000x004', '流行性乙型脑炎重型', 'lxxyxnyzx', 'liuxingxingyixingnaoyanzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b00bd41aff117c45605fb6ea9164aae2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.300x002', '喂养困难', 'wykn', 'weiyangkunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b00ea0329242eaa01753b3f6121b2d43', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.000', '产程和分娩并发胎儿心率异常', 'cchfmbftexlyc', 'chanchenghefenmianbingfataierxinlvyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b00eddc18e21e8aaac8070aab0cfb987', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.200x005', '镫骨装置植入状态', 'dgzzzrzt', 'dengguzhuangzhizhiruzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b013309cac167183364e33990a46ac67', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.401', '萎缩性舌炎', 'wsxsy', 'weisuoxingsheyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b018eea589515ca21a30e238a4f565eb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.800x022', '上臂开放性损伤伴脱位', 'sbkfxssbtw', 'shangbeikaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b01c1b4e286470099a142620db9272fd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.900x001', '自然流产', 'zrlc', 'ziranliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b01c378c8eeba669c5cefc26eb2f828c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.400x002', '肾小球巨大稀少症', 'sxqjdxsz', 'shenxiaoqiujudaxishaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b01cec316027ff6adb48247a3ed9a78b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.000x002', '分娩期麻醉相关的门德尔松综合征', 'fmqmzxgdmdeszhz', 'fenmianqimazuixiangguandemendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0217ac2d86152b37ca32686310f3d9a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.503', '釉质生长不全', 'yzszbq', 'youzhishengzhangbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b022bddc180ee9f0fe423968306c9878', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.300', '甲状腺和其他和未特指内分泌腺原位癌', 'jzxhqthwtznfmxywa', 'jiazhuangxianheqitaheweitezhineifenmixianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0263a039767c1c7df86d77b88be0c00', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.800x023', '胆管积气', 'dgjq', 'danguanjiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b02878a5d04356a8865ca739afd0858d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.801', '新生儿颅内感染', 'xselngr', 'xinshengerluneiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b029f4da1f8b0b35308243654a45791f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.302', '残冠', 'cg', 'canguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b02a4ca2cd4c97c368edeb9de3c72dce', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.900x001', '单纯性青光眼', 'dcxqgy', 'danchunxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b02a73f0db0028108570cd1699154701', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.500', '心肌变性', 'xjbx', 'xinjibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b02cdf4c0095fa5ed195420202b81bf4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.900x003', '眼睑细胞组织增生症', 'yjxbzzzsz', 'yanjianxibaozuzhizengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b02d0d8d27e07d12e7e599c8d7a9da94', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x204', '孕17周', 'y17z', 'yun17zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0319a86c5dac5bee621f70897d8ad86', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.200', '舌腹面恶性肿瘤', 'sfmexzl', 'shefumianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0342944edf4aa51a2fc852ebf2525e2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.800', '偏头痛，其他的', 'ptt，qtd', 'piantoutong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b037e6aa294a11321ed9178b98cd7d7b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.100x005', '肱动脉夹层', 'gdmjc', 'gongdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b037eb95627497a1adbfb154c57632f4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x213', '胫后动脉瘤', 'jhdml', 'jinghoudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0388e3de4a9ff68f1c6d117ea484658', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.601', '肠狭窄', 'cxz', 'changxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b03c604003eda52c3876e42fefbcb1c8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.501', '扁骨盆', 'bgp', 'biangupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b03ed876d315ff9281804e578d7017fe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.601', '肩区坏死性筋膜炎', 'jqhsxjmy', 'jianquhuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0410cdc979239e3f143352f5183ac0f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x004', '斑疹性麻风', 'bzxmf', 'banzhenxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0425aff4a3256298f3ab9e8e83e901f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x001', '反应性低血糖症[餐后低血糖症]', 'fyxdxtz[chdxtz]', 'fanyingxingdixuetangzheng[canhoudixuetangzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0425b59d534102560d8e5c78a2189d6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.101', '慢性残余胆囊炎', 'mxcydny', 'manxingcanyudannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b043885a07ce59fce3f947e9ab19e59e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.900x002', '急性中耳炎', 'jxzey', 'jixingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b044d8afae9795bc88bd005beb42bff3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.301', '面肌痉挛', 'mjjl', 'mianjijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0475e690470de84c42f28a59ab3d658', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.800', '关节紊乱，其他特指的不可归类在他处者', 'gjwl，qttzdbkglztcz', 'guanjiewenluan，qitatezhidebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0493a759f9e3a5d739128529047df24', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.100', '器官、系统和组织标本的激素水平异常，其他的', 'qg、xthzzbbdjsspyc，qtd', 'qiguan、xitonghezuzhibiaobendejisushuipingyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04b026b6beb2e6c074a17b951d50764', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.114', '桡神经良性肿瘤', 'rsjlxzl', 'raoshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04bfd1f0a96f4c6bcd22adb10e74335', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.100x001', '脑出血后遗症', 'ncxhyz', 'naochuxuehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04c0f0b873f5c90b2061294950528a6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.900', '四肢骨和关节软骨恶性肿瘤', 'szghgjrgexzl', 'sizhiguheguanjieruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04dd7a675a6a8dd3300b1f24570fb66', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x019', '颅内硬脑膜下脓肿', 'lnynmxnz', 'luneiyingnaomoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04dedd0123bf51451252eb308339f74', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.811', '恶性淋巴瘤,淋巴细胞性,中分化,弥漫性', 'exlbl,lbxbx,zfh,mmx', 'exinglinbaliu,linbaxibaoxing,zhongfenhua,mimanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04eab29e9bf7baa5aa1dee0f39bf4b8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.100x023', '慢性淋巴细胞白血病[小淋巴细胞淋巴瘤]', 'mxlbxbbxb[xlbxblbl]', 'manxinglinbaxibaobaixuebing[xiaolinbaxibaolinbaliu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b04fcd202ef590b735cc80c636b79678', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.501', '多脏器损伤', 'dzqss', 'duozangqisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b050040113a4975093d88950fd784584', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.201', '颈部脱位', 'jbtw', 'jingbutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b059dcb3b643c099db96753c60899932', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.300', '骨肥大', 'gfd', 'gufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('b05b095b4897da780542b005f8987e59', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.000x003', '外耳道痈', 'wedy', 'waierdaoyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b05dd60211bf25953a90aecab59fa3cb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.200', '无症状性神经梅毒', 'wzzxsjmd', 'wuzhengzhuangxingshenjingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b05fbdf6b92117b0596cb8e4306f597f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.500x011', '盆腔淋巴结继发恶性肿瘤', 'pqlbjjfexzl', 'penqianglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b06294d9c8b2a7cf606018ad93e15d23', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500x008', '产后并发急性肺水肿', 'chbfjxfsz', 'chanhoubingfajixingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0676d190554f2d39f668a06d77e918f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.101', '周围性性早熟', 'zwxxzs', 'zhouweixingxingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b067d34aaa139e1e790ad423976cd324', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.500x008', '先天性胃内胆管异位', 'xtxwndgyw', 'xiantianxingweineidanguanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b068bf0a5cd875a00dde7f435afcc3c3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T64.x02', '黄曲霉毒素污染食物的毒性效应', 'hqmdswrswddxxy', 'huangqumeidusuwuranshiwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('b069e50c5d12a2a8c074b0d3cf0bc73a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.906', '上臂纤维瘤病', 'sbxwlb', 'shangbeixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b06cd0bc6f1b4831b1ad9d0d13687c03', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J41.800', '混合的单纯性和黏液脓性慢性支气管炎', 'hhddcxhnynxmxzqgy', 'hunhededanchunxinghenianyenongxingmanxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b06dedd3b533f00708fdd758be033ddf', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.204', '手骨折后畸形', 'sgzhjx', 'shouguzhehoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07099b674a7e896a94430371bfd87ac', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300', '在腕和手水平的其他手指伸肌和肌腱损伤', 'zwhsspdqtszsjhjjss', 'zaiwanheshoushuipingdeqitashouzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07230fd077fc3c34e3a950ba8c6801f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.201', '股神经麻痹', 'gsjmb', 'gushenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07243cdde00e10fcd9f8840274c7050', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.100†', '巨细胞病毒性肝炎', 'jxbbdxgy', 'juxibaobingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b072b69bbede7cfbfb53ab12bcc7406d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.200', '延迟性和继发性产后出血', 'ycxhjfxchcx', 'yanchixinghejifaxingchanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b076aa7858cda664c0a6769d248eff4b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.800', '完全性流产，其他的，伴有其他的并发症', 'wqxlc，qtd，byqtdbfz', 'wanquanxingliuchan，qitade，banyouqitadebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07889ccc201d0aad9a4e786fdea6a90', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.500', '甲状旁腺的疾患', 'jzpxdjh', 'jiazhuangpangxiandejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07931e83e9c8e0f431a1297159e527d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x005', '弗雷德里克森高脂蛋白血症IIa型', 'fldlksgzdbxziiax', 'fuleidelikesengaozhidanbaixuezhengiiaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07a86836764b9a8652f51d68ca98b12', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.101', '噬血细胞综合征', 'sxxbzhz', 'shixuexibaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07c214d5e39c40994017072ad17d1d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.201', '酒精性肝纤维化', 'jjxgxwh', 'jiujingxingganxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07c815e370eeec8947aa55f0607da6f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.000', '产后即刻医疗照顾和检查', 'chjkylzghjc', 'chanhoujikeyiliaozhaoguhejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07d51f2b0edba51dfef57d05380e1d4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.900x001', '脑干功能衰竭', 'nggnsj', 'naogangongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b07ea1db899a921285687efbc803ed59', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x006', '唇结核', 'cjh', 'chunjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08248e3f872bd7fe643f02d36b5a4ce', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x008', '淀粉样变性性周围神经病', 'dfybxxzwsjb', 'dianfenyangbianxingxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0827abc87066d56fcad0568c2895485', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.800x001', '手术后谵妄', 'sshzw', 'shoushuhouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b082d72fb7439eba36731dc08b99b377', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.505', '声带结核，病理(+)', 'sdjh，bl(+)', 'shengdaijiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0886da2e747091505ed0a555fb169d9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300', '身材矮小症，不可归类在他处者', 'scaxz，bkglztcz', 'shencaiaixiaozheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08885a50a6fb54fc308502a9a0d2c8f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.000', '动脉导管未闭', 'dmdgwb', 'dongmaidaoguanweibi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08a896f815e6fb5aa9c1dbdb101ab82', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G20.x00x005', '帕金森病性痴呆[震颤麻痹性痴呆]', 'pjsbxcd[zzmbxcd]', 'pajinsenbingxingchidai[zhenzhanmabixingchidai]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08af6ecff9803cba371fc669021af8a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.000x011', '眼肌型肌营养不良症', 'yjxjyyblz', 'yanjixingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08b78bc8681096e706ca3779fe23adb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.900', '肠憩室病，不伴有穿孔或脓肿', 'cqsb，bbyckhnz', 'changqishibing，bubanyouchuankonghuonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08b9e2e3e20079d309d0b02a9069143', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.000', '脑脊液漏', 'njyl', 'naojiyelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08ccc3aecc333705bebccd9ceecdb41', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.503', '腰椎脓肿', 'yznz', 'yaozhuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b08eee51df96a12a4a99c1f17da3f4c0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.200', '阿利什利菌病', 'alsljb', 'alishenlijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0944c4f35bf80626e0b68c794ee428b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.601', '精神医学鉴定', 'jsyxjd', 'jingshenyixuejianding');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0964c333f575235747ecd251eb6880f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.201†', '咽结膜热', 'yjmr', 'yanjiemore');
INSERT INTO `erm_diagnosis_manage` VALUES ('b09699bee309041645b7ca3723810b5d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.112', '下肢周围神经和自主神经良性肿瘤', 'xzzwsjhzzsjlxzl', 'xiazhizhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b09a29ee9373422d107387889855d1f6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.000', '药物性肌病', 'ywxjb', 'yaowuxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b09acaecfd5a158ef4c6e7df466995a0', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T94.000', '涉及多个身体部位损伤的后遗症', 'sjdgstbwssdhyz', 'shejiduogeshentibuweisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b09cb63114289d5678d644a994b41f5e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.500x002', '单纯糠疹', 'dckz', 'danchunkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b09e6a55e542d527ddb4e139a21a3b70', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x306', '葡萄胎术后', 'pttsh', 'putaotaishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0a0859413e68026747596fd9680ad94', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.501', '消化性溃疡伴穿孔', 'xhxkybck', 'xiaohuaxingkuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0a0b4a8775597d25c418416ea24d3b3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x001', '肺栓塞', 'fss', 'feishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0a2aed605fac4a3fca5233b7027732f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.001', '角膜擦伤', 'jmcs', 'jiaomocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0a4c1faf3923a745aea42f39fccd880', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700', '假体装置、植入物和移植物引起的感染和炎症性反应，其他内部的', 'jtzz、zrwhyzwyqdgrhyzxfy，qtnbd', 'jiatizhuangzhi、zhiruwuheyizhiwuyinqideganranheyanzhengxingfanying，qitaneibude');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0a8b4505a9eed0868cc428307bd115c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.823', '心律平过敏个人史', 'xlpgmgrs', 'xinlvpingguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0acbbc337f19aaffc099bd15c6583d1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.900x001', '爪甲病', 'zjb', 'zhuajiabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0adf8249f06d2c9795a780bb55ddcf1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.400x001', '婴儿痉挛症[West综合征]', 'yejlz[westzhz]', 'yingerjingluanzheng[westzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0b4488727a09d03b2199125c92c3c0f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x431', '产褥期先天性畸形、变形和染色体异常', 'crqxtxjx、bxhrstyc', 'chanruqixiantianxingjixing、bianxingheransetiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0b7300bc912d7cf75788fdcd824c967', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.100', 'α重链病', 'αzlb', 'αzhonglianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0b850070e90526c4b763f63982f6afa', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.015', '背景性视网膜病变', 'bjxswmbb', 'beijingxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0be202a4b024b43e0908aec39ec7bbe', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.000', '前列腺结石', 'qlxjs', 'qianliexianjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0be269f9ca2bcccfdd414f166ec91e2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.100x003', '播散性脉络膜炎', 'bsxmlmy', 'bosanxingmailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0be524754d73884f7308f12047d27f6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x213', '2型糖尿病肾病III期', '2xtnbsbiiiq', '2xingtangniaobingshenbingiiiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c3262367d3d99e0591c2ff6e8bf4fd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.202', '颈椎胸椎椎间盘突出', 'jzxzzjptc', 'jingzhuixiongzhuizhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c624d6fa87916ab9b6363435469239', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.002', '急性化脓性胆囊炎', 'jxhnxdny', 'jixinghuanongxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c7e6f3b3dd49e32851e8f3e9289f81', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.300x004', '西尼罗病毒性脑膜脑炎', 'xnlbdxnmny', 'xiniluobingduxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c8dc699bbadf8c70ea1acd51abb795', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.300', '与在公共机构居住有关，具有潜在健康问题', 'yzggjgjzyg，jyqzjkwt', 'yuzaigonggongjigoujuzhuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c9b6b6b75b3761a3883da3aa5f6958', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.200', '小眼畸形', 'xyjx', 'xiaoyanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c9c2363ec12883281c71c1c85d266d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B71.800', '绦虫感染，其他特指的', 'tcgr，qttzd', 'taochongganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0c9dc92ea9c213f66a05d284550ec30', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x211', '糖尿病肾病I期', 'tnbsbiq', 'tangniaobingshenbingiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0cb710036195a91455ee343d37e0f2b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x035', '骨结核病', 'gjhb', 'gujiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0cbec1c2edfbc934e834e1b4d5c6dc5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.100', '提前自然临产伴有早产', 'tqzrlcbyzc', 'tiqianziranlinchanbanyouzaochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0cf593b6ff14378e0feca8c57b81eec', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.100', '维生素A缺乏后遗症', 'wssaqfhyz', 'weishengsuaquefahouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0cf96f6dfc54c9bf2e1e86a8d9b3488', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x004', '癫痫复杂部分性发作继发全面发作', 'dxfzbfxfzjfqmfz', 'dianxianfuzabufenxingfazuojifaquanmianfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0d11ec33ea1e287d3a9ae5dfebd14fa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.803†', 'EB病毒性肝炎', 'ebbdxgy', 'ebbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0d39da9d734297b5b98163c5c566438', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.000', '与反流有关的非梗阻性慢性肾盂肾炎', 'yflygdfgzxmxsysy', 'yufanliuyouguandefeigengzuxingmanxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0d4eb0563f80adfa07f5d603d10fda7', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.100', '接触和暴露于结核病', 'jchblyjhb', 'jiechuhebaoluyujiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0d96b926204be784d62e1cb2bfbd299', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.801', '产褥期丹毒', 'crqdd', 'chanruqidandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0da6583769e5b0524a285a3c37cbbe2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x027', '第四脑室继发恶性肿瘤', 'dsnsjfexzl', 'disinaoshijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0ddb069839ab979dfa02f5a17e4f8b9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x012', '眼伴面一度烧伤', 'ybmydss', 'yanbanmianyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0def0e0eb7469b07a1bfe440d4dc06d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.800', '双眼运动疾患，其他特指的', 'syydjh，qttzd', 'shuangyanyundongjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e210f06300d7a27f191ce9e826a583', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400', '下肢动脉瘤', 'xzdml', 'xiazhidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e305dac7cc43f7cdd0dc7e33ec7289', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x028', '枕叶脑膜瘤', 'zynml', 'zhenyenaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e350e5482761b344d070ee9622d86a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.701', '医疗性流产并发羊水栓塞', 'ylxlcbfysss', 'yiliaoxingliuchanbingfayangshuishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e5b3f5053926e88a54849aebc1a8cb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x002', '头部烧伤', 'tbss', 'toubushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e5e8562f7fae79c1a36a88a12c1b8a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.101', '高苯丙氨酸血症', 'gbbasxz', 'gaobenbingansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e8373d182474062505a94ab4e53cf7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100x031', '肩胛骨喙突骨折', 'jjghtgz', 'jianjiaguhuituguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e98a56d452c7b1caea8fadbade227e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.800x003', '新生儿阴沟肠杆菌败血症', 'xseygcgjbxz', 'xinshengeryingouchangganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e9a3ab7dae736e1e56deadeef8c650', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.102', '慢性卵巢炎', 'mxlcy', 'manxingluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0e9e37b5ed1eee237b5845b8bf41b8f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x00x002', '更年期精神病', 'gnqjsb', 'gengnianqijingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0ec7583c005d3d51ec7aed7b980f774', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x812', '踝部开放性损伤伴骨折', 'hbkfxssbgz', 'huaibukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0eca27f3ad51e31dff392ca560bf4e1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.603', '肠系膜继发恶性肿瘤', 'cxmjfexzl', 'changximojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0ede2ccf934dfcc5a0854a067e25c33', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.002', '胎粪性腹膜炎', 'tfxfmy', 'taifenxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0ee6bf3f2390ecfd2240016a1ea8383', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.401', '阴道腺病', 'ydxb', 'yindaoxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0ee7b68e09a30012fecec3a7158044e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.103†', '乙型肝炎相关性肾炎', 'yxgyxgxsy', 'yixingganyanxiangguanxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0f63a6345377678a795580f013ffe9e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.000x003', '班氏丝虫性乳糜尿', 'bsscxrmn', 'banshisichongxingruminiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0f8a79fd82f6061ba250c9850cadc3e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.400', '维生素A缺乏病伴有角膜软化症', 'wssaqfbbyjmrhz', 'weishengsuaquefabingbanyoujiaomoruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0f8b63740a9e16c7b8550c69a2c49cd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.600x006', '流产后盆腔器官损伤', 'lchpqqgss', 'liuchanhoupenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0f8eca9a020bb52c9d4aba23603796d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.000x001', '上臂尺神经损伤', 'sbcsjss', 'shangbeichishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0fa8fb09349d98307ece730a9862d4a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.200', '泌尿生殖道的衣原体感染', 'mnszddyytgr', 'miniaoshengzhidaodeyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b0fcb55f9bef8865accd01c0ce5a8f66', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x009', '血管抑制性晕厥', 'xgyzxyj', 'xueguanyizhixingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b100fe74015783e2ed1c3c8f841ed640', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.300', '细菌性疾病带菌者，其他特指的', 'xjxjbdjz，qttzd', 'xijunxingjibingdaijunzhe，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1038c99a645c41a942184de093a1d70', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.204', '膀胱会阴瘘', 'bghyl', 'bangguanghuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1058d8009cf17af457fd0bcf2417f37', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.002', '垂体前叶功能减退危象', 'ctqygnjtwx', 'chuitiqianyegongnengjiantuiweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b10932efe6ce0cad5c87c3111e3e1f21', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.600', '上肢挤压伤和创伤性切断后遗症', 'szjyshcsxqdhyz', 'shangzhijiyashanghechuangshangxingqieduanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b10aaf41676a17276eae6dacc23554a3', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x023', '髂内动脉夹层', 'qndmjc', 'qianeidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b10f4d7b60d71c465c88baa474ed89a1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.300x002', '后天性双侧指缺失', 'htxsczqs', 'houtianxingshuangcezhiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b11d71875dfa7eb04b37d002f5a51e9c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.000', '转氨酶和乳酸脱氢酶\\[LDH\\]水平升高', 'zamhrstqm\\[ldh\\]spsg', 'zhuananmeiherusuantuoqingmei\\[ldh\\]shuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b123793eb495b10c384aaf50c671cca4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x011', '腕和手一度烫伤', 'whsydts', 'wanheshouyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12484c9dae3320c4dce3ef23ecd199c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.000', '扩张型心肌病', 'kzxxjb', 'kuozhangxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b124ea3ae6a88fad9a1e4b725b411f12', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.701', '非白血性淋巴细胞性白血病', 'fbxxlbxbxbxb', 'feibaixuexinglinbaxibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b128ad40c663db65d5bb76e6bedf1dfb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.405', '醛固酮缺乏症', 'qgtqfz', 'quangutongquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1292fb57dbb9679422331b2efd1d6d9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.100', '肺曲霉病，其他的', 'fqmb，qtd', 'feiqumeibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12a0b7314bf98f594d80290ad12f94c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.806†', '尿毒症性脑病', 'ndzxnb', 'niaoduzhengxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12a25d5aabcf9fe965b3822a7eda447', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x024', '睾丸自发破裂', 'gwzfpl', 'gaowanzifapolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12ae01c7eaa21fc3a65a42325f237df', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.800x002', '语音改变', 'yygb', 'yuyingaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12b0837ae064840fc266bdd95ce0796', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x906', '结肠支架置入术后', 'jczjzrsh', 'jiechangzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12f236cf3efeac1731b1d15138ea0fa', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.400x005', '颅鼻眶沟通交界性肿瘤', 'lbkgtjjxzl', 'lubikuanggoutongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b12f551081b8e8f59c274acbc3241e7f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.305', '外侧半月板后角损伤', 'wcbybhjss', 'waicebanyuebanhoujiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13048958dbdfccb12cf01af5e000d7d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100', '髋和下肢一度烧伤，除外踝和足', 'khxzydss，cwhhz', 'kuanhexiazhiyidushaoshang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13049610229f1c485175996f62687da', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.200x006', '流产后脓毒败血病性栓塞', 'lchndbxbxss', 'liuchanhounongdubaixuebingxingshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13078a7fdbc179a14329a319b4bcbe8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.801', '语音障碍', 'yyza', 'yuyinzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13286df3316f02e738d5cd24c462b32', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x023', '梅毒性关节炎', 'mdxgjy', 'meiduxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b134d2ab9726ec8da5a7feb6c98d432d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.010', '胸腹瘘', 'xfl', 'xiongfulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b135054eaec5fe0b3b93943da6161538', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.801', '激素类及其合成代用品中毒', 'jsljqhcdypzd', 'jisuleijiqihechengdaiyongpinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b137bdc2c9dc42cc87e30fc1a18ab4df', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.302', '颏先露', 'kxl', 'kexianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1392f6317a628278696ceb0432786ad', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x003', '上肢骨炎', 'szgy', 'shangzhiguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1393a2a54e7c7f1c15c06cbf7d2840b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.200x001', '体位性蛋白尿', 'twxdbn', 'tiweixingdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13b7cc6217194c3929d0289b1814bc4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.901', '舌肿物', 'szw', 'shezhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13db532ba3142faf27256d8943f3fc3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x011', '肢体皮肤交界性肿瘤', 'ztpfjjxzl', 'zhitipifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b13ff7f78480149236ae14ea69d894d3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.001', '苯妥英钠中毒', 'btynzd', 'bentuoyingnazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b143e5ab05f60bdbb5ea557c72b7415a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.907', '局灶性脑炎', 'jzxny', 'juzaoxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b145967d303c930e4134c68b18e82597', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.918', '肋骨肿物', 'lgzw', 'leiguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b14d9242db492a8c274fb7fcf8dd5b5f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.000x002', '滤泡性非霍奇金淋巴瘤1级', 'lpxfhqjlbl1j', 'lvpaoxingfeihuoqijinlinbaliu1ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('b14e38ab86f17ab70c693221e4e4378b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.800x002', '后天性肋骨缺失', 'htxlgqs', 'houtianxingleiguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1502c253885c5a2ebcb56fb0d0c9e3d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J82.x00x002', '热带性肺嗜酸性粒细胞增多症', 'rdxfssxlxbzdz', 'redaixingfeishisuanxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15072ee7a20e9c4f23e66d5179e78b9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.303', '肾上腺脊髓周围神经病', 'ssxjszwsjb', 'shenshangxianjisuizhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b151e82dd870ba8e5aa1ae9abf3fa387', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.400', '盲，单眼', 'm，dy', 'mang，danyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15755e1f85207d6659cea175369469a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x005', '妊娠合并白细胞减少', 'rshbbxbjs', 'renshenhebingbaixibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15a365c9d6f25f3f2cb42430b16cebf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.603', '舌下腺囊肿', 'sxxnz', 'shexiaxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15b43ed6d1644a3e4fff6e8bca58f7e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.300x002', '特塞梅特膜破裂', 'tsmtmpl', 'tesaimeitemopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15b90e2ff94b97df72e85bd97889efe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.907', '小腿软组织疾患', 'xtrzzjh', 'xiaotuiruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15f40bb815ab532278dd6e1e227a68d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.721', '舌骨大角综合征', 'sgdjzhz', 'shegudajiaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b15f537c4bda5e5d0e3cbc8d040a7fa6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.513', '肛周皮肤肿瘤', 'gzpfzl', 'gangzhoupifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b160c9f4b1b80ea887370c9ee60e0f28', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x031', '腹壁二度腐蚀伤', 'fbedfss', 'fubierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b163721725e13d8962ac942a7eac23dc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.300x101', '先天性卵巢条索状', 'xtxlctsz', 'xiantianxingluanchaotiaosuozhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1656bf66782d4ed69e1fa3cac40b134', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x214', '子宫韧带继发恶性肿瘤', 'zgrdjfexzl', 'zigongrendaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b16a2cdad96b63d015e9926939f11b56', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.000x001', '氮气中毒', 'dqzd', 'danqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b16b13c8725163a6fbdfab668e0ceeff', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.100', '腹放线菌病', 'ffxjb', 'fufangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b16f45d689398f0e140813e750507d20', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x021', '肝脏真菌感染', 'gzzjgr', 'ganzangzhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1750ec1d5ee2729f91236f52bcec7a8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x022', '粘蛋白性汗管化生', 'zdbxhghs', 'zhandanbaixinghanguanhuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b17547b249d3c4ac6680231b9996854a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.001†', '结节性多动脉炎性肌病', 'jjxddmyxjb', 'jiejiexingduodongmaiyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1767b508a273af3487498a40318bd96', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.000', '发绀\\[紫绀\\]', 'fg\\[zg\\]', 'fagan\\[zigan\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1778f3ba58a23c7d03aec0e6e4bf3d0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.200', '急性胃溃疡伴有出血和穿孔', 'jxwkybycxhck', 'jixingweikuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b177a7061c39a0748cb7d584953bdf1a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.500x001', '治疗性无乳', 'zlxwr', 'zhiliaoxingwuru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b17856c177235f2acaf72bf39a99838c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.200', '多囊卵巢综合征', 'dnlczhz', 'duonangluanchaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b17861d7f398e803bac70d0cd4bff057', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.100', '输卵管起因的女性不孕症', 'slgqydnxbyz', 'shuluanguanqiyindenvxingbuyunzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b178921526dc65d6c7d67cf315047223', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z84.800', '家族史，其他特指情况', 'jzs，qttzqk', 'jiazushi，qitatezhiqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b17a656622098710a22bbeeae20892bd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.800x003', '股骨滑车发育不良', 'gghcfybl', 'guguhuachefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b17ce457394041c1575858834e2ebb1d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.800x001', '极重度精神发育迟缓伴精神病性障碍', 'jzdjsfychbjsbxza', 'jizhongdujingshenfayuchihuanbanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b180029bde5d6569e0ebf12d1f5d60b8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.504', '陈旧性腕关节肌腱损伤', 'cjxwgjjjss', 'chenjiuxingwanguanjiejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1824e468a4bbbc9ae1e86748da7bf22', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.619†', '肝硬化伴食管胃底静脉曲张', 'gyhbsgwdjmqz', 'ganyinghuabanshiguanweidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b184bb06e7476390e79b324956e93984', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.800x002', '六胎妊娠', 'ltrs', 'liutairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b186928b67d0a51a31a88210d26a1e16', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x001', '黄斑变性', 'hbbx', 'huangbanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b18768a00616ca8954769363dadcde32', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.800x004', '低钾钠氯综合征', 'djnlzhz', 'dijianalvzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1878ade964bd2208dc82b730aeed08f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.801', '息肉-色素沉着-脱发-爪甲营养不良综合征', 'xr-sscz-tf-zjyyblzhz', 'xirou-sesuchenzhe-tuofa-zhuajiayingyangbuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b18981bb3d57f837a1dd311a3513ee25', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.600x011', '口腔粘膜刺激性增生', 'kqzmcjxzs', 'kouqiangzhanmocijixingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b18b5c51aed7088ca7c6748684bf0f87', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.000', '家族性红细胞增多症', 'jzxhxbzdz', 'jiazuxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b18c60b8dd1bae09c728e49c74323e46', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x006', '致心律失常性左室心肌病', 'zxlscxzsxjb', 'zhixinlvshichangxingzuoshixinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b18cfaced99c076a150e32b5247fcaf0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.000x011', '妊娠合并1型糖尿病(非胰岛素治疗)', 'rshb1xtnb(fydszl)', 'renshenhebing1xingtangniaobing(feiyidaosuzhiliao)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b18feb43603bdea8bf471de19da1da98', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.200', '可见性蠕动', 'kjxrd', 'kejianxingrudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b190316911f8507877b7488cfbf3c2dc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.809', '间位结肠', 'jwjc', 'jianweijiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b19724a2a114d86b3e8fd26c77b8a03f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.900x003', '伤口分泌物标本异常', 'skfmwbbyc', 'shangkoufenmiwubiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b19e773c27ff7c2fc6a401ad7c367330', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.900x001', '髋关节幼年型骨软骨病', 'kgjynxgrgb', 'kuanguanjieyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b19f3d713281f39e5c5574bdc9d5a2e0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L68.800', '多毛症，其他的', 'dmz，qtd', 'duomaozheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b19f972cd22c41fbd91f0456ed188890', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800x011', '劳力型心绞痛', 'llxxjt', 'laolixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1a2ef5653d71c40e631dc0f80450bcd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000x006', '血液锌异常', 'xyxyc', 'xueyexinyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1a554b6bbf50878959c9492cb415838', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.610', '骨内死骨形成', 'gnsgxc', 'guneisiguxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1a7e300d51a42bb2f74ffd6eafb17de', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.901', '肩关节关节病', 'jgjgjb', 'jianguanjieguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1a8ba85dc925d6e8f704306d68e3c72', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.900x001', '脑器质性精神障碍', 'nqzxjsza', 'naoqizhixingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ac25ecea6c8837dd215169a56e5bda', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.600', '颈部其他和未特指神经的损伤', 'jbqthwtzsjdss', 'jingbuqitaheweitezhishenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1acdefe6c76afa37fccddcd8c927a62', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.400', '高免疫球蛋白E［IgE］综合征', 'gmyqdbe［ige］zhz', 'gaomianyiqiudanbaie［ige］zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1acf7d0558fb086223bd9125c75aeb5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.202', '胫骨良性肿瘤', 'jglxzl', 'jingguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ae580471a54717a0612513f9d12ec9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P25.300', '起源于围生期的心包积气', 'qyywsqdxbjq', 'qiyuanyuweishengqidexinbaojiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1b27a798082fc023ab025d1c897c955', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.205', '陈旧性膝内侧半月板损伤', 'cjxxncbybss', 'chenjiuxingxineicebanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1b437f3b041e8795c5cea4d493ac813', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F09.x01', '症状性精神障碍', 'zzxjsza', 'zhengzhuangxingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1b4c3e0a693604c7b420cc0e2faddd1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.100x003', '幼年型进行性球麻痹[Fazio-Londe病]', 'ynxjxxqmb[fazio-londeb]', 'younianxingjinxingxingqiumabi[fazio-londebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1b64364ca9575decb2be611f9ced3f7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x005', '骶髂关节粘液囊病', 'dqgjzynb', 'diqiaguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1bc8ad3b49eb17e26737743d85c5f0d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.002', '颅中窝脑膜瘤', 'lzwnml', 'luzhongwonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1bd6aef1c04f32f9c366aa2baffcc0c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000', '克罗伊茨费尔特-雅各布病', 'klycfet-ygbb', 'keluoyicifeierte-yagebubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1bf2642ff29a657cc954f2520c9e3b9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.901', '呼吸道结核，病理(+)', 'hxdjh，bl(+)', 'huxidaojiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1c12c4d13ee4de1ecb320065af20744', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.000', '短暂性新生儿重症肌无力', 'dzxxsezzjwl', 'duanzanxingxinshengerzhongzhengjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1c5729bfe88c66ed3a2b457373b82dc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000', '会聚性共同性斜视', 'hjxgtxxs', 'huijuxinggongtongxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1c7f1f0e18a983801d15c873f1bc967', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.104', '肠系膜动脉供血不足', 'cxmdmgxbz', 'changximodongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1cc90ece2086b00f7bdc6d92e999c90', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.200', '伸肌腱自发性破裂', 'sjjzfxpl', 'shenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ccc17169a33bbcee7326737823317f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.106', '结核性支气管扩张，痰培养(+)', 'jhxzqgkz，tpy(+)', 'jiehexingzhiqiguankuozhang，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ccc81aa8ba8627d18189922bae4887', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.605', '腕部恶性黑色素瘤', 'wbexhssl', 'wanbuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1cd2f013cc5a20fb83afb701a5e0495', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x012', '妊娠期麻醉引起的胃内容物吸入', 'rsqmzyqdwnrwxr', 'renshenqimazuiyinqideweineirongwuxiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1d42e7ea6fc7d95d69f89e115df2bf2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x907', '输尿管支架置入术后', 'sngzjzrsh', 'shuniaoguanzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1d869645101556b505a5d716665a3ab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.000†', '颈椎间盘疾患伴有脊髓病', 'jzjpjhbyjsb', 'jingzhuijianpanjihuanbanyoujisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1d9fc9f3c29da526378200783d70a2f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.010', '反流性胆管炎', 'flxdgy', 'fanliuxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1dbfd2cf4b95e9a19a97459260f7147', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.209', '后天性颏畸形', 'htxkjx', 'houtianxingkejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1df4de1a8f6c23eaeb080fc74fc2da5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.002', '脊髓圆锥恶性肿瘤', 'jsyzexzl', 'jisuiyuanzhuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1dfaedf384d7a46de093bbb0eec5b58', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S47.x01', '上臂挤压伤', 'sbjys', 'shangbeijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e21ae52e30c73c36dcf2cd59c03a77', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.203', '颈内动脉闭塞', 'jndmbs', 'jingneidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e4e40e77046a2dc513444d8b72f871', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.300x001', '后天性双上肢缺失', 'htxsszqs', 'houtianxingshuangshangzhiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e5190d6f4d67bedd08f5d1d356892c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.104', '幽门狭窄', 'ymxz', 'youmenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e75c8a74918aa5cc70f38c4f1088bf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.600', '骨移植状态', 'gyzzt', 'guyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e8467c2e90e8597b860a9abf013458', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200', '神经鞘脂贮积症,其他的', 'sjqzzjz,qtd', 'shenjingqiaozhizhujizheng,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e916548b5e47d81c85b07508da194f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.900', '与女性生殖器官和月经周期有关的情况', 'ynxszqghyjzqygdqk', 'yunvxingshengzhiqiguanheyuejingzhouqiyouguandeqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1e9afb67dbe2b4d247763c37d6b5bd4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.810', '眼睑出血', 'yjcx', 'yanjianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ece59288e86653627984040cfa8e9a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.102', '非性病性尿道炎', 'fxbxndy', 'feixingbingxingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ed0660b657e0e534c83bf02418584c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x010', '腹腔动脉溃疡', 'fqdmky', 'fuqiangdongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1ed5f5845c53780f170e6e56d4ef127', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.103', '手结缔组织恶性肿瘤', 'sjdzzexzl', 'shoujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1f2c9c4f7b1be44296ed2a185903179', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.000', '单侧肾缺如', 'dcsqr', 'danceshenqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1f410052f7bd50404f5a53a1dc73d68', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.812', '子宫韧带囊肿', 'zgrdnz', 'zigongrendainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1f5a85bacaf269ba916aae16fb6e703', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x023', '过敏性紫癜(皮肤型)', 'gmxzd(pfx)', 'guominxingzidian(pifuxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1f5f1955a85e7766786850dde021ee7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.300', '泪道急性炎症', 'ldjxyz', 'leidaojixingyanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1f71ea18e775b4f3a20246d9cd71908', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.401', '腹主动脉假性动脉瘤', 'fzdmjxdml', 'fuzhudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1fb02f39b47cae8a07c42502025cc50', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.300', '出血流入双胎之另一胎儿', 'cxlrstzlyte', 'chuxueliurushuangtaizhilingyitaier');
INSERT INTO `erm_diagnosis_manage` VALUES ('b1fb85cab3c46ae65f69141232f302d4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.710', '胸腔肿瘤', 'xqzl', 'xiongqiangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b204cdda81d6b1837813d7a857c58d79', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x029', '耳部瘢痕', 'ebbh', 'erbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2053883744bc3466be05b4f381fb1e9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.500x010', '输尿管痉挛', 'sngjl', 'shuniaoguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b20ab882b645ad89329e230137410ccf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.300x001', '汞接触性皮炎', 'gjcxpy', 'gongjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b20b12b0690c61ff09eee83cf635ccd8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.900', '血液化学的异常所见', 'xyhxdycsj', 'xueyehuaxuedeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b20c903901623b77f442af2cd6cf9ac0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x002', '动脉导管未闭封堵术后残余分流', 'dmdgwbfdshcyfl', 'dongmaidaoguanweibifengdushuhoucanyufenliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b20fe6f152147c56da74b2cce6c3987b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.801', '二尖瓣钙化', 'ejbgh', 'erjianbangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b214f242d3871a5f2d8e3f0140edc0b0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.000x002', '过敏性咽喉炎', 'gmxyhy', 'guominxingyanhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b215a98b133ac1c96ab9f09b67efd1ed', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.800', '特纳综合征的其他变型', 'tnzhzdqtbx', 'tenazonghezhengdeqitabianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2162f53976f5cf50c640fb34f84dbe0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.800', '输尿管的其他先天性畸形', 'sngdqtxtxjx', 'shuniaoguandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b219b5ddf9f223dfb569beb83ed8c3ea', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200x006', '手部腐蚀伤后遗症', 'sbfsshyz', 'shoubufushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b21b653f4b740951aab1310207562af8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900', '急性心肌梗死', 'jxxjgs', 'jixingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b21c27fa96a1a2e3ecdfa915f65150fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L26.x00', '剥脱性皮炎', 'btxpy', 'botuoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b220b5510c1627b6d1fcc2dbaa7768db', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.600x011', '十二指肠残端瘘', 'sezccdl', 'shierzhichangcanduanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b220c65b1f2390932206b77dfcd28d8a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.801', '急性病毒性肝炎混合感染', 'jxbdxgyhhgr', 'jixingbingduxingganyanhunheganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b222144a4f02809ad9c20bc99aad304d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.201', '颌出血性囊肿', 'hcxxnz', 'hechuxuexingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b222535296365461b4cb0f83d00e8152', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x002', '腹膜后淋巴管瘤', 'fmhlbgl', 'fumohoulinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b227a4f9956355167e1bc04627871a97', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.814', '精囊瘢痕', 'jnbh', 'jingnangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b22a35ab0e975bc25f2ce6db1d6236a9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.211', '开放性鼻骨骨折', 'kfxbggz', 'kaifangxingbiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b22b924a1a0db56c8dfea73b09366a94', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x315', '输卵管假体置入术后', 'slgjtzrsh', 'shuluanguanjiatizhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b22bba21351e999b9fb126f48c1dc245', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.005', '家族性再生不良性贫血', 'jzxzsblxpx', 'jiazuxingzaishengbuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b22f8ba209a239ca48bec7806f4435a4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.806', '直肠纤维钙化', 'zcxwgh', 'zhichangxianweigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b22f97fc43db37f3d97e7284ec8a474d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.032', '肾穿刺后血肿', 'scchxz', 'shenchuancihouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b230a9c39ba730423a780ee202e2eb95', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x006', '腋二度烧伤', 'yedss', 'yeerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b231b360e86dfa76500867d7fbb9ae89', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x232', '胫前动脉闭塞', 'jqdmbs', 'jingqiandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b23372253a123329b2bf70d148124241', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.900x092', '重度骨关节病', 'zdggjb', 'zhongduguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b23852a74886f56d94b89af3b23ab350', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.802', '全面性癫痫持续状态', 'qmxdxcxzt', 'quanmianxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b239b27335de8e606783ce447d017fe1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.000x002', '柯萨奇病毒性脑膜炎', 'ksqbdxnmy', 'kesaqibingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b23a836aa2963222a0dcdec2a4eecf90', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.000x003', '足部烧伤', 'zbss', 'zubushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b23da75fe183746108fa6f8b44d6431a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.006', '口底原位癌', 'kdywa', 'koudiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b23eb9342043c376bae1342750c8235b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900x009', '慢性肾小球肾炎伴急进型肾小球性肾炎', 'mxsxqsybjjxsxqxsy', 'manxingshenxiaoqiushenyanbanjijinxingshenxiaoqiuxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b24064a95b27b3066401e0617caaca5f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.004', '创伤性颈动脉瘤', 'csxjdml', 'chuangshangxingjingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b245dbb835ae06ea8bd0c2d0663888ca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.000x006', '急性感觉神经病', 'jxgjsjb', 'jixingganjueshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b245fc92096ef3aec8a38bbed7415444', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.202', '视盘发育不良', 'spfybl', 'shipanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b248c7bd163d2b72c0640475587c2f4e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.803', '氮质血症', 'dzxz', 'danzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2490aa886497bb55947df872a0a062b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x023', '2型糖尿病性肥胖症性高血压', '2xtnbxfpzxgxy', '2xingtangniaobingxingfeipangzhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('b24a4036359f6d31d6da15b6027bde64', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.201', '前交通动脉瘤破裂伴蛛网膜下隙出血', 'qjtdmlplbzwmxxcx', 'qianjiaotongdongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b24db6943fcf54336c9622e3ad80afb1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.700x004', '结内边缘区淋巴瘤', 'jnbyqlbl', 'jieneibianyuanqulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b24ef4086c0ab65aab800d5f6e118b01', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x034', '多发性骨髓瘤(DS分期III期)', 'dfxgsl(dsfqiiiq)', 'duofaxinggusuiliu(dsfenqiiiiqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b250205a404d3aea5391ce3f8b30943a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700x003', '手部三度腐蚀伤', 'sbsdfss', 'shoubusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25669f1c898b1ec9d99dfafdf8987fa', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.400x001', '伴有谵妄的烟草戒断状态', 'byzwdycjdzt', 'banyouzhanwangdeyancaojieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2566be0746ed32ddaa3df4f99d2ee16', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D60.100', '短暂后天性纯红细胞再生障碍', 'dzhtxchxbzsza', 'duanzanhoutianxingchunhongxibaozaishengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25a151fa38b75f28780f9303b7335c0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.900x002', '不全性带状疱疹', 'bqxdzpz', 'buquanxingdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25b1dda8e2291adb37b3aea1a92399b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.304', '外侧半月板前角损伤', 'wcbybqjss', 'waicebanyuebanqianjiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25b2793ecca57b2bc4ee25cfa091f3a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.703', '第四脑室恶性肿瘤', 'dsnsexzl', 'disinaoshiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25e7fa84d9c388f6e8b4e37916097a2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.000', '颌关节脱位', 'hgjtw', 'heguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25e96462ea3590409830fa1f2e08922', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.000', '对生活周期转换的适应问题，具有潜在健康问题', 'dshzqzhdsywt，jyqzjkwt', 'duishenghuozhouqizhuanhuandeshiyingwenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25eda8980beb6c31b99a3c0e7ab4fd0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300x013', '结核性胃结肠瘘', 'jhxwjcl', 'jiehexingweijiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b25f881a1bb133558495efab3a4ee726', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.205', '胸椎不稳定', 'xzbwd', 'xiongzhuibuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2656cbff015ad77cb12d21c9ee64da2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x209', '睾丸术后', 'gwsh', 'gaowanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b265c82d7c9a6518e9b164393919a0f8', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x006', '前交通动脉闭塞', 'qjtdmbs', 'qianjiaotongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b26eb62691996beec801376d5917edd1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K21.900', '胃-食管反流性疾病不伴有食管炎', 'w-sgflxjbbbysgy', 'wei-shiguanfanliuxingjibingbubanyoushiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b26fc0dab031ceb7d7174e1e9fa3050b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q80.000', '寻常性鱼鳞病', 'xcxylb', 'xunchangxingyulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b270cec7d6de47f02e30d811b19349f2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.502', '慢性四肢瘫', 'mxszt', 'manxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2725ca591d5bb72f667dca815eb66f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.900', '尿道下裂', 'ndxl', 'niaodaoxialie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2754951364324d75699e4eb73a1b1d9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x00x004', '肾盂炎', 'syy', 'shenyuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b27584a6d382327189b19511792208e4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.802', '锁骨下动脉血栓形成', 'sgxdmxsxc', 'suoguxiadongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b277be7a40e4c9412e92bcb32234db4e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.500', '肺动脉闭锁', 'fdmbs', 'feidongmaibisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b27ad2c5f4c7d9f7907affbd3c5fcc30', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.001', '腰部脊髓水肿', 'ybjssz', 'yaobujisuishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b27b79df3cee2b53d3c8b58556bff05a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.000', '急性肾衰竭伴有肾小管坏死', 'jxssjbysxghs', 'jixingshenshuaijiebanyoushenxiaoguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b283cac59f83a702eda30d6d61486cef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.900', '骨软骨发育不良', 'grgfybl', 'guruangufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b285a2135fcd819745dfa66067e9d7fb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x02', '中耳肉芽肿', 'zeryz', 'zhongerrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b286e286c46fba687c1b159420a4e624', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x011', '2型糖尿病性前期肾病', '2xtnbxqqsb', '2xingtangniaobingxingqianqishenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b289b18c6fd969a4beb1aba9a9f4e98c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.501', '直肠继发恶性肿瘤', 'zcjfexzl', 'zhichangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b28a15fe4aea3b69eee17fe7c62597cc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.500x003', '碳酸锂中毒', 'tslzd', 'tansuanlizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b28d9abd49cc041fd61b21b576622cda', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x023', '2型糖尿病性红斑', '2xtnbxhb', '2xingtangniaobingxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('b291a06c15aa151a70a5217810013ba6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.822', '急性自身免疫性胰腺炎，重症', 'jxzsmyxyxy，zz', 'jixingzishenmianyixingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b293149ba8e8d01e7816908be0f7248d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.000x002', '子宫内膜交界性肿瘤', 'zgnmjjxzl', 'zigongneimojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b29856c7d7d9ce52be3387f983a39c35', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.300', '足的其他和未特指部位的挫伤', 'zdqthwtzbwdcs', 'zudeqitaheweitezhibuweidecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b29c5be1129613e2c1376a06e3ef1edb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.400x002', '外耳道阻塞性角化病', 'wedzsxjhb', 'waierdaozusaixingjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b29e99570f96965ea37a5a3c047282ab', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x017', '血行播散性肺结核(初治,耐多药)涂阴培阳', 'xxbsxfjh(cz,ndy)typy', 'xuexingbosanxingfeijiehe(chuzhi,naiduoyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b29fda3bf80f5d628c6f637b8774f4f4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.013', '硬腭原位癌', 'yeywa', 'yingeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2a36ba22e523940f1befc7db437d7f3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.801', '涎腺恶性肿瘤家族史', 'xxexzljzs', 'xianxianexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2a9e2e287b619a3e0377e8d36cac466', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.603', '眼肌纤维化', 'yjxwh', 'yanjixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2ac6e492c8cd298acfbbb3d1b98c4cf', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.917', '脑炎性病变', 'nyxbb', 'naoyanxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2adfd39dc93a40d6d10cd71b76476d5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.705', '后天性髋短缩畸形', 'htxkdsjx', 'houtianxingkuanduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2b56d8b5f25008a31aeb0fbd858689f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x082', '多发性小脑挫裂伤', 'dfxxncls', 'duofaxingxiaonaocuolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2b6895924180b5316c1496c5b250077', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.800x011', '髋部开放性损伤伴骨折', 'kbkfxssbgz', 'kuanbukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2b6bcb21561b2a06394928d9fa7938d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.400x004', '晚期先天性梅毒性多神经病', 'wqxtxmdxdsjb', 'wanqixiantianxingmeiduxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2b709e4af317a2ae7b6dc28931bbc56', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.300x001', '妊娠合并性传播模式的感染', 'rshbxcbmsdgr', 'renshenhebingxingchuanbomoshideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2b7a84cae791a7960867c844b6c9170', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x005', '先天性纤维蛋白原缺乏血症', 'xtxxwdbyqfxz', 'xiantianxingxianweidanbaiyuanquefaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2b9db2abd253f82cea5912d0e62f094', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.602', '福耳克曼缺血性挛缩', 'fekmqxxls', 'fuerkemanquexuexingluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2be89638a7c570a23d4bd21345c59ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.900x001', '颈部开放性损伤', 'jbkfxss', 'jingbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2bea56453b528c154c3e9fb5078cd8c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F90.800', '多动性障碍，其他的', 'ddxza，qtd', 'duodongxingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2bec7346caabd43afd46c7de3c78b35', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x051', '大阴唇一度腐蚀伤', 'dycydfss', 'dayinchunyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2bfb9f50376c5fe402171d5a9a66764', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.000x001', '急性复发胰腺炎', 'jxffyxy', 'jixingfufayixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2c15632f507983747646e1266181c58', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R16.100x001', '脾大', 'pd', 'pida');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2c64352b18a6df36dd9254984202b20', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.300x001', '位听神经炎', 'wtsjy', 'weitingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2c661f38622571fcfb057dc8f48b509', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.605', '先天性包皮囊肿', 'xtxbpnz', 'xiantianxingbaopinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2c6c4d90ea6f391e8d0e51273e04927', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.000', '滑石粉引起的肺尘埃沉着病', 'hsfyqdfcaczb', 'huashifenyinqidefeichenaichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2c6c89dd7a307cc22ca47ca9fd003b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x140', '2型糖尿病性动眼神经麻痹', '2xtnbxdysjmb', '2xingtangniaobingxingdongyanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2c86d9f474971ac84928c5d5fa1cdff', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.000', '花斑癣', 'hbx', 'huabanxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2cbdbdd11d5cb3a7bf76c3905b5ae15', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.100x001', '葡萄牙型淀粉样多发性神经病变', 'ptyxdfydfxsjbb', 'putaoyaxingdianfenyangduofaxingshenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2cf497540011d5309f0b22f46b45d1f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.901', '肘浅表损伤', 'zqbss', 'zhouqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2cf5794b32a632ba574509f4f0373ac', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x021', '颅骨血管瘤', 'lgxgl', 'luguxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2d15c736165074715e7c92667dcea0a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.500', '阴道溃疡', 'ydky', 'yindaokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2d33828af6b4caee5c86d3fb6f820b4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.100', '曼森裂体吸虫引起的血吸虫病\\[肠道血吸虫病\\]', 'msltxcyqdxxcb\\[cdxxcb\\]', 'mansenlietixichongyinqidexuexichongbing\\[changdaoxuexichongbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2d43f06c61367d494fdf6e7e701cbba', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.800', '电解质和液体平衡的其他紊乱，不可归类在他处者', 'djzhytphdqtwl，bkglztcz', 'dianjiezhiheyetipinghengdeqitawenluan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2d5ec32da4bfddde22589060e5093fd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.100x004', '磷化锌中毒', 'lhxzd', 'linhuaxinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2d8a3cb6c900e34a3d201b3d7482322', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.700', '踝和足多处开放性伤口', 'hhzdckfxsk', 'huaihezuduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2daa410f17b51389e27a5a3fc2db04d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.800x001', '闭塞性细支气管炎', 'bsxxzqgy', 'bisaixingxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2db40a8a7ed9934880ce579402211e2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.600', '罗西欧病毒病', 'lxobdb', 'luoxioubingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2de39807d5839e435af0bd51fea700f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700x809', '鼻假体植入后感染', 'bjtzrhgr', 'bijiatizhiruhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2dfadb0fd66241f4990cce39ae4f8c4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C39.900x001', '呼吸系统恶性肿瘤', 'hxxtexzl', 'huxixitongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2e44c58be973430e383fbca6fa1cf49', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.100', '纳尔逊综合征', 'nexzhz', 'naerxunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2e4f6f695eb17f1f6d96515b6569dad', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.000', '特发性甲状旁腺功能减退症', 'tfxjzpxgnjtz', 'tefaxingjiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2e5ec3802674bcaf3cd003986a1ba26', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.400', '化脓性中耳炎', 'hnxzey', 'huanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2e65f1d1eb194564798f7af13eb8c92', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.400', '新生儿肾上腺出血', 'xsessxcx', 'xinshengershenshangxianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2e79d4c29c9357d311fb1b468e88fd0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.102', '焦虑性神经症', 'jlxsjz', 'jiaolvxingshenjingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2e83915aa0f0110a54200d397de1310', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x003', '操作后周围血管狭窄', 'czhzwxgxz', 'caozuohouzhouweixueguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2ea457b03cd76e5b37ce9596c56d182', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.701', '先天性尿道畸形', 'xtxndjx', 'xiantianxingniaodaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2eb1228f539be62eab9bc0566da4017', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.300', '假性髋关节痛', 'jxkgjt', 'jiaxingkuanguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2eb6d9b883b4a7b98d21ee91c230139', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.300x002', '先天性股骨短缩畸形', 'xtxggdsjx', 'xiantianxingguguduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2ed3ea593512234917f271529aa47ae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500', '呼吸系统疾病并发于妊娠、分娩和产褥期', 'hxxtjbbfyrs、fmhcrq', 'huxixitongjibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2f285e942efb9567bab9b5976350e9b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.100', '中耳恶性肿瘤', 'zeexzl', 'zhongerexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2fca099c86d694582f7cfab834ef3be', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.202', '下肢深静脉炎', 'xzsjmy', 'xiazhishenjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b2ff09cfd9a56f77071ee3e8c1b84ce0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x027', '陈旧性前侧壁心肌梗死', 'cjxqcbxjgs', 'chenjiuxingqiancebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3086784b1df7aa28a91fe28384bd2ef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.200', '神经性贪食', 'sjxts', 'shenjingxingtanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b309802bae1b7c739af11360eecc1a22', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x005', '血浆容积下降性红细胞增多症', 'xjrjxjxhxbzdz', 'xuejiangrongjixiajiangxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b30bdff4ef2766263d1936b5e8adf390', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x083', '头骨开放性损伤', 'tgkfxss', 'tougukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b30efc817860a9147afa771c553111df', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.214', '上肢自主神经肿瘤', 'szzzsjzl', 'shangzhizizhushenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b310f85e80efa4aa90e251d57ce77048', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.602', '眼外肌良性肿瘤', 'ywjlxzl', 'yanwaijiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b312539a7eb07eb70ff2b970ea338f32', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.510', '开放性内踝骨折', 'kfxnhgz', 'kaifangxingneihuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b314b8332f558d3fa2d6ef2dc0d6ee9b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.300', '皮肤球孢子菌病', 'pfqbzjb', 'pifuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31507d49944df5bcf13390c4a925af6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.400', '急性非麻痹性脊髓灰质炎', 'jxfmbxjshzy', 'jixingfeimabixingjisuihuizhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3160cc1bcc38b05e768176de128cb35', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.405', '妊娠合并宫颈狭窄', 'rshbgjxz', 'renshenhebinggongjingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b318b5d20716269c3755af5ef908caa9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.900', '牙髓和根尖周组织其他和未特指的疾病', 'yshgjzzzqthwtzdjb', 'yasuihegenjianzhouzuzhiqitaheweitezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31913ffab7d231b100a9158f023f6e6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.100', '尿道憩室', 'ndqs', 'niaodaoqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b319c2774be3962955874ebca8315cbe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B86.x00', '疥疮', 'jc', 'jiechuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31b32a5ce6ff029094d7e2b367a04a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H51.000x001', '先天性水平注视麻痹', 'xtxspzsmb', 'xiantianxingshuipingzhushimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31b33debbaccd6e85a923350a783f9a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.800x002', '颈部气管损伤', 'jbqgss', 'jingbuqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31bd074dadbb6d8e02c993466d02b9d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x027', '下唇瘢痕', 'xcbh', 'xiachunbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31ce4464d36e1f453d2666fa38a8038', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.400', '颅咽管动态未定或动态未知的肿瘤', 'lygdtwdhdtwzdzl', 'luyanguandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31db674b61353ffa5cbb54848bd9ce8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.807', '涎腺导管阻塞', 'xxdgzs', 'xianxiandaoguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b31fe01e8457d0b8657636a67820f933', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.100', '家族性软骨钙沉着', 'jzxrggcz', 'jiazuxingruangugaichenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b320118266f45716ddc319133a6c9f46', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x010', '肾源性红细胞增多症', 'syxhxbzdz', 'shenyuanxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b32314ea729b3a13bb857500f9abece5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.906', '胃错构瘤', 'wcgl', 'weicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3232dd6521c82d19ce74db0bfb9c7f6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.905', '鼻窦脓肿', 'bdnz', 'bidounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b323c4e6e65ce3cef60922fb073febbd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x205', '经皮房缺-室缺矫治术后动静脉瘘', 'jpfq-sqjzshdjml', 'jingpifangque-shiquejiaozhishuhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3267881f5704316dc0dcaaa66c21822', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.300x011', '踝和足三度烫伤', 'hhzsdts', 'huaihezusandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b328acd1506ad17437ef38e3890823d1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.800x005', '椎体海绵状血管畸形', 'zthmzxgjx', 'zhuitihaimianzhuangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b329b1e4671649592153661a277ed19a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x064', '胫动脉粥样硬化', 'jdmzyyh', 'jingdongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b32ccb2ed7ad5b8662cdae79a9db33f8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.200x003', '髂腹股沟神经痛[髂腹股综合征]', 'qfggsjt[qfgzhz]', 'qiafugugoushenjingtong[qiafuguzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b32f8be0bb80bcd8ce84ca026d1c823b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.800', '神经系统其他特指的先天性畸形', 'sjxtqttzdxtxjx', 'shenjingxitongqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b333807e29dbca176b2687dbc54b296d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.401', '脑血管手术史', 'nxgsss', 'naoxueguanshoushushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33390bf6596ac2539e69ddb9871f4f4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.600†', '阿米巴脑脓肿', 'ambnnz', 'amibanaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b333aff13196084140ba5cdb83ffc35d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.100', '巨幼细胞性贫血，其他的，不可归类在他处者', 'jyxbxpx，qtd，bkglztcz', 'juyouxibaoxingpinxue，qitade，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b335c7e9e100eceb658d3fc59a883d83', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x017', '亚急性心肌梗死', 'yjxxjgs', 'yajixingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b336f0f4dc9378566e04220961b3fb01', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.000x004', '面部皮肤脓肿', 'mbpfnz', 'mianbupifunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33813a41ee81945489e158745be8706', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.300', '女性生殖器官标本的主要为非药用性物质的水平异常', 'nxszqgbbdzywfyyxwzdspyc', 'nvxingshengzhiqiguanbiaobendezhuyaoweifeiyaoyongxingwuzhideshuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3386aec674fcb36a317b7e7ad7539f8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100x021', '慢性痉挛性截瘫', 'mxjlxjt', 'manxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33a23405157542c92e3f493c7618180', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.100x007', '手关节恶性肿瘤', 'sgjexzl', 'shouguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33b5b5b68e9a7f6b4af6a3627e7370d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.803', '慢性气肿性支气管炎', 'mxqzxzqgy', 'manxingqizhongxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33bdbb79fe523a4f399ada670a7e506', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.002', '肛门蜂窝织炎', 'gmfwzy', 'gangmenfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33e54b0798e6666997137a24b84c120', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.300x005', '腓总神经损害', 'fzsjsh', 'feizongshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b33e9e92f8932542ae4a3dfbc46cbd21', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.001x012', '眼睑化学性灼伤', 'yjhxxzs', 'yanjianhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b340ea5be3f9879618cfd2cebc4c8c51', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x041', '颈椎骨折C6', 'jzgzc6', 'jingzhuiguzhec6');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3411a28a00db8f23da64d7a3c79c05c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.101', '胆囊结石伴慢性胆囊炎', 'dnjsbmxdny', 'dannangjieshibanmanxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3443a60e927891f2f194e83a357843a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.901', '面部损伤', 'mbss', 'mianbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3444396aa8732b576cb9bf655ff27d0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.100x005', '颈部皮脂腺囊肿', 'jbpzxnz', 'jingbupizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3464c5a6dab90c8bc6437ccd227488c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.802', '颈静脉血栓形成', 'jjmxsxc', 'jingjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3470231e188aaf8dd7c667184db8c4b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.900', '女性生殖器先天性畸形', 'nxszqxtxjx', 'nvxingshengzhiqixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b347c1ba6464f964537e18d3a452aa91', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x220', '胫动脉假性动脉瘤', 'jdmjxdml', 'jingdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b34a52d8d3fae5a95f5e9ca8b48d3957', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.900x002', '心脏术后心功能衰竭', 'xzshxgnsj', 'xinzangshuhouxingongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b34ac8d4d31cbebb5da0891310e05671', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00x002', '风湿热', 'fsr', 'fengshire');
INSERT INTO `erm_diagnosis_manage` VALUES ('b34cfb7b3352991d7b12dc00f36419b2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x009', '冠状动脉成形术后再狭窄', 'gzdmcxshzxz', 'guanzhuangdongmaichengxingshuhouzaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b34d1537aa56033a1e8bcb2683f875c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600', '肝硬变', 'gyb', 'ganyingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b34ecb12446969d3354faf3a4d2c4f52', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.300', '无乳', 'wr', 'wuru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b35085f4c46a016212e8124adf6001c1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.200', '慢性丙型病毒性肝炎', 'mxbxbdxgy', 'manxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b356dd27d835d40811d2ddb86050d34c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x032', '外耳义耳植入术后随诊医疗', 'weyezrshszyl', 'waieryierzhirushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3580271c788f0c7ec9ca8690ce8cddd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x024', '肾盏息肉', 'szxr', 'shenzhanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3581fcfc87d64b5ab71deb277f701af', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.900', '关节炎', 'gjy', 'guanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b359d4dbc9f0db1c7ae52fbf2f832011', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.301', '涉及髂胫带弹响髋', 'sjqjddxk', 'shejiqiajingdaidanxiangkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b35a2de8a38775bc4a3faadb0f8765e5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x002', '阴蒂血肿', 'ydxz', 'yindixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b35b6f46a157ddf3c79a9001ebcef495', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x050', '1型糖尿病足', '1xtnbz', '1xingtangniaobingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b35b96506180f1b14f1f5f1577693422', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.100', '致死性身材矮小症', 'zsxscaxz', 'zhisixingshencaiaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b35c73346e26fd742a25aa2698fa7294', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.000x002', '不伴有躯体症状的轻度抑郁发作', 'bbyqtzzdqdyyfz', 'bubanyouqutizhengzhuangdeqingduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b35e57a6dae8d88951ddd3b754c3c60a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.101', '中毒性帕金森综合征', 'zdxpjszhz', 'zhongduxingpajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b364dbe5fb9ab28b07b41a77ecdcc57d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.303', '前庭周围性眩晕', 'qtzwxxy', 'qiantingzhouweixingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('b36669d71afbdc565cf4d8527dbf921b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.704', '颈静脉孔综合征', 'jjmkzhz', 'jingjingmaikongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b36744be72034bd96638b38d3da2a1f6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.600x001', '上肢伴下肢多发性骨折', 'szbxzdfxgz', 'shangzhibanxiazhiduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3694fc94686551eed8b12f2d15516d5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.600x072', '后天性踝变形', 'htxhbx', 'houtianxinghuaibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b369cb27e74c38289eaa2489f6fc76d8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.801', '潜伏性三期梅毒', 'qfxsqmd', 'qianfuxingsanqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b36b07fb2353108c16da2466a6acf50d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x04', '阵发性心房扑动', 'zfxxfpd', 'zhenfaxingxinfangpudong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b36be272b7e7489d54e29ce337ee005b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.100', '手和腕后天性缺失', 'shwhtxqs', 'shouhewanhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b36c546351201c6e5ff90398099eee94', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.807', '胎儿腹水', 'tefs', 'taierfushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b36f9fa450cfbc69d3b9566ffbd8214a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.800', '交搭跨越恶性肿瘤的损害，其他和不明确部位的', 'jdkyexzldsh，qthbmqbwd', 'jiaodakuayueexingzhongliudesunhai，qitahebumingquebuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b372769a94db7b979f90a38bc3caa016', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.810', '特指开放性颅骨和面骨骨折', 'tzkfxlghmggz', 'tezhikaifangxingluguhemianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b374dc3ab79a7ea622645896773f09e9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.200', '胎儿和新生儿脑室内(非创伤性)出血，Ⅲ度', 'tehxsensn(fcsx)cx，ⅲd', 'taierhexinshengernaoshinei(feichuangshangxing)chuxue，ⅲdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b376b70e5972845f68a89d252043ef56', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x018', '疾病相关性肺动脉高压', 'jbxgxfdmgy', 'jibingxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('b37c4c5b3a82e787e4e2b453c197c8d0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.904', '急性胃黏膜病变', 'jxwnmbb', 'jixingweinianmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b37c910badfbf6415729e8cf0d3e1d90', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.300x003', '距骨后三角骨损伤', 'jghsjgss', 'juguhousanjiaogusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b38208b2c37a92befb5f02916809cf05', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.003', '主动脉机械瓣周漏', 'zdmjxbzl', 'zhudongmaijixiebanzhoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3823c77136cacebfaaee1ab0c5f5f64', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.900', '上消化道先天性畸形', 'sxhdxtxjx', 'shangxiaohuadaoxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b389ea251e91135749bcd2e481840753', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000x002', '糖尿病性高血糖状态昏迷', 'tnbxgxtzthm', 'tangniaobingxinggaoxuetangzhuangtaihunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b389eb924e33449253cf3b47940880b2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.000', '颈椎间盘创伤性破裂', 'jzjpcsxpl', 'jingzhuijianpanchuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b38b2431486465be0d6c36cb43ce1db0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x050', 'Behcet氏病所致精神障碍', 'behcetsbszjsza', 'behcetshibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b38d531260f6bb9b64c47ad715847288', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.400', '睫状体恶性肿瘤', 'jztexzl', 'jiezhuangtiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b38ebf2744a124f710008e127f9062d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x03', '科斯特曼病', 'kstmb', 'kesitemanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b394b1da4953aeafdf8d068389d3c17c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.001', '急性化脓性上颌窦炎', 'jxhnxshdy', 'jixinghuanongxingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b398770486bb49bb8a06e7ab134d6576', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.203', '创伤性附睾血肿', 'csxfgxz', 'chuangshangxingfugaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b398d6f9f3905f8397dcc042aadf8077', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.800x010', '肺动脉闭塞', 'fdmbs', 'feidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a0b8576c4f75d31c6407cd57f98411', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A65.x00', '非性病性梅毒', 'fxbxmd', 'feixingbingxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a149c788ed582b08f2ce7b4b2e530e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.500', '慢性肾炎综合征伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'mxsyzhzbymmxsxqxmmxxgxsxqsy', 'manxingshenyanzonghezhengbanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a3dd4fb8c6b0fce8278e731846930e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.204', '急性高侧壁心肌梗死', 'jxgcbxjgs', 'jixinggaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a4c94561890530bb01c65b97276d50', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.103', '膀胱乙状结肠瘘', 'bgyzjcl', 'bangguangyizhuangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a5b54334e6803a9b6211ec49a69208', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.000x003', '肩部烧伤', 'jbss', 'jianbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a5e993ee5dda7b35d0f43a2ac0449c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.800x006', '脊髓恶性肿瘤史', 'jsexzls', 'jisuiexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a6d6fde6df259181a496cd102d37fa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.017', '枕部脑膜瘤', 'zbnml', 'zhenbunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a6f4fe50cff9ae088220574832176b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.801', '脑超声波图异常', 'ncsbtyc', 'naochaoshengbotuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a834251bd826f567254bf166b782aa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.000x002', '亚急性海绵状脑病', 'yjxhmznb', 'yajixinghaimianzhuangnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3a9075cd61ffb65622547a4740bae42', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.100', '先天性张力过高', 'xtxzlgg', 'xiantianxingzhangliguogao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3b027c1069b0bd8a5881386d4a30572', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x706', '胃出血性吻合口炎', 'wcxxwhky', 'weichuxuexingwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3b036b446c313827ea77e64b7022b8a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.000', '发热性惊厥', 'frxjj', 'farexingjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3b4bfc8e05cd1c2edb15c1a4a903ca5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.900x001', '皮肤原位癌', 'pfywa', 'pifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3ba1b77da4f6b49ddc8b546d6c01559', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.300', '颌的牙槽炎', 'hdycy', 'hedeyacaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3ba2ae4500b0c265f915ff256bced8f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.901', '腰椎间盘退行性病变', 'yzjptxxbb', 'yaozhuijianpantuixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3be10aa8b643ad0bb3e996b7ef90b9d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.209', '双胎脐带缠绕', 'stqdcr', 'shuangtaiqidaichanrao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3be74515171848bbb9793fd94d5e63c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.800', '强迫性障碍,其他的', 'qpxza,qtd', 'qiangpoxingzhangai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3bec822d462ab63a9c49ec9500ec25d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.803', '厌氧菌肠炎', 'yyjcy', 'yanyangjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c0bd7e90f584ea6e3d47ef9a4d4d8e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.602', '小脑扁桃体恶性肿瘤', 'xnbttexzl', 'xiaonaobiantaotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c143d641c92872223c92c2a46cf1e9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.800', '糖胺聚糖代谢紊乱,其他的', 'tajtdxwl,qtd', 'tanganjutangdaixiewenluan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c19870b8b36e8a7918bfc46a030cff', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x004', '腘窝结缔组织良性肿瘤', 'gwjdzzlxzl', 'guowojiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c47a8e0a3be4be20fabba41ba666ef', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.002', '敌敌畏中毒', 'ddwzd', 'didiweizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c58e89e29c2710a33377190ef908a0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.800', '皮肤和皮下组织其他特指的局部感染', 'pfhpxzzqttzdjbgr', 'pifuhepixiazuzhiqitatezhidejubuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c63ebc25e57abceec37d736e60abbe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x012', '创伤性脑积水', 'csxnjs', 'chuangshangxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c6e82df9099d4366bdc577584a0335', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x002', '颞叶性癫痫', 'nyxdx', 'nieyexingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c70f9b4b3adbb6b7e71cf2ca83dae9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.100', '全身性淋巴结增大', 'qsxlbjzd', 'quanshenxinglinbajiezengda');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3c7fcf1c2edb863bade0fc6284cb05c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.008', '肝恶性肿瘤个人史', 'gexzlgrs', 'ganexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3cb2ae2d4165883cb40a4e8bed15109', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L82.x01', '黑色丘疹性皮肤病', 'hsqzxpfb', 'heiseqiuzhenxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3cc55f9d0e52169c46934c2663f99b0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x034', '支气管哮喘(重度持续)', 'zqgxc(zdcx)', 'zhiqiguanxiaochuan(zhongduchixu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3cca2f4a7fa204d585b6d937b0d2efd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.101', '大腿撕脱伤', 'dtsts', 'datuisituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3d16df163726e22992dbbe1a9dd423a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.600', '髋和下肢二度腐蚀伤，除外踝和足', 'khxzedfss，cwhhz', 'kuanhexiazhierdufushishang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3d1a35606937d56dfac7a21852efaa0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.401', '腮腺瘘', 'sxl', 'saixianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3d2af24108ed2b6014486562b2da4b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.402', '制鞋工胸', 'zxgx', 'zhixiegongxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3d56c38a3ef6dce9850415432edf936', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.902', '急性黄疸型病毒性肝炎', 'jxhdxbdxgy', 'jixinghuangdanxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3d82a89310209fb53928ed2d2650a41', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.100x002', '泌尿系统继发恶性肿瘤', 'mnxtjfexzl', 'miniaoxitongjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3da5f47ab988d5e38234647041ae2b2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.900x003', '顿挫性带状疱疹', 'dcxdzpz', 'duncuoxingdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3da74bd1e2e80a2d5d90f013956fefd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.904†', '溃疡性结肠炎性关节病', 'kyxjcyxgjb', 'kuiyangxingjiechangyanxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3dca278c4ec86da134b29b2ecc218b2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.401', '先天性桡骨缺如', 'xtxrgqr', 'xiantianxingraoguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3dd5a8ea56228dbc3e1413bfa9ac89e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x011', '眼伴颈二度烧伤', 'ybjedss', 'yanbanjingerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3ddd02dd124397baf5f9079abaca4b0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.803', '胃窦胃体恶性肿瘤', 'wdwtexzl', 'weidouweitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3e620cee09446d8a09f3234c408be8b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.100x005', '非毒性单结节性甲状腺肿', 'fdxdjjxjzxz', 'feiduxingdanjiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3e7fac0a85077a4dc388b1d1f86a583', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.701', '女性会阴发育异常', 'nxhyfyyc', 'nvxinghuiyinfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3e94f2b48cfba4b9aaa7943bae14524', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.200', '皮肤感觉异常', 'pfgjyc', 'pifuganjueyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3ea41252e9619d4244ae5e154cc699b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.303', '黄斑裂孔', 'hblk', 'huangbanliekong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3ec2fe8948110238e4d676e3d1d4340', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.900x001', '泪腺肿物', 'lxzw', 'leixianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3ed98c8ebed835b12cc5137e0e113a0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x009', '甲胬肉', 'jnr', 'jianurou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f3df0d362af04d246b7ce88d34ba4f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.200', '肺土拉菌病', 'ftljb', 'feitulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f4a8258aa71f4cf0e5343ea12365f7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.301', '乳糜性心包积液', 'rmxxbjy', 'rumixingxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f54024ee55fe5356ecbb9acb188a16', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200x004', '截瘫[双下肢瘫痪]', 'jt[sxzth]', 'jietan[shuangxiazhitanhuan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f5cad3f0888b5fce9a0d104abb09fd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.200x002', '面部皮肤嗜酸性细胞增生性淋巴肉芽肿', 'mbpfssxxbzsxlbryz', 'mianbupifushisuanxingxibaozengshengxinglinbarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f6e22f5db1fc305b6ebc87d5de2069', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.000x002', '慢传输型便秘', 'mcsxbm', 'manchuanshuxingbianmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f8e88236a9a888f7b701032ef8dd95', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.901', '泛发性湿疹', 'ffxsz', 'fanfaxingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3f9bb6c26ff75feb27bfa84ba62f7be', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.000x004', '艾滋病性脑膜炎', 'azbxnmy', 'aizibingxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3fc29a39d0b0fd47f86b5502e8f1167', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.203', '颌骨放射性骨髓炎', 'hgfsxgsy', 'hegufangshexinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3fd1cd884418dbe50c125e73a3227de', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.802', '急性脑血管病', 'jxnxgb', 'jixingnaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b3fdf43185ab20966a5da9ec62b29300', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x005', '尿道部分断裂', 'ndbfdl', 'niaodaobufenduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b400ef6317f5f5fe6603157052262d3f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.900', '垂体功能亢进', 'ctgnkj', 'chuitigongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4013e8ea112f9f32d1bd4af739dae72', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.800x004', '椎间盘突出', 'zjptc', 'zhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b40158f63b5b1c4341829ed27a6959e0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.802', '原发性甲状腺功能减退症', 'yfxjzxgnjtz', 'yuanfaxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b40350ec016edfddf9b26cc3a72a6c23', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.000x901', '先天性颅骨不全融合', 'xtxlgbqrh', 'xiantianxinglugubuquanronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b40595207e8995b501abd5798a25bc6f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.101', '小腿挫伤', 'xtcs', 'xiaotuicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b406bf27776560eab57f611daf56f2c1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x011', '2型糖尿病性背景性视网膜病', '2xtnbxbjxswmb', '2xingtangniaobingxingbeijingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b409bd5938779e3c70da9d6bb940a5b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.000', '翼状胬肉', 'yznr', 'yizhuangnurou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b40b0dd1c544b8e398b12948a00e73d1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.800x002', '吸烟史', 'xys', 'xiyanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b40dd2ae71e9eb58dfb7f6674ba33a53', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.300x007', '脑静脉畸形', 'njmjx', 'naojingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b410849df5dcbc5010036d570ead5521', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.502', '腰痛', 'yt', 'yaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b41185b0505132b6219a91278200ce3a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.500', '使用多种药物和其他精神活性物质引起的精神性障碍', 'sydzywhqtjshxwzyqdjsxza', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidejingshenxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b413842d5703fa227e36d928de5d9355', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.801', '食管重复畸形', 'sgzfjx', 'shiguanzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b413ffa18b7e387480db3d4a20b96104', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x008', '顶枕叶脑出血', 'dzyncx', 'dingzhenyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4166cdd03e3ce0af1710f6ec78112a7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x094', '骨盆垂直剪切骨折', 'gpczjqgz', 'gupenchuizhijianqieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b417ae9d8e539cc0fb1b394bd6a76722', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.800', '虐待综合征，其他的', 'ndzhz，qtd', 'nvedaizonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b41d8239f7f484f179ca8a4dc3ba12ea', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.700', '垂体疾患', 'ctjh', 'chuitijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b41f67372193b33c6f0072913f3916db', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.800x009', '胆管息肉', 'dgxr', 'danguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4200be07a2ea02782eaefb5090c22ee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x019', '先天性直肠憩室', 'xtxzcqs', 'xiantianxingzhichangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b42264b85a5edbc54d53fb7131884919', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.906', '股骨病变', 'ggbb', 'gugubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b424f2fd17a97514879f335a6362ab48', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.700', '随诊检查,其他情况的联合治疗后的', 'szjc,qtqkdlhzlhd', 'suizhenjiancha,qitaqingkuangdelianhezhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('b42ab2cf5ed5fc45f4e92224d9e5c81e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.900', '器官、系统和组织标本的异常所见，其他的', 'qg、xthzzbbdycsj，qtd', 'qiguan、xitonghezuzhibiaobendeyichangsuojian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b42ae972debe4aa6a1ac497de7508548', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.100x001', '眼皮肤原位癌', 'ypfywa', 'yanpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b42ba05262f3d5321a491c9f499aaf6b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.000x001', '血管舒缩性鼻炎', 'xgssxby', 'xueguanshusuoxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4319a9eee93196c597006d8104ed561', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.002', '眼球筋膜炎', 'yqjmy', 'yanqiujinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b431a507d8b18251a5846dce592157fb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.100x009', '左侧输卵管积水', 'zcslgjs', 'zuoceshuluanguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4330c4286fce623c2b27d9de8365fe1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.100x011', '遗传性溶血性非球形红细胞性贫血I型', 'ycxrxxfqxhxbxpxix', 'yichuanxingrongxuexingfeiqiuxinghongxibaoxingpinxueixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b433e78a6ffdd4a0104d86bf32be04de', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.000', '非特异性肠系膜淋巴结炎', 'ftyxcxmlbjy', 'feiteyixingchangximolinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4355d5c7df3e7aea982d345b4317f9f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.000x001', '被忽视综合征', 'bhszhz', 'beihushizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4364262b874cdde0b43aa7d271d49d6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.900', '恶性肿瘤家族史', 'exzljzs', 'exingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4369f195eacd4d1637835d3586003f9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.502', '胸椎脓肿', 'xznz', 'xiongzhuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b436d87ecd5b9a00a7bc05f2492a59fd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.500x002', '操作后伤口内残留异物', 'czhsknclyw', 'caozuohoushangkouneicanliuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b436ed4d662530c5ec444495b5381244', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.301', '肾上腺脑白质营养不良', 'ssxnbzyybl', 'shenshangxiannaobaizhiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b43897f7a1e8498ae6ff87ab316eff2b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.900x001', '鼓室成形术后', 'gscxsh', 'gushichengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b43c97c5d8c0c43813a40b9a70442d0e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.900', '腐蚀性物质的毒性效应', 'fsxwzddxxy', 'fushixingwuzhideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('b44024727fa8708b7ac866c701b74a05', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x809', '舌部血管瘤', 'sbxgl', 'shebuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b44295aacffc4331893fe021b76048b4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.200', '颈椎棘突神经根的损伤', 'jzjtsjgdss', 'jingzhuijitushenjinggendesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b442b5ffb5a9426c204798a5a1c3d022', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.001', '豆状核出血', 'dzhcx', 'douzhuanghechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b44377c5b44b25982637ca2bc8cc8ad7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.200', '化疗后恢复期', 'hlhhfq', 'hualiaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4457d800e4370831181ffe3caf21e5b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.806', '手术后腹痛', 'sshft', 'shoushuhoufutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b448ac3e62881e5d574fd4c3f97e1934', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x024', '2型糖尿病性潮红', '2xtnbxch', '2xingtangniaobingxingchaohong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b44c4cfe9553e763e8b47d3f7a2649e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.901', '先天性肛门畸形', 'xtxgmjx', 'xiantianxinggangmenjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b44ce97ef7eb9defe9884fe76357a675', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.800x013', '羊水污染Ⅲ度', 'yswrⅲd', 'yangshuiwuranⅲdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b450d8fdd061c1b32cffb0ab8cb4ccc5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.800', '髋的其他先天性变形', 'kdqtxtxbx', 'kuandeqitaxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b450fda9d634cc8913fc57a9c56a18ad', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.800', '分裂情感性障碍，其他的', 'flqgxza，qtd', 'fenlieqingganxingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b451304029a56f5730ec46317d55873c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x015', '颈结缔组织交界性肿瘤', 'jjdzzjjxzl', 'jingjiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b45286f1a6541938c803b31237960f7e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.500', '泌乳抑制', 'mryz', 'miruyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b456d8658fc7d65f4bd27d078ed0bb9d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.501', '口腔浅表损伤', 'kqqbss', 'kouqiangqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b45e5a36dbf6f205a2c974c83af58b0b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x023', '低磷酸酶症', 'dlsmz', 'dilinsuanmeizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b45e88e640e460af536d963ebb02affc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.100', '非变应性哮喘', 'fbyxxc', 'feibianyingxingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b45eda97bdebff4ecd7ad5623191a6b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.800', '子宫非炎性疾患，其他特指的', 'zgfyxjh，qttzd', 'zigongfeiyanxingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b45eed2763dfc3f0be9f115122cddfdb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.801', '眼底缺损', 'ydqs', 'yandiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('b45fd7a34a87340588f84c92303d3ea7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.800', '产前出血，其他的', 'cqcx，qtd', 'chanqianchuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4602c7697457ef364db2395cef5a2d9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.802', '自恋型人格障碍', 'zlxrgza', 'zilianxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b466745dc0e5aaf8596d418050faa7b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.401', '小肠造口术后功能障碍', 'xczkshgnza', 'xiaochangzaokoushuhougongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b467bc1c6ac9133108f5026ce785f140', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.105', '眼电图异常', 'ydtyc', 'yandiantuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b46a73f0dfffcb6d7020d67b9e8b0380', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.800', '累及体表80%~89%的烧伤', 'ljtb80%~89%dss', 'leijitibiao80%~89%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b46b4ffb1332ee18286b72bc548d13b1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.805', '鼻咽结核，细菌学(+)', 'byjh，xjx(+)', 'biyanjiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b46c90d858fae8728401742879b72cf8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x007', '指甲二度烧伤', 'zjedss', 'zhijiaerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b46d61a78dbb4439172363b6ebf24335', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.700', '视网膜层分离', 'swmcfl', 'shiwangmocengfenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('b46e6d573adcef033d79fb073d778573', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.500', '先天性非肿瘤性痣', 'xtxfzlxz', 'xiantianxingfeizhongliuxingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b46e7c2b20b391ff3c9ca9f81d766d0b', 1724980875, '2024-08-30 08:37:58', '管理员', '2024-08-30 09:21:16', '管理员', '000000', 'Z61.000x001', '与童年时失去所爱亲属有关的问题', 'ytnssqsaqsygdwt', 'yutongnianshishiqusuoaiqinshuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b472856ebf87dd96b3d852f952a2a44c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.600', '常染色体仅出现于前中期的缺失', 'crstjcxyqzqdqs', 'changransetijinchuxianyuqianzhongqidequeshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b47325d0b151de8024035ceecccf22a3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.200x002', '神经源性直肠', 'sjyxzc', 'shenjingyuanxingzhichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4736dcf0a412b9fd6aa20d764eac55f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x003', '药物性慢性肝衰竭', 'ywxmxgsj', 'yaowuxingmanxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4770532a8d310c18a2f2b72bc05cfa1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x006', '高密度脂蛋白缺乏', 'gmdzdbqf', 'gaomiduzhidanbaiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4772f357a190d8d2b160ad3fbebb932', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.000x008', '胆道恶性肿瘤史', 'ddexzls', 'dandaoexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b47a836b0eb57ccbec481ca69f599d9f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.601', '先天性肺动脉瓣上狭窄', 'xtxfdmbsxz', 'xiantianxingfeidongmaibanshangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b47ae1066635a9589e751d5433c87d83', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.002', '幼年型类风湿因子阳性关节炎', 'ynxlfsyzyxgjy', 'younianxingleifengshiyinziyangxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b47ecea6b0b5a31408508b303776989d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x004', '乙状窦栓塞', 'yzdss', 'yizhuangdoushuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b47f8c84e3a6e1c3b99ecd8b444b5312', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.002', '颈部脊髓震荡', 'jbjszd', 'jingbujisuizhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b480b254e45b3e33bbfcc6bdbb6c7ebd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.200', '头的其他后天性变形', 'tdqthtxbx', 'toudeqitahoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b482442425973ae3dc775a66651ccb3e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.804', '阴道结石', 'ydjs', 'yindaojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b482691dcdee97db3486738e4936a209', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x013', '2型糖尿病性背景性硬性渗出物性视网膜病', '2xtnbxbjxyxscwxswmb', '2xingtangniaobingxingbeijingxingyingxingshenchuwuxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4836c8a243e002ac82796a8f21d02cc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.200x201', '前尿道瓣膜', 'qndbm', 'qianniaodaobanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b483ed13939afa54b0bc629cfea40906', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.300', '急性结膜炎', 'jxjmy', 'jixingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4849a82f9b4e275e5d04e65d8844fcd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x001', '颅底骨折', 'ldgz', 'ludiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b485eadf91febc70ac0d09cacfc5c826', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.808', '结肠吻合口炎', 'jcwhky', 'jiechangwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48b0bea973de2bd4e38351e971d0f57', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.503', '妊娠合并支气管炎', 'rshbzqgy', 'renshenhebingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48b342ef7ef65e73158ae7f7ee23d26', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.200x003', '双杂合镰状细胞血红蛋白-SD病', 'szhlzxbxhdb-sdb', 'shuangzahelianzhuangxibaoxuehongdanbai-sdbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48b42ca763b498d53e27610998d2295', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R71.x00x004', '红细胞形态学异常', 'hxbxtxyc', 'hongxibaoxingtaixueyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48cd02b6a8edddf2d01cad986628e19', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.000x002', '经皮肺动静脉瘘栓塞术后再通', 'jpfdjmlssshzt', 'jingpifeidongjingmailoushuansaishuhouzaitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48d3d68a5c1dcd17483d6807d820db2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.300', '膀胱良性肿瘤', 'bglxzl', 'bangguangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48f40d1aaf1ff127813ff8b0199e975', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.800x005', '陈旧性支气管淋巴结核', 'cjxzqglbjh', 'chenjiuxingzhiqiguanlinbajiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b48f974831a837b2231b6f9ed8ff1cbd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.504', '展神经恶性肿瘤', 'zsjexzl', 'zhanshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b490ae33378a914c73f12c71466e6e83', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.102', '药物性股骨头坏死', 'ywxggths', 'yaowuxinggugutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b492b65885ec23440f10bea4a9b4d6ea', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.200', '在髋和大腿水平的大隐静脉损伤', 'zkhdtspddyjmss', 'zaikuanhedatuishuipingdedayinjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4950b8e239481fcee3a452026b2c02a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.500x001', '瘢痕性睑闭合不全', 'bhxjbhbq', 'banhenxingjianbihebuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b497300af5cd1d7297f753a75147a141', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x022', '脊髓中央管综合征', 'jszygzhz', 'jisuizhongyangguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b497867af1b9ed579b967737e6f7a142', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.900x001', '鼻窦炎', 'bdy', 'bidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b499b4d0cb668af9c37870fb9c65f3a2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500x007', '皮瓣延迟状态', 'pbyczt', 'pibanyanchizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b49c36f0ad4b3f18b633f7e4af1dbbe0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.100x001', '结节硬化型经典霍奇金淋巴瘤', 'jjyhxjdhqjlbl', 'jiejieyinghuaxingjingdianhuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b49c7680da840cb489d5a445af8f7eba', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.904', '脊椎退行性病变', 'jztxxbb', 'jizhuituixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b49c851c729c566c2de965b2b6ac4195', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.200', '眼原位癌', 'yywa', 'yanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4a237a9803af38d2d02bdd593b2c2aa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K36.x01', '复发性阑尾炎', 'ffxlwy', 'fufaxinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4a754225d95d6ba7567a845ff4f0800', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.100x005', '眼球后炎', 'yqhy', 'yanqiuhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4a7d45edb3cfb1ede4ce17038f0ba16', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.200x002', '慢性活动性肝炎', 'mxhdxgy', 'manxinghuodongxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4a7f298cb65d6d82c14fc3bd2baeaad', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.001', '鼓膜紧张部穿孔', 'gmjzbck', 'gumojinzhangbuchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4a8474cd5374f890be7cb79c0848da0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.603', '跟腱痛', 'gjt', 'genjiantong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ac40aaf8454f17a5f1e10aa8ccf72d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x014', '系统性红斑狼疮合并肌病', 'xtxhblchbjb', 'xitongxinghongbanlangchuanghebingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ad1632f34393106df604e7cc8e2d6d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x001', '双胎妊娠贫血-红细胞过多序列征', 'strspx-hxbgdxlz', 'shuangtairenshenpinxue-hongxibaoguoduoxuliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ae8432d55526180664a3a594c43252', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.300', '高乳糜微粒血症', 'grmwlxz', 'gaorumiweilixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4b00019bda74042e85f19be4cbb63b3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x005', '溴甲烷中毒', 'xjwzd', 'xiujiawanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4b00437eda85f4e0d38332679c5e0d0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.800', '消化道其他和多处部位内异物', 'xhdqthdcbwnyw', 'xiaohuadaoqitaheduochubuweineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4b52b550fa212cb02f37ab28e2df5c5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.102', '颈动脉栓塞脑梗死', 'jdmssngs', 'jingdongmaishuansainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4b7b6ddb0837d050b517cd3690c1d5e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.800x903', '先天性食管缺如', 'xtxsgqr', 'xiantianxingshiguanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4bede24006c9b61021e6a5c68cc6e57', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.001', '亚急性虹膜睫状体炎', 'yjxhmjzty', 'yajixinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4c8740532076e3bae01f3e89dd62334', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.813', '鼻中隔穿孔', 'bzgck', 'bizhonggechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4cb5df606a345b80e94157b2c187c74', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.000', '阿-基综合征', 'a-jzhz', 'a-jizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4cd697366d9b4dd66b643d2b3202484', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.000', '子宫动态未定或动态未知的肿瘤', 'zgdtwdhdtwzdzl', 'zigongdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4d889ed613ccdb25883101df91f531a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.200', '进行性多灶性白质脑病', 'jxxdzxbznb', 'jinxingxingduozaoxingbaizhinaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4d8f1c26b3a46f99cd8050c2bcbd67e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.000', '喉和气管烧伤', 'hhqgss', 'houheqiguanshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4db54d3aedcd4266a461b7656a96df9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.900', '锥体束外和运动疾患', 'ztswhydjh', 'zhuitishuwaiheyundongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4db745d9a66411d18f99135030a0af8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300', '椎管骨性狭窄', 'zggxxz', 'zhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4dcdb195783bb1875b282421b1222d7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K58.900x004', '痉挛性结肠', 'jlxjc', 'jingluanxingjiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4dd5bbccb09abd596ee0426840e687c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x001', '非特异性脑炎', 'ftyxny', 'feiteyixingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4de22977e5adc955f0ee8cafe819409', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.500x002', '足肌腱端病', 'zjjdb', 'zujijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4de5ac742640587cec33758a4a3758d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.100x091', '弥漫性特发性骨肥厚[DISH病]', 'mmxtfxgfh[dishb]', 'mimanxingtefaxinggufeihou[dishbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4dfb82fdb2a05169a967c61f518ea87', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.100x002', '淋球菌性尿道脓肿', 'lqjxndnz', 'linqiujunxingniaodaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4e1450822abd2e6d68907d92b2cc1fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800x002', '未知病毒的流感性胃肠炎', 'wzbddlgxwcy', 'weizhibingdudeliuganxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4e2a655410be09838c48f02b887730d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.816', '食管十二指肠吻合口瘘', 'sgsezcwhkl', 'shiguanshierzhichangwenhekoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4e476ffcea3eb883facfdaea79584d9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.500', '脾梗死', 'pgs', 'pigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4eccaadc739c71f72653950d376198d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x041', '适应障碍,以品行障碍为主', 'syza,ypxzawz', 'shiyingzhangai,yipinxingzhangaiweizhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ed158f9d610777c5513d9a69dd4b6e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.501', '幽门穿孔', 'ymck', 'youmenchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ef00df62ddec9d080a746f6300efb8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.200', '累及体表20%~29%的烧伤', 'ljtb20%~29%dss', 'leijitibiao20%~29%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ef2c2602d980589ab00d18f353bb74', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.100x001', '妊娠合并绒毛膜羊膜炎', 'rshbrmmymy', 'renshenhebingrongmaomoyangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4ef7b36bb64401028b59b72b55c8388', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.801', '单房心脏', 'dfxz', 'danfangxinzang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f085a1eba0051dcc83f12bc5248e64', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.200x003', '急性青光眼', 'jxqgy', 'jixingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f1e6760aa49421f840e08e9e77bf5e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.200x001', '肾病综合征伴膜性肾小球肾炎', 'sbzhzbmxsxqsy', 'shenbingzonghezhengbanmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f6a109bc0a57ea01b4b779ccd7ffee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x003', '上肢疖', 'szj', 'shangzhijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f72a09a106a6105a29ec50f4333c74', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z34.900x001', '妊娠监督', 'rsjd', 'renshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f875bdebab46de181bb7cf83f50bd7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J60.x00x001', '煤工尘肺', 'mgcf', 'meigongchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f9b1db802024933004408e175f3e0a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.001', '肥大性鼻炎', 'fdxby', 'feidaxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4f9d9617a77e9bce7b1a78260b3b1d2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x012', '滑膜良性肿瘤', 'hmlxzl', 'huamoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4fc73312d0b10b349b7154ca385c2a0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.301', '卵巢原位癌', 'lcywa', 'luanchaoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4fc8440a6232582130caaaaf2aac17f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.304', '胆囊结肠瘘', 'dnjcl', 'dannangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b4fff7445e8ddad317d837859c8d4055', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x047', '结核性脊柱前凸', 'jhxjzqt', 'jiehexingjizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b507381f696a971b369ebeb71df5f2db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x018', '声带闭合不全', 'sdbhbq', 'shengdaibihebuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b507ac96ced93f87f9776503e2812be1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.900', '组织胞浆菌病', 'zzbjjb', 'zuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5083d727360ebbde3c5919f39176397', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.801', '骶神经根囊肿', 'dsjgnz', 'dishenjinggennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b508db7fcf315ef42b0076b2f28b8164', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.002', '心房恶性肿瘤', 'xfexzl', 'xinfangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b509c1231ad18c7ce4d88084d3e21042', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x420', '胫腓干动脉假性动脉瘤', 'jfgdmjxdml', 'jingfeigandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b50d0839ee158ffc84b69c520341ec09', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.702', '人工硬脑膜植入感染', 'rgynmzrgr', 'rengongyingnaomozhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b50e73f97e20e692ccdbe7516906f303', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.202', '血红蛋白-D病', 'xhdb-db', 'xuehongdanbai-dbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b50f447010556ad9f598ebab46bcdf02', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x004', '陈旧性虹膜磁性异物', 'cjxhmcxyw', 'chenjiuxinghongmocixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b50fba93403c44f3624238b67dc43283', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.800', '周围神经和自主神经系统交搭跨越恶性肿瘤的损害', 'zwsjhzzsjxtjdkyexzldsh', 'zhouweishenjinghezizhushenjingxitongjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b510580e6c0030e0d095c0b0c398d684', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.001', '产褥期乳头感染', 'crqrtgr', 'chanruqirutouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b512e6ddfe9f527ece7517472adf5f6e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x031', '产褥期皮肤和皮下组织的疾病', 'crqpfhpxzzdjb', 'chanruqipifuhepixiazuzhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5136bad3925afb53804fb3a8828699d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500x002', '眼眶结核', 'ykjh', 'yankuangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b516b55e7308aa6f1ce1375ad480faab', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.000x005', '腰髓恶性肿瘤', 'ysexzl', 'yaosuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b51d2df20a78e2bd0827257700b9985b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200', '周围神经和自主神经系统动态未定或动态未知的肿瘤', 'zwsjhzzsjxtdtwdhdtwzdzl', 'zhouweishenjinghezizhushenjingxitongdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b521536328dc88e0eb8f7d63b5c951e0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x009', '耳部一度烧伤', 'ebydss', 'erbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5299088b53be50e1c7f2978392bc8d9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x092', '肱骨滑车骨折', 'gghcgz', 'gongguhuacheguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b52b7344251687ecb4a2a2429bb5c2ce', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x006', '颈动脉溃疡', 'jdmky', 'jingdongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b52fa5f32e5e81578d56afb8a3ac8873', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.808', '股骨头变平', 'ggtbp', 'gugutoubianping');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5306d468edebc86a830992abfdbd6e9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.900', '脑积水', 'njs', 'naojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b53335e5c2e744e2011b406e1250e38a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.900', '分娩的结局', 'fmdjj', 'fenmiandejieju');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5350790ca21f439d7f2277540aeee15', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.108', '浸润型肺结核，痰培养(+)', 'jrxfjh，tpy(+)', 'jinrunxingfeijiehe，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b535eb8f52eb59dddfec4f3b7ad424b0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.702', '牙槽脓肿', 'ycnz', 'yacaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b53706714e0dd85d4fa84bc80a8bbdb5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.200', '腋或肱静脉损伤', 'yhgjmss', 'yehuogongjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b53825ba0e465ea9154dc394b277baee', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.800x004', '三尖瓣腱索断裂', 'sjbjsdl', 'sanjianbanjiansuoduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b539e66ac5bb5fbe31872fe24860ce7d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.101', '面部周围神经和自主神经良性肿瘤', 'mbzwsjhzzsjlxzl', 'mianbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b539f6c1de5831cbc3569a785a200c56', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.800x002', '颞部感染', 'nbgr', 'niebuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b53a67639337e687020b12b4c1407b5d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.508', '单侧肢体肌萎缩', 'dcztjws', 'dancezhitijiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b53e824dc0c459fd119213b2c24c73eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.600', '器官、系统和组织标本的异常的细胞学所见,其他的', 'qg、xthzzbbdycdxbxsj,qtd', 'qiguan、xitonghezuzhibiaobendeyichangdexibaoxuesuojian,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5458b326818ebe09e25600da73862db', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.308', '腘动脉闭塞', 'gdmbs', 'guodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b54c94590c4cc6b0fce7ed98ef7673ff', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.300x001', '阿片类药戒断状态', 'aplyjdzt', 'apianleiyaojieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b54d260c80b4172b7988acc2f88a40d7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.800', '凝血缺陷，其他特指的', 'nxqx，qttzd', 'ningxuequexian，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b54d8bc9586cee0f415fde0250645fee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x019', '发作性手部血肿', 'fzxsbxz', 'fazuoxingshoubuxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b54f4128d428fafd955d5c3798cace94', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.400†', '球孢子菌病脑膜炎', 'qbzjbnmy', 'qiubaozijunbingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b54f9e4902a479cd30b782c4db5d6d31', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.900', '遗传性肾病，不可归类在他处者', 'ycxsb，bkglztcz', 'yichuanxingshenbing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b54fb459b181b90314f4afcd6ced1bab', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.100x001', '脊膜交界性肿瘤', 'jmjjxzl', 'jimojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b551ae818c2bf2f215d673d8c4d76302', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x061', '糖尿病性富尼埃氏坏疽', 'tnbxfnashj', 'tangniaobingxingfuniaishihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55243765a4ed121b1827b067573a7ec', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.800', '在小腿水平的其他血管损伤', 'zxtspdqtxgss', 'zaixiaotuishuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55532a961edf3f9f320a06ebc36e7dc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x002', '血影细胞性青光眼', 'xyxbxqgy', 'xueyingxibaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b555ad3ae65ddf94f6ef498d35617c7e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.700', '在踝和足水平的多处肌肉和肌腱损伤', 'zhhzspddcjrhjjss', 'zaihuaihezushuipingdeduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5588e178bf46b486657302225e9eecb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.310', '角膜缝线外露', 'jmfxwl', 'jiaomofengxianwailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55a18a453795ac4d4ab0209af2460e6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.600', '与需要在家照料的不能独立生活的亲属有关，具有潜在健康问题', 'yxyzjzldbndlshdqsyg，jyqzjkwt', 'yuxuyaozaijiazhaoliaodebunengdulishenghuodeqinshuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55a998e5ef35d72be690d76552e4b0c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.000', '喉原位癌', 'hywa', 'houyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55c54b2f07971344d1d599b4deab57f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.312', '声带肉芽肿', 'sdryz', 'shengdairouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55ca340c3e61f50731afeb1bea2db72', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.502', '腘窝恶性肿瘤', 'gwexzl', 'guowoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55d55519464ed4b38589f8d10fc7f12', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.900', '眼先天性畸形', 'yxtxjx', 'yanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55db60b615e7bac16e313383c6d7a51', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.700', '胸部多处浅表损伤', 'xbdcqbss', 'xiongbuduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b55e98c7c974f4458f2ea216a13e344a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.417†', '淀粉样变肠道损害', 'dfybcdsh', 'dianfenyangbianchangdaosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b561189ab670f8c0f3c17fcd6a4d2e4b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.801', '脊柱强直', 'jzqz', 'jizhuqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b565819a27f1a5ac38784b4ec17ed698', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.102', '会阴切开伤口裂开', 'hyqksklk', 'huiyinqiekaishangkouliekai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b565d9058a822a2d71d40f4e1d8631b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.200', '钙化性肌腱炎', 'ghxjjy', 'gaihuaxingjijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b565f884fb07907ecf8b17a42c6cd5a6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x008', '操作后软腭穿孔', 'czhreck', 'caozuohouruanechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5669c8c4e1859630c7b853bd20c5fa8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.601', '插入矫形外科关节假体后骨折', 'crjxwkgjjthgz', 'charujiaoxingwaikeguanjiejiatihouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b56743846b5954cf5165504bfaf36ea0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.909', '急性脊髓炎', 'jxjsy', 'jixingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b569af2aabdad2e8808c542ccc6466eb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.007', '妊娠合并重度贫血', 'rshbzdpx', 'renshenhebingzhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b569b8d410391b0b48a33447fc5ecc73', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.200', '心包间皮瘤', 'xbjpl', 'xinbaojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b56bca1dd011b41b5ca8846c0e9f4d8f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.400x002', '绝经前期月经过多', 'jjqqyjgd', 'juejingqianqiyuejingguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57031c6dc6ebbbf99dec6dd9df47b38', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.002', '浆细胞性骨髓瘤', 'jxbxgsl', 'jiangxibaoxinggusuiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57098c272dcdd8568fd903524c9927a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.701', '胰颈恶性肿瘤', 'yjexzl', 'yijingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b570fa6376792d9c91279d41ed5e6933', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.800', '累及认知功能和意识的其他和未特指的症状和体征', 'ljrzgnhysdqthwtzdzzhtz', 'leijirenzhigongnengheyishideqitaheweitezhidezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b572477586861e43d4c22d578fd12934', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x020', '慢性肾衰竭(肾功能不全)合并心力衰竭', 'mxssj(sgnbq)hbxlsj', 'manxingshenshuaijie(shengongnengbuquan)hebingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b572c4dc9e5ec78bc4cad97146c3b550', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.805', '胸膜粘连', 'xmzl', 'xiongmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5739c5e07de87e6d20265a0e26b162e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.803', '肢体麻木', 'ztmm', 'zhitimamu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b573d13ea73baad0c4cfaab1814cfa09', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.200', '血液和造血器官疾病和某些涉及免疫机制的疾患个人史', 'xyhzxqgjbhmxsjmyjzdjhgrs', 'xueyehezaoxueqiguanjibinghemouxieshejimianyijizhidejihuangerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57538a6046e80eb6736e093cfaf778d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800', '孕产妇其他的传染病和寄生虫病并发于妊娠、分娩和产褥期', 'ycfqtdcrbhjscbbfyrs、fmhcrq', 'yunchanfuqitadechuanranbinghejishengchongbingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b575c06cc9b508c9b6a4ce7b0c1ff564', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.023', '手术后颅内血肿', 'sshlnxz', 'shoushuhouluneixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57b16292fe2e92e3a6a815f24864a23', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.101', '心房良性肿瘤', 'xflxzl', 'xinfangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57bf7ad72805d9f36bf8de63615b14a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.809', '膝韧带囊肿', 'xrdnz', 'xirendainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57eb44b62009fb2d763dfdc8541c5b1', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x006', '冠状动脉左室瘘', 'gzdmzsl', 'guanzhuangdongmaizuoshilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b57fc25182086e8a1a289cebde987347', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.817', '尿道阴囊瘘', 'ndynl', 'niaodaoyinnanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b580d1210fe6dbbc28d32c18b6cde8ad', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x007', '梅毒性肝病', 'mdxgb', 'meiduxingganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b582e47da9cb211484b7b6955a50457a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000', '肾损伤', 'sss', 'shensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b583d76c83c95b5b8a829dbe1deb109f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.400x001', '猫叫综合征', 'mjzhz', 'maojiaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b584495e9ca71aff6043d382a573997f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x004', '妊娠合并弓形体病', 'rshbgxtb', 'renshenhebinggongxingtibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b58468ec02ad859a121ef7570f2c903b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.811', '咽部结核，细菌学(+)', 'ybjh，xjx(+)', 'yanbujiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b588414e98bf970a0298cda9ad2edd00', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x024', '急性前壁高侧壁下壁心肌梗死', 'jxqbgcbxbxjgs', 'jixingqianbigaocebixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b58a786b8d4b104a3b1be2e8ef73a993', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x008', '肾膨结线虫病', 'spjxcb', 'shenpengjiexianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b58b05a101b8ca41d7b827e037dc69a1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.400x001', '急性早幼粒细胞白血病(M3型)', 'jxzylxbbxb(m3x)', 'jixingzaoyoulixibaobaixuebing(m3xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b58d7be377b2a9fcf4ef4b8c2fbe5e6b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.202', '胫骨骨折', 'jggz', 'jingguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b58ddb474d81bbb6e9343943c49d6d27', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.500', '眼球贯通伤伴有异物', 'yqgtsbyyw', 'yanqiuguantongshangbanyouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5907f4548b72f514dd7fa1bd5f4d713', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.900', '对药物、药剂和生物制品过敏个人史', 'dyw、yjhswzpgmgrs', 'duiyaowu、yaojiheshengwuzhipinguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b590dd43465de1b452fe9b277970bab2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.900x007', '中毒型菌痢休克型', 'zdxjlxkx', 'zhongduxingjunlixiukexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b591254f982f46b18f3d41807b790eb6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.000', '角膜色素沉着和沉着物', 'jmssczhczw', 'jiaomosesuchenzhehechenzhewu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5930f00d4c725095b750517c9c54988', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.901', '亚临床库欣综合征', 'ylckxzhz', 'yalinchuangkuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5942db287e0344439f354893ba71e00', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.805', '胫后综合征', 'jhzhz', 'jinghouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5975ea183df3fdac4661e49637c48a6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.009', '唇肉芽肿', 'cryz', 'chunrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b59a1797fb5f89068abdf64af67bd529', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.400x002', '后天性消化道部分缺失', 'htxxhdbfqs', 'houtianxingxiaohuadaobufenqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b59a688f5a50111e88558b478baeb039', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.100', '肾和肾周脓肿', 'shsznz', 'shenheshenzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b59f2b564bf171c69379367194cda026', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.100', '胃底恶性肿瘤', 'wdexzl', 'weidiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5a2d843c2e617b3b5b74aacd3a92092', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x021', '胸壁三度腐蚀伤', 'xbsdfss', 'xiongbisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5a51bc208427686dc3264c67c786298', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.000x002', '先天性非毒性甲状腺肿', 'xtxfdxjzxz', 'xiantianxingfeiduxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5a5afbfb333674137ea967c8a5d9c7f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800x010', '叶酸盐缺乏', 'ysyqf', 'yesuanyanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5a8c4a6cb47dca994965f54a3851e74', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x011', '膝关节前十字韧带扭伤', 'xgjqszrdns', 'xiguanjieqianshizirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5a94f7bddb0a1d24dbddd4d3ae7ed3a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.501†', '视网膜结核', 'swmjh', 'shiwangmojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5a975f15871f34db4dc95ad35918d25', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400x004', '孤立性气管结核', 'glxqgjh', 'gulixingqiguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5b095abde4fd6e888c5710ac29e9d97', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x021', '手术后成人呼吸窘迫综合症', 'sshcrhxjpzhz', 'shoushuhouchengrenhuxijiongpozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5b17b998c4a724842e4b97265d402da', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x014', '髂动脉溃疡', 'qdmky', 'qiadongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5b65f2d7e6270c86772105d19793c4d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.803', '营养性肝炎', 'yyxgy', 'yingyangxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5b82778d9606ef6d08a044908be881c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x215', '子宫圆韧带继发恶性肿瘤', 'zgyrdjfexzl', 'zigongyuanrendaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5bb058b3dc4aa4046c436b82ad08b53', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.001', '肾病综合征伴微小病变性肾小球肾炎', 'sbzhzbwxbbxsxqsy', 'shenbingzonghezhengbanweixiaobingbianxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5bce9c9b6c6a4125954ea783c16da43', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x091', '肱骨小结节骨折', 'ggxjjgz', 'gongguxiaojiejieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5bd544f0be17cc59977462ae4e67002', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.003', '梨状窝瘘', 'lzwl', 'lizhuangwolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5bfb48844b932ab4970588aa7af1621', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.000', '急性肾炎综合征伴有轻微的肾小球异常', 'jxsyzhzbyqwdsxqyc', 'jixingshenyanzonghezhengbanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5c0c6309bc0adf95d795ad06fdfbc3c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.500', '胸部其他神经的损伤', 'xbqtsjdss', 'xiongbuqitashenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5c3541bd45584e2a7afe1c075979217', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.401', '后天性冠状动脉动静脉瘘', 'htxgzdmdjml', 'houtianxingguanzhuangdongmaidongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5c3998520731f37bb829e4a0a18ab4d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.903', '支气管洗出物异常', 'zqgxcwyc', 'zhiqiguanxichuwuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5c7a072790699cac64d7dfd87515e3f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.000x011', 'X连锁无丙种球蛋白血症', 'xlswbzqdbxz', 'xliansuowubingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5ca8de7e3170321a9264256d0a8a2bb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S48.000x001', '肩关节切断', 'jgjqd', 'jianguanjieqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5cb2c774e30d4ecdd45aed515d0114d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.801', '虹膜前增殖膜', 'hmqzzm', 'hongmoqianzengzhimo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5ccc59139d9a82537c9fd95381c498f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.101', '汞中毒', 'gzd', 'gongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5cf31a10896dfe0eaa7c18f2df7132a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.200x002', '流产后脓毒性栓塞', 'lchndxss', 'liuchanhounongduxingshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5d01714ccb7b12b610f3cc9b8cfbae5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.300', '慢性脑膜炎球菌血症', 'mxnmyqjxz', 'manxingnaomoyanqiujunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5d2843982773358e17241418a699841', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.300x001', '先天性内翻足', 'xtxnfz', 'xiantianxingneifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5d34b7d18bcfb8391242a8fee11e8b3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.203', '尺神经炎', 'csjy', 'chishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5d353d185179090d94a4f50dc51c447', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.002', '盆腔肿物', 'pqzw', 'penqiangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5d887d79366094d3c86a0efd073dffc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.805', '肾上腺皮质结节样增生', 'ssxpzjjyzs', 'shenshangxianpizhijiejieyangzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5d94c9a869d4b520b8f663c365faa61', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.800', '与结节性多动脉炎有关的其他情况', 'yjjxddmyygdqtqk', 'yujiejiexingduodongmaiyanyouguandeqitaqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5dc5d56c0fc63571e4c7beec514dbd0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.400', '双侧肾发育不全', 'scsfybq', 'shuangceshenfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e04bc5ad7e7c9e63960e02c2b2c0be', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.100x003', '肾皮质坏死', 'spzhs', 'shenpizhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e0bba433e455d7f5146b16a3da8a0d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.401', '高龄经产妇妊娠监督', 'gljcfrsjd', 'gaolingjingchanfurenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e0eead4b550c2739877180c14e50f3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x001', '肺病', 'fb', 'feibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e1a2e335f356bebe0f9331170a5377', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.510', '舌下神经恶性肿瘤', 'sxsjexzl', 'shexiashenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e1d6da4297b008c7f75e28faa35de9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.103', '先天性椎动脉畸形', 'xtxzdmjx', 'xiantianxingzhuidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e55cac05bf5199c7b339d981cbcf68', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.901', '非典型分枝杆菌感染', 'fdxfzgjgr', 'feidianxingfenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5e59ee66b6c0c4df9c0f56d44383980', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.700', '巴雷特食管', 'bltsg', 'baleiteshiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5ebba8abe275e4cff39ea1eff63c564', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.200x004', '淋球菌性输卵管炎', 'lqjxslgy', 'linqiujunxingshuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5ee6e3a823eadf32efa3be8f3d4af97', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.000x002', '蕈类中毒', 'xlzd', 'xunleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5f1e25ba51e69e2303a1571f6500d4c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x01', '正常高值血压', 'zcgzxy', 'zhengchanggaozhixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5f1f2eb0c5b0d4eb96919ab78f404d0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.804', '神经性皮肤萎缩', 'sjxpfws', 'shenjingxingpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5f32bdca120d61d275dcea49bf391f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x004', '腹部交界性肿瘤', 'fbjjxzl', 'fubujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5f75876e2828ecf2a1a9cc747e47f46', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.300', '胃先天性畸形', 'wxtxjx', 'weixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5fcfdd86d4f9e372e0d77cf51372a9e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.903', '硬脑膜炎', 'ynmy', 'yingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b5feab249335cfed1ee923aa4cc17990', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.300x001', '大腿后部肌群和肌腱损伤', 'dthbjqhjjss', 'datuihoubujiqunhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b600aa7930202f9f2387ce53bee3cc80', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.600x001', '上肢和下肢多处开放性损伤', 'szhxzdckfxss', 'shangzhihexiazhiduochukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60219c35252fc5c91b5427c9755064d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.102', '上臂感染性滑囊炎', 'sbgrxhny', 'shangbeiganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b602c7b41e43417758c1971403fd1376', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.000', '踝挫伤', 'hcs', 'huaicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60310712429730ee49d339961a2df36', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.103', '结核性肺纤维变性，未做细菌学和组织学检查', 'jhxfxwbx，wzxjxhzzxjc', 'jiehexingfeixianweibianxing，weizuoxijunxuehezuzhixuejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('b604a4a7188b059dba650b7c80240772', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.809', '手术后喉粘连', 'sshhzl', 'shoushuhouhouzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60844972ce99fe6aa48146b6a04e9c2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.300x011', '掌骨基底骨折', 'zgjdgz', 'zhanggujidiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6086c3354d572cddda79d8ed54cd6ae', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x004', '髂部周围神经和自主神经恶性肿瘤', 'qbzwsjhzzsjexzl', 'qiabuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60987b0a976f1b023bb33ae0bcabb63', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.100x001', '乳腺中央部恶性肿瘤', 'rxzybexzl', 'ruxianzhongyangbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60ad1acb2f1ca5d6e059acbed1cf748', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.900', '起源于围生期的情况', 'qyywsqdqk', 'qiyuanyuweishengqideqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60bde5c2bf1d4cb91b2faf30f48e303', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200x041', '后天性手屈曲变形', 'htxsqqbx', 'houtianxingshouququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b60bf4d20342d8c96654d206375c1e13', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.100', '由于信仰或群体压力使病人决定不进行免疫', 'yyxyhqtylsbrjdbjxmy', 'youyuxinyanghuoquntiyalishibingrenjuedingbujinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b611cd836b60a2923e850568243c5492', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.001', '止吐药中毒', 'ztyzd', 'zhituyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b612854df7b01b28b02324737cf819bb', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z26.000', '为抗利什曼病采取必要的免疫', 'wklsmbcqbydmy', 'weikanglishenmanbingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6145b6ead49ecd3944c7273e484648c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S58.100', '在肘和腕之间水平的创伤性切断', 'zzhwzjspdcsxqd', 'zaizhouhewanzhijianshuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b614c1f6fbc1bdc46eca8a236f0179b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.806', '肾出血', 'scx', 'shenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b615a05e1036ab62b19ba385ecac41a9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.200', 'T-区性淋巴瘤', 't-qxlbl', 't-quxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b615d88752da1093fb8919dcb556af3f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x032', '桡骨骨折不连接', 'rggzblj', 'raoguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b61a6a0fcd32fbd2037395b7ff25cced', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H27.102', '晶状体完全脱位', 'jztwqtw', 'jingzhuangtiwanquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b61b1502302d46936fdcbd3452359115', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.900x001', '胸壁开放性损伤', 'xbkfxss', 'xiongbikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b61b7601960d21c47824ad2e8ffe4f83', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.902', '冠状动脉缺血', 'gzdmqx', 'guanzhuangdongmaiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b61ba726219e461c3a91bf7e58f71800', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.300', '伴有癫痫的后天性失语［兰道-克勒夫纳综合征］', 'bydxdhtxsy［ld-klfnzhz］', 'banyoudianxiandehoutianxingshiyu［landao-kelefunazonghezheng］');
INSERT INTO `erm_diagnosis_manage` VALUES ('b61dd510408a276f52622f6021b853da', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.000x001', '甲状腺交界性肿瘤', 'jzxjjxzl', 'jiazhuangxianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b61e99f09e368cec89ffb1398b9a057e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.200', '家族遗传性淀粉样变', 'jzycxdfyb', 'jiazuyichuanxingdianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6261db67f9575840921f1dec361facf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x607', '髋关节置换术后', 'kgjzhsh', 'kuanguanjiezhihuanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6269149612396fbb0fc00ab528318e2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.001', '桡肱关节脱位', 'rggjtw', 'raogongguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b62730fa59a61996b98e76589b8b3cbb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.800', '急进型肾炎综合征，其他的', 'jjxsyzhz，qtd', 'jijinxingshenyanzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b62967d70f1a77933d531602f22d3a17', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.300', '产程和分娩并发脐带过短', 'cchfmbfqdgd', 'chanchenghefenmianbingfaqidaiguoduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b62a900efc8ce35ba7d4b325f84f248e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x003', '药物性中性粒细胞减少症', 'ywxzxlxbjsz', 'yaowuxingzhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b62a9e6a87c93760a960bb4afc61731b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.900x005', 'NSAIDs相关溃疡', 'nsaidsxgky', 'nsaidsxiangguankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b62e7b3e707678c42b2179295a164c56', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.400', '肾病综合征伴有弥漫性毛细血管内增生性肾小球肾炎', 'sbzhzbymmxmxxgnzsxsxqsy', 'shenbingzonghezhengbanyoumimanxingmaoxixueguanneizengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b631a5749b92b4446a31f03444d563dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.803', '去脑强直', 'qnqz', 'qunaoqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6333c1fd1f18ae04ae2600f1d5e12b2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x057', '外阴二度烧伤', 'wyedss', 'waiyinerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b63ac1e3c0fd87cad72981f6326cce4c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.900x014', '胃腺体不典型增生', 'wxtbdxzs', 'weixiantibudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b63b309ad83ec9f605e4f6a2c6b190e3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.200x001', '髋和下肢二度烧伤', 'khxzedss', 'kuanhexiazhierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b63bb03db8cf244ab371ae4a01f25b06', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.300x004', '脊髓中央损伤综合征', 'jszysszhz', 'jisuizhongyangsunshangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b63c23990b6d8a465b517f44a9b4da92', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.001', '人类免疫缺陷病毒病性结核菌感染', 'rlmyqxbdbxjhjgr', 'renleimianyiquexianbingdubingxingjiehejunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b63d59f59e6a7cc4719ea9000e8a4de2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.400', '先天性疟疾，其他的', 'xtxnj，qtd', 'xiantianxingnveji，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6436b0ea1a1b3fb6b6b7048ba7e6b67', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x009', '髋骨纤维结构不良', 'kgxwjgbl', 'kuanguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b643762e17a3e21cffad31d54bbc054a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.300x003', '踝骨良性肿瘤', 'hglxzl', 'huaiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b64510f21ca85a326a36f1224ae0eb57', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.001', '肝静脉血栓形成', 'gjmxsxc', 'ganjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b646507750a589bacdf5de16a447db24', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x031', '产褥期传染病', 'crqcrb', 'chanruqichuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b647f9fe87dbdb97825cef0c98fac577', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.800x004', '轻重链肾病', 'qzlsb', 'qingzhonglianshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b64a92da2327df1508e937239d1733d3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.800', '脑膨出，其他部位的', 'npc，qtbwd', 'naopengchu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b64ac5b89d117f6342b06d3f82a71d60', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.900x001', '单神经炎', 'dsjy', 'danshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b64b773466f4e56f267b918177c2f6c4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.110', '肝静脉-下腔静脉阻塞', 'gjm-xqjmzs', 'ganjingmai-xiaqiangjingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b64bfb9d928e68a63e5a67001b155427', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.100', '气管、支气管和肺恶性肿瘤家族史', 'qg、zqghfexzljzs', 'qiguan、zhiqiguanhefeiexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b650f27a7303bdbd516910daf6107724', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.406', '髂骨恶性肿瘤', 'qgexzl', 'qiaguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b65268b67220abc2f407804f250f259d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.902†', '营养性周围神经病', 'yyxzwsjb', 'yingyangxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b652d0b3f218cf2febda4f3b94ef8ad9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x002', '乳房整形', 'rfzx', 'rufangzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b653b3e11a17990473c1375a394b8594', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.400', '球形晶状体', 'qxjzt', 'qiuxingjingzhuangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b65412d89e957671cbf4caabca87b2ef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.008', '胆囊坏疽', 'dnhj', 'dannanghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6559afefc9b2f986ab036cc1bf0d2d8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.200', '累及单上肢多个部位的骨折', 'ljdszdgbwdgz', 'leijidanshangzhiduogebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b65692475ccbefdda620beae9eabf791', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x001', '中毒性肝病伴肝衰竭', 'zdxgbbgsj', 'zhongduxingganbingbanganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b659728f50b0eb2b752b810012cbd2b0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x017', '急性间质性胰腺炎，重症', 'jxjzxyxy，zz', 'jixingjianzhixingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b65a71b6e8a3254a68cf9b37c56bc4b5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.029', '增殖型肺结核，病理(-)', 'zzxfjh，bl(-)', 'zengzhixingfeijiehe，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b65cf775558078e52f6ee266c3bd2871', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.800x006', '铜绿假单胞菌毛囊炎', 'tljdbjmny', 'tonglvjiadanbaojunmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b65e991448e7021162278012b84dbc77', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.800x003', '先天性颈总动脉狭窄', 'xtxjzdmxz', 'xiantianxingjingzongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6601152921909696adf4257ef1395b3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.800x002', '坏死性杆菌病', 'hsxgjb', 'huaisixingganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6608be52d90b45e31b7ff5d10163209', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.900', '原有高血压并发于妊娠、分娩和产褥期', 'yygxybfyrs、fmhcrq', 'yuanyougaoxueyabingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6626ff2001d9f8a64da8379bbc196b5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.001', '干燥闭塞性龟头炎', 'gzbsxgty', 'ganzaobisaixingguitouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6637f787985483f4fd98bd149434ac0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.700', '踝和足多处损伤', 'hhzdcss', 'huaihezuduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6650c79aeb7ab243b447b55213685f5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.805', '脾动脉栓塞', 'pdmss', 'pidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6659a4091c2196ab519e35cc359a9f6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.800', '淀粉样变，其他的', 'dfyb，qtd', 'dianfenyangbian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b66acf6a4081a13e15f81f9a243a1f79', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.801', '骨髓硬化', 'gsyh', 'gusuiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b66ad2d6709807b6e365eaab6130286a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.900', '骨质疏松伴有病理性骨折', 'gzssbyblxgz', 'guzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b66b3112ad6d1ac737a031f79d084a8e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.201', '蚁走感', 'yzg', 'yizougan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b66c887bac9a4f5886afa4a404b537bc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F48.801', '精神衰弱', 'jssr', 'jingshenshuairuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b66e0ecac6342e751f966aa59e9b638b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x018', '黑踵', 'hz', 'heizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b67043a9fea432a0c8f86c72e35cf986', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.800x008', '大脑皮层多处恶性肿瘤', 'dnpcdcexzl', 'danaopicengduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6704be7ffb832174432560976b267ee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.802', '玻璃体黄斑牵拉综合征', 'blthbqlzhz', 'bolitihuangbanqianlazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b672cb3e9f4b9717622f8ca0c3fa7546', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.820', '手术后肠粘连', 'sshczl', 'shoushuhouchangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6743f214522a73ab27c24cea88a966d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200x006', '膝外侧半月板撕裂', 'xwcbybsl', 'xiwaicebanyuebansilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6746888ee5ba9e7b35e490fac7a709d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G10.x00x004', '良性非进行性家族性舞蹈病', 'lxfjxxjzxwdb', 'liangxingfeijinxingxingjiazuxingwudaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6749a3c1f70a369db3fe53612d6e54a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.700x201', '先天性胸骨裂', 'xtxxgl', 'xiantianxingxionggulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b675b689700cbcdd3e1c088092c904b2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.800x001', '血脂异常', 'xzyc', 'xuezhiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b676c0e35b2264c6eaae444ce70e6db4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.101', '朗格汉斯细胞肉瘤', 'lghsxbrl', 'langgehansixibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b677046212347d36506074a8dd38185a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500x006', '足趾损伤', 'zzss', 'zuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6785d588d7b2336058e50327a32d2dd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x013', '腹嵌顿疝', 'fqds', 'fuqiandunshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b67865365e079a8a427f0a92973efe78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.500', '左侧结肠炎', 'zcjcy', 'zuocejiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b67952cf57d2b2614df116cc05b8ff25', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.002', '病理性醉酒', 'blxzj', 'binglixingzuijiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b67972c7b1931169bb313a1f6b708ce0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.102', '妊娠期外阴静脉曲张', 'rsqwyjmqz', 'renshenqiwaiyinjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b67c678ffd8d7f5c7c1ad7e370de2254', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.837', '手术后腹膜炎', 'sshfmy', 'shoushuhoufumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b67dd377a1fbab37fc2c21a7f85176ba', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.700x008', '眼睑白癜风', 'yjbdf', 'yanjianbaidianfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6825ddf372d3f1450cac69828a26235', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.700', '慢性胃溃疡不伴有出血或穿孔', 'mxwkybbycxhck', 'manxingweikuiyangbubanyouchuxuehuochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68386b79763ac58f6c6e47d57165f0a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.000x004', '手术后牙龈退缩', 'sshyyts', 'shoushuhouyayintuisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6838af04e076a7c000c8977fc12e388', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.102', '长春新碱中毒', 'zcxjzd', 'zhangchunxinjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b687c0d1dac3d85565792d2b6bb5d162', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.904', '输卵管炎', 'slgy', 'shuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68842510250693a68e5168a40b4b34c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.821', '胎儿眼附器畸形', 'teyfqjx', 'taieryanfuqijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6897a992bf5d0bb54a15236705ea7f0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.004', '多脉管炎', 'dmgy', 'duomaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68b20350b06b7831e29f3922f3ac89b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.600x003', '乙状窦憩室', 'yzdqs', 'yizhuangdouqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68bf07bb64c7f38f2f777b11e8db4f3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.200', '大肠憩室病伴有穿孔和脓肿', 'dcqsbbyckhnz', 'dachangqishibingbanyouchuankonghenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68c30a3d855370f2e2984c5e51fb5a5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.802', 'X综合征', 'xzhz', 'xzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68d9c0564aebc236e00e02c87269135', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x004', '蓝色橡皮大疱性痣综合征', 'lsxpdpxzzhz', 'lansexiangpidapaoxingzhizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b68e8ca61c8b613d027babd9ee978694', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.500x001', '混合型抗癫痫药中毒', 'hhxkdxyzd', 'hunhexingkangdianxianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b693b47ff3a16f6dfd48e3db78466798', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.000', '幼年型肱骨骨软骨病', 'ynxgggrgb', 'younianxinggongguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69400e9234ce62ea74fe279b9a8ead0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.401', '妊娠合并宫颈瘢痕', 'rshbgjbh', 'renshenhebinggongjingbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6941be9ee4b7a5939cd35a6243903ca', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x01', '幻觉症', 'hjz', 'huanjuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6951ad90cf8f84a7b34504a97825f16', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300', '头和颈三度烧伤', 'thjsdss', 'touhejingsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b695c3c52364cb1fbb81108ef3a9524e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.401', '妊娠合并甲型肝炎', 'rshbjxgy', 'renshenhebingjiaxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b695fea5ec6470cf3c060c3906c4ca77', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.100x006', '腹股沟区开放性损伤', 'fggqkfxss', 'fugugouqukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6962c9524e3903d46c326b1f3e8600e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J92.900x002', '胸膜斑', 'xmb', 'xiongmoban');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69641ac2eeef860c6426099813f1b6f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.501', '髋恶性肿瘤', 'kexzl', 'kuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6967d94a61ee2e85afe42910204148f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.101', '头盆不称新生儿', 'tpbcxse', 'toupenbuchengxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('b696b2fe0bcbd8c1a5b66e5750fbf1ea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.102', '胆囊憩室', 'dnqs', 'dannangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69994116874de8c815f321cf9c86690', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.700x031', '后天性尺骨短缩变形', 'htxcgdsbx', 'houtianxingchiguduansuobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69b627a86a72e18d0a892f17635eaf8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.000†', '肺孢子丝菌病', 'fbzsjb', 'feibaozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69bf4b95897731857a5fffe7ae20c6f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.900x001', '急进性肾炎', 'jjxsy', 'jijinxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69cb276a1a1f6a30cb4cd7be89a4a6e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x010', '遗传性感觉自主神经病', 'ycxgjzzsjb', 'yichuanxingganjuezizhushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69cf089d5aa1a77ae578c3eb15e0bd9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A55.x00', '衣原体(性病性)淋巴肉芽肿', 'yyt(xbx)lbryz', 'yiyuanti(xingbingxing)linbarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69e471d67fc3ee60d93c42f344b1f43', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.100', '关节的创伤后关节病，其他的', 'gjdcshgjb，qtd', 'guanjiedechuangshanghouguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b69ecff14f36a3d08cb8b8e12c93f60a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.401', '出血性脉络膜脱离', 'cxxmlmtl', 'chuxuexingmailuomotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a020ecb353ab593ebe87d378e1bfe9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.000x001', '雌激素分泌过多症', 'cjsfmgdz', 'cijisufenmiguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a0486d8d11cba382d9db604f72725e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.203†', '带状疱疹性神经根炎', 'dzpzxsjgy', 'daizhuangpaozhenxingshenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a0afb644af5cb90ef8021dfcfeccd9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.900x002', '复合性溃疡', 'fhxky', 'fuhexingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a3ff896e9f122520e874f0f5204745', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.407', '肺假性囊肿', 'fjxnz', 'feijiaxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a83346941a9f43494c5109e7c0d615', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.100', '成人肥厚性幽门狭窄', 'crfhxymxz', 'chengrenfeihouxingyoumenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a8b71e48867df693d9fb929d434f64', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.301', '二尖瓣狭窄关闭不全伴主动脉瓣及三尖瓣关闭不全', 'ejbxzgbbqbzdmbjsjbgbbq', 'erjianbanxiazhaiguanbibuquanbanzhudongmaibanjisanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6a8cf673fcf46271db1fbbf804fd5bd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000x008', '盐丢失性先天性肾上腺增生', 'ydsxxtxssxzs', 'yandiushixingxiantianxingshenshangxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ab3e7a7981055aab90afd2ce921656', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.700', '内分泌腺良性肿瘤，其他特指的', 'nfmxlxzl，qttzd', 'neifenmixianliangxingzhongliu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ac2467a43059b7a3f821b573463f83', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x022', '踝部水泡', 'hbsp', 'huaibushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ae77140a9b00b2659e5fe716427cb5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.300x011', '人工肛门肠段脱出', 'rggmcdtc', 'rengonggangmenchangduantuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6afea97cae6070534b64a9dd8ef588e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.607', '气管植入T管断裂', 'qgzrtgdl', 'qiguanzhirutguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6b59b290cbeda3ce90d54d929dbd334', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.101†', '脊髓型颈椎病', 'jsxjzb', 'jisuixingjingzhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6b87593f5ea242fc3f0064f6ab1c8d2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.500', '支气管内异物', 'zqgnyw', 'zhiqiguanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6b897592eebfdfa6d514d7ea3f1b9e5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x00x004', '乳腺增生', 'rxzs', 'ruxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6b89f6f42694014a6c9e2345621adb8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.800x003', '脑沟增宽', 'ngzk', 'naogouzengkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6c0873ebb74d50ccabb3a6a09c28d8d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.806', '胰腺继发恶性肿瘤', 'yxjfexzl', 'yixianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6c0ba9b464385abac8422b191b959b3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x023', '髋部周围神经和自主神经良性肿瘤', 'kbzwsjhzzsjlxzl', 'kuanbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6c15c75569b8d53c2144e18cef6df17', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x010', '肌结核', 'jjh', 'jijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6c24d567853b7e9bfaef942374c0efe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.803', '神游症', 'syz', 'shenyouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6c75eb6f6afbfb7b1ff995db1b25452', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.905', '单侧Ⅱ度唇裂', 'dcⅱdcl', 'danceⅱduchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6c954f1ca50d279122a687da14237b4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.900x001', '多胎产', 'dtc', 'duotaichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ca315474c53ae1477329d5ec3ce7d9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.900', '耳疾患', 'ejh', 'erjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ce29a9889d54256af6fca7aec91362', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.200x003', '慢性风湿性心肌心包炎', 'mxfsxxjxby', 'manxingfengshixingxinjixinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6cfaab0407d3d8b61170805dde0bbee', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x006', '颅窝继发恶性肿瘤', 'lwjfexzl', 'luwojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6d54a9081c6208b16d4a9fef0a95c4e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x010', '梅毒性肌炎', 'mdxjy', 'meiduxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6d686711146f15628e2a97cc89b639b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.400', '双胎，在医院外出生', 'st，zyywcs', 'shuangtai，zaiyiyuanwaichusheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6d6c4dacd9acb3939af38834fd4ed5a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x004', '产后垂体功能不全综合征[席恩综合征]', 'chctgnbqzhz[xezhz]', 'chanhouchuitigongnengbuquanzonghezheng[xienzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6d9f7e53213f3030d274d232f385d69', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x412', '肺动脉瓣球囊扩张术后', 'fdmbqnkzsh', 'feidongmaibanqiunangkuozhangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6da52805c40458048e4ed4e5e114825', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.300', '额先露引起的梗阻性分娩', 'exlyqdgzxfm', 'exianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6e3ca931a3bcae4ae0acfc793722027', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x012', '先天性小肠发育异常', 'xtxxcfyyc', 'xiantianxingxiaochangfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6e445a2241f94deb468cce6716693db', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x005', '躯干关节扭伤', 'qggjns', 'quganguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6e5decea969d39ec645b3cf760f8077', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.800x081', '绒毛状关节炎', 'rmzgjy', 'rongmaozhuangguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6e648b6ddd5720ea15e38af76b97b12', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x003', '非新生儿高胆红素血症', 'fxsegdhsxz', 'feixinshengergaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6eb3d72a97593ae1fdc8cc42274c05f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q55.802', '阴茎阴囊转位', 'yjynzw', 'yinjingyinnangzhuanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ebf5d61fe2b1d53cbc033a62f87b03', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.000', '先天性肾上腺性征疾患伴有酶缺乏', 'xtxssxxzjhbymqf', 'xiantianxingshenshangxianxingzhengjihuanbanyoumeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ecceb85b6bbbf7301bae9679e0b13c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.001†', '伤寒性肝炎', 'shxgy', 'shanghanxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6ecf22bb7a451dec48142aee4b794b2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.800', '胎儿失血，其他的', 'tesx，qtd', 'taiershixue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f19194af76f9108208693c4e2afac8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.000x002', '绞窄性膈疝伴梗阻', 'jzxgsbgz', 'jiaozhaixinggeshanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f39506e3db393080da0f6f4bffc018', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.000x012', '高粘滞综合征伴缓解', 'gzzzhzbhj', 'gaozhanzhizonghezhengbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f5f0b61239222bb1df5fc329067a2d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.900', '眼后段先天性畸形', 'yhdxtxjx', 'yanhouduanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f61bde284e78207bbacb3840a2a631', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.005', '阑尾恶性肿瘤个人史', 'lwexzlgrs', 'lanweiexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f61d9d3f906cef8eebc9616ac68ac6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x811', '肾血管瘤', 'sxgl', 'shenxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f627f86b48a42a488ad26b59983d47', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.200', '脊椎关节强硬伴有神经根病，其他的', 'jzgjqybysjgb，qtd', 'jizhuiguanjieqiangyingbanyoushenjinggenbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f6819237044ee5c71fac42c4ff21cd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.801', '开放性肩胛区损伤', 'kfxjjqss', 'kaifangxingjianjiaqusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f6c2db5713df0d7e3d97c269f0dac0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.504', '先天性胆管扩张症', 'xtxdgkzz', 'xiantianxingdanguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f6c6ca135ac98524dc5b79880b7b45', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.100', '复发性和持续性血尿伴有局灶性和节段性肾小球损害', 'ffxhcxxxnbyjzxhjdxsxqsh', 'fufaxinghechixuxingxueniaobanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f6f20e0d9fbf4ebd39e97185145be7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.800', '溃疡性结肠炎，其他的', 'kyxjcy，qtd', 'kuiyangxingjiechangyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f7abdf73cb826682cfbeb597e90151', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x010', '操作后阴道残端出血', 'czhydcdcx', 'caozuohouyindaocanduanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6f7b48e633cc79f6ae03035ca23bc9c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.900', '咽良性肿瘤', 'ylxzl', 'yanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6fd32fa2f37f9fb3d7863cb751dc8e7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.700x002', '癫痫小发作[非典型失神发作]', 'dxxfz[fdxssfz]', 'dianxianxiaofazuo[feidianxingshishenfazuo]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6fd5281c931a79f797a03a71c742231', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.300x012', '小脑上动脉斑块', 'xnsdmbk', 'xiaonaoshangdongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b6fdac16960e60a02e12ef0df810ab8b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.603', '前臂恶性黑色素瘤', 'qbexhssl', 'qianbeiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7009bdfe7c9987baa80b7d1b89b0aa0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.901', '急性脱髓鞘性脊髓病', 'jxtsqxjsb', 'jixingtuosuiqiaoxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b700b2ec9879f4e2f8c3821a474c0a03', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.000x005', '腓骨脱位', 'fgtw', 'feigutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b703ac1f115f893d502178b2118bb26c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.400', '埃博拉病毒病', 'ablbdb', 'aibolabingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7068bc3ef643fcfdd3250d64cf3bee1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x014', '肩脓肿', 'jnz', 'jiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b706a6095ab6f74a74aee37d219aaaa6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.900x003', '颅底化脓性脑膜炎', 'ldhnxnmy', 'ludihuanongxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7073bb671dcaf7f2eded2b33f348999', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.000x006', '施特里线', 'stlx', 'shitelixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7075f8c1e167fdf9a9bde8b79de9669', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.300', '食管上三分之一的恶性肿瘤', 'sgssfzydexzl', 'shiguanshangsanfenzhiyideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b70997798008ae9aa98afdc0a904519f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.001', '跟腱断裂', 'gjdl', 'genjianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b70c20ba8850bfa166d9f361900b1cf6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x002', '肝炎恢复期', 'gyhfq', 'ganyanhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b70c7c43eee6d172834e721650a7b5a4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.800x003', '哭闹', 'kn', 'kunao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b710c6a47ac12ec573967366a716fd0b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.307', '面神经良性肿瘤', 'msjlxzl', 'mianshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b71687577e73cf392ddc58f6893c5dee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.401', '肥大性肺性骨关节病', 'fdxfxggjb', 'feidaxingfeixingguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b716d59ad2428cb90660f968201163d2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R23.300', '自发性瘀斑', 'zfxyb', 'zifaxingyuban');
INSERT INTO `erm_diagnosis_manage` VALUES ('b717bf4a1d39b3d131e7723fded4f1f8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.805', '皮肤囊尾蚴病', 'pfnwyb', 'pifunangweiyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b718a0a4fba0b31a8878c9a3b2f20a9a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x007', '手术后缺氧性脑损害的后遗症', 'sshqyxnshdhyz', 'shoushuhouqueyangxingnaosunhaidehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b71a427683d70c98df5744f17fb68c16', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.801', '肠憩室病伴腹膜炎', 'cqsbbfmy', 'changqishibingbanfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b71c1c9d782ef5cf0a5accd77e6ad891', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.300x001', '粟疹', 'sz', 'suzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b71f08f72ce2924e7f0be5d1e2eb1c89', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.200x002', '亚急性药物性肺疾病', 'yjxywxfjb', 'yajixingyaowuxingfeijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b71f4c305b0b3d0dd907f6d2063ac0fb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A74.000†', '衣原体结膜炎', 'yytjmy', 'yiyuantijiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7207105781586c6725d8898cb657a4f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.100', '胆汁浓缩综合征', 'dznszhz', 'danzhinongsuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b720ea9ed6969292d0469b3378818e2c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x503', '鼻部血管瘤', 'bbxgl', 'bibuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7215dd17453744e42d0ba5c37121872', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.600x002', '全身性脂贮积症性大脑变性', 'qsxzzjzxdnbx', 'quanshenxingzhizhujizhengxingdanaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b72189d80f1cfba6c6ce270f8380b9f2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x905', '十二直肠支架置入术后', 'sezczjzrsh', 'shierzhichangzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7219bf7cc378070d69b880b2c502a87', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.007', '知觉性内斜视', 'zjxnxs', 'zhijuexingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b72514a7e4858c5ec6a86fc7793f8cc8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x004', '双胎交锁', 'stjs', 'shuangtaijiaosuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b72631406c04797247c618c47567b324', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.001', '双侧腹股沟斜疝伴梗阻', 'scfggxsbgz', 'shuangcefugugouxieshanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b728ff6255e85a0f0ed45452a81aa7c7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.000x001', '胆囊恶性肿瘤史', 'dnexzls', 'dannangexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b72d1fcf11ca5a623bbf9de8889d8898', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x032', '双侧不完全喉麻痹', 'scbwqhmb', 'shuangcebuwanquanhoumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b72d6746425a9f52e668e2c77f3d578c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.403', '普罗蒂斯综合征', 'pldszhz', 'puluodisizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b72f20271a7526d256b5f0cf6b17a802', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.019', '杓状会厌褶肿瘤', 'szhyzzl', 'shaozhuanghuiyanzhezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b731da3198fdf66c49a8684d12dd6ff4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x007', '慢性肾功能衰竭氮质血症期', 'mxsgnsjdzxzq', 'manxingshengongnengshuaijiedanzhixuezhengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b731f064415dee51c680f70d6409f442', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500x001', '趾间关节扭伤', 'zjgjns', 'zhijianguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7324c850b9824567c1008c6176c717e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800x102', '第2跖骨头缺血性坏死（Freiberg病）', 'd2zgtqxxhs（freibergb）', 'di2zhigutouquexuexinghuaisi（freibergbing）');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7368e7e83eacb2a63422feb0e8bf288', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.900', '在前臂水平的神经的损伤', 'zqbspdsjdss', 'zaiqianbeishuipingdeshenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7370e8a95b17b7d141af815101c0564', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F79.800x004', '未特定的精神发育迟缓伴精神病性障碍', 'wtddjsfychbjsbxza', 'weitedingdejingshenfayuchihuanbanjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7376be41190a8c2f6b12dca17be1705', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x009', '手部拇指长屈肌腱损伤', 'sbmzzqjjss', 'shoubumuzhizhangqujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b73809af8343a109c85716166722e5cf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C05.900', '腭恶性肿瘤', 'eexzl', 'eexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b73a5abb8881541291759fbaf62a3a3c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.300x002', '耳廓感染', 'ekgr', 'erkuoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b73b2b0df4cdd5af54de1f18be9dec18', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000', '关节积血', 'gjjx', 'guanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b73cfe56fd25fb83314de8d570e8c26e', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x510', '腘动脉血栓形成', 'gdmxsxc', 'guodongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b74031763f27bb4355f71b6e4db2864c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.500x021', '急性髓细胞白血病，M4伴t（15；17）伴多样型', 'jxsxbbxb，m4bt（15；17）bdyx', 'jixingsuixibaobaixuebing，m4bant（15；17）banduoyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7426dc66cf74eec0135e6d4769ac158', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x020', '膀胱颈硬化', 'bgjyh', 'bangguangjingyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7442909914f969ca6a2d9be2f75f651', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.300x002', '咽腺型土拉菌病', 'yxxtljb', 'yanxianxingtulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7459493ab2d5a0527b56ba8e0b2bf79', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.900', '先天性碘缺乏综合征', 'xtxdqfzhz', 'xiantianxingdianquefazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b74594ad2cd999871b3991f9760aa936', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.900x001', '先天性主动脉瓣畸形', 'xtxzdmbjx', 'xiantianxingzhudongmaibanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b74bea189497e850423594de69793454', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.403', '升结肠肿瘤', 'sjczl', 'shengjiechangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b74d8b9bfd7abc2dae3212f8c7a80892', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z81.300', '精神活性物质滥用家族史，其他的', 'jshxwzlyjzs，qtd', 'jingshenhuoxingwuzhilanyongjiazushi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b750ed105881784c8458b86e8eb826c3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x042', '1型糖尿病性局部的水肿斑点性视网膜病', '1xtnbxjbdszbdxswmb', '1xingtangniaobingxingjubudeshuizhongbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b752b1e588e67bbd4b9b89957d125dc7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000x013', '指蜂窝织炎', 'zfwzy', 'zhifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b752c4c47caa00bd35598de8f4cbfabf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.900x001', '泌尿生殖系统交界性肿瘤', 'mnszxtjjxzl', 'miniaoshengzhixitongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b753c4f32a11ee6cf69df839cf2359c3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x021', '慢性驰缓性截瘫', 'mxchxjt', 'manxingchihuanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b75630838dca12a5b875cc91b9b8668c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.017', '支气管胸膜瘘', 'zqgxml', 'zhiqiguanxiongmolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b757f27b1287df522c5bdbbaf66c7a28', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.200x021', '慢性截瘫', 'mxjt', 'manxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b75957cc51eebe78b3bfc56b39c51ee1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x819', '膀胱血管瘤', 'bgxgl', 'bangguangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b75b85021409b8fc681c49f14d9eca8c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.000', '心包积血作为急性心肌梗死后的近期并发症', 'xbjxzwjxxjgshdjqbfz', 'xinbaojixuezuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b75d5cde3ba29bcced0ef6960d853b19', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.100', '散开性共同性斜视', 'skxgtxxs', 'sankaixinggongtongxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b75f50b193dfc06bcc5a7b404adb5ee1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.206', '不稳定血红蛋白病', 'bwdxhdbb', 'buwendingxuehongdanbaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b760a4edee04187dd254c43ee4e884b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.308', '血管内大B细胞淋巴瘤', 'xgndbxblbl', 'xueguanneidabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b76242612d629596fbfde750d437012d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.300x011', '多处烫伤至少有一处三度烫伤', 'dctszsyycsdts', 'duochutangshangzhishaoyouyichusandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7678307d8066deea9b4f327ab6803d2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.811', '肿瘤同位素治疗', 'zltwszl', 'zhongliutongweisuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b767c915b9c1b0a49b0ba88bda8c3822', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S47.x00x011', '肩部热挤压伤', 'jbrjys', 'jianburejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b76cc4ca5b2cb9ad0eac3fd96d308b42', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.900', '胰腺内分泌的疾患', 'yxnfmdjh', 'yixianneifenmidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b76de184ad66dbec33365a850254203e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.403', '小肠部分切除术后状态', 'xcbfqcshzt', 'xiaochangbufenqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b76f14866eddeed6febc65df8592817c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.200x002', '增殖性视网膜病', 'zzxswmb', 'zengzhixingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b77488aec17aa95232bb002088bb10b6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.300x001', '与家庭成员缺少有关的问题', 'yjtcyqsygdwt', 'yujiatingchengyuanqueshaoyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b77524af01dfdd87f24a35c279ed87f3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.009', '先天性巨指', 'xtxjz', 'xiantianxingjuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b777d662fbd11dea1d5b162a71dfb63a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.800', '腕和手其他和未特指部位的挤压伤', 'whsqthwtzbwdjys', 'wanheshouqitaheweitezhibuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7780bf8324566c5617bf9f695e31e7b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000', '佝偻病，活动性', 'glb，hdx', 'gouloubing，huodongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b779391726bd8948b3e59f191ac932b0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.601', '肝肿瘤', 'gzl', 'ganzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b783d7be7d93ed38dba7565d0e04c4ae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.000', '手和腕慢性碎裂音滑膜炎', 'shwmxslyhmy', 'shouhewanmanxingsuilieyinhuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b784353e03b908914ab35164c9734465', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.500', '复发性和持续性血尿伴有弥漫性肾小球系膜毛细血管性肾小球肾炎', 'ffxhcxxxnbymmxsxqxmmxxgxsxqsy', 'fufaxinghechixuxingxueniaobanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b78b38e22fdbbc9fb4b4a988caa313fe', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000', '急性和亚急性感染性心内膜炎', 'jxhyjxgrxxnmy', 'jixingheyajixingganranxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b78be36a0b65499d0c9709a60462638b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.900x003', '面肌肌无力', 'mjjwl', 'mianjijiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('b78c841b2970ccee4d5d79c6d0f171d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.900x001', '肛旁炎性肿块', 'gpyxzk', 'gangpangyanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b78d7c7719dc4a0bc0417170c5359288', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x051', '胸椎骨折T9/T10', 'xzgzt9/t10', 'xiongzhuiguzhet9/t10');
INSERT INTO `erm_diagnosis_manage` VALUES ('b78ddb3099e381cf5de15c0cc2ffc1ff', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.002', '先天性耳赘', 'xtxez', 'xiantianxingerzhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b791ce1728941716d64283973eb837ca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.100x003', '中央性前置胎盘伴出血', 'zyxqztpbcx', 'zhongyangxingqianzhitaipanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b794b9deecbcc5cfea4093f26d7dd672', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x007', '手脓肿', 'snz', 'shounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b79578778a1b78cddfcbcd9a97bf7a05', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.400x001', '腹部结缔组织恶性肿瘤', 'fbjdzzexzl', 'fubujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7995ef0aba42b0554242df623557db5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.502', '血尿，膜增殖性肾小球损害', 'xn，mzzxsxqsh', 'xueniao，mozengzhixingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b79c5513b6ee574e0daf95558e959fc2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.000x005', '下背开放性损伤', 'xbkfxss', 'xiabeikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b79d8fc5046e18f7f1d0fc2b33ba6485', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.105', '慢性间质性胰腺炎', 'mxjzxyxy', 'manxingjianzhixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b79dbecd6015cc0ddfabb4b045dea980', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.215', '翼下颌间隙感染', 'yxhjxgr', 'yixiahejianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b79f5ab595b27205580fae7a69c741f2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.500', '膝或膝以下小腿后天性缺失', 'xhxyxxthtxqs', 'xihuoxiyixiaxiaotuihoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a14e9d002a367c1f74f5541f9f52da', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x011', '单侧腹股沟疝，不伴有梗阻或坏疽', 'dcfggs，bbygzhhj', 'dancefugugoushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a2bbeb0bb0fa63be9ef5a97657dcf9', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.804', '脑坏死', 'nhs', 'naohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a347cba41cdfc3b6fef069c512839c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x104', '心脏和血管假体装置植入物和移植物引起的疼痛', 'xzhxgjtzzzrwhyzwyqdtt', 'xinzanghexueguanjiatizhuangzhizhiruwuheyizhiwuyinqidetengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a56ed2d959dc38aba4ae7e09d7d1b8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.800', '与依赖于照料人员有关的其他问题', 'yylyzlryygdqtwt', 'yuyilaiyuzhaoliaorenyuanyouguandeqitawenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a6011d9d88b5b02df502977aa323a8', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100', '脑动脉瘤，未破裂', 'ndml，wpl', 'naodongmailiu，weipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a7a612decbd7da36dd75ffb716fd52', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.303', '前房囊肿', 'qfnz', 'qianfangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7a99ed266be45058a5b536ca6f26a7a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.000', '硬腭裂伴有双侧唇裂', 'yelbysccl', 'yingeliebanyoushuangcechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7ab76e807684e2eec679d52cf3b17b9', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x008', '头部冻伤后遗症', 'tbdshyz', 'toubudongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7abec5aa195c2bc82d51ab5a602fdd8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x008', '低位乳牙', 'dwry', 'diweiruya');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7ac6b97d3b6ef7dd7330593fb1994a8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.004', '食管纵隔瘘', 'sgzgl', 'shiguanzonggelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7b32a94ed65c40c21993343ce020f14', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.100', '门静脉炎', 'mjmy', 'menjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7b4608d394fe5fe666c505b748cde56', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.200', '皮肤和皮下组织疾病个人史', 'pfhpxzzjbgrs', 'pifuhepixiazuzhijibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7b537270a50546d72bb261f469080a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.302', '角膜脓肿', 'jmnz', 'jiaomonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7b55f6ad4bc66d562dc49841ad57ec4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000x071', '陈旧性踝关节积血', 'cjxhgjjx', 'chenjiuxinghuaiguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7b699fce9c3e60d4c5fc6e53cda4f0f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.901', '开放性手部损伤', 'kfxsbss', 'kaifangxingshoubusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7b7a3214a0ab84a6ff658c733b85791', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x003', '脊髓神经根囊肿', 'jssjgnz', 'jisuishenjinggennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7ba29e66b39706b6a485c005899cf9b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z25.800x001', '为抗单一病毒性疾病采取必要的免疫', 'wkdybdxjbcqbydmy', 'weikangdanyibingduxingjibingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7bca3db4dcc62b3f6489cd8da3602f2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.800x002', '抑郁性人格', 'yyxrg', 'yiyuxingrenge');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7c5b016e7225d80a141fc13288681ff', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.900x003', '双侧膝关节骨性关节病', 'scxgjgxgjb', 'shuangcexiguanjieguxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7ca379f8f7914dc26691c3d368fcbb9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.900x006', '未定型心肌病', 'wdxxjb', 'weidingxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7cae31215722c5757a1cb12509e2b22', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.103', '结膜铁质沉着症', 'jmtzczz', 'jiemotiezhichenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7d1997ad9c351792dd7a52c2da9e517', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.300', '用超声波和其他物理学方法对畸形的产前筛查', 'ycsbhqtwlxffdjxdcqsc', 'yongchaoshengboheqitawulixuefangfaduijixingdechanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7d6ba5a8b4e46f9f79d14fc401dc989', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.504', '多发性结肠息肉', 'dfxjcxr', 'duofaxingjiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7d908250e693afead58629f07786b3c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.900x001', '骨恶性肿瘤', 'gexzl', 'guexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7d9327a7016ffa4d82048a0095e2c77', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.800x004', '慢性肾小球肾炎伴膜性增殖性肾小球肾炎', 'mxsxqsybmxzzxsxqsy', 'manxingshenxiaoqiushenyanbanmoxingzengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7dc7a08888eadbc23130b9fdf2598d2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.201', '创伤性胰腺破裂', 'csxyxpl', 'chuangshangxingyixianpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7dc898eeb04f3e0d715144f6fd1bf5d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J41.000', '单纯性慢性支气管炎', 'dcxmxzqgy', 'danchunxingmanxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7dcf3627f05dc0b506edbafb962a2c5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.400', '下肢的局部肿胀、肿物和肿块', 'xzdjbzz、zwhzk', 'xiazhidejubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7e1c72f93f8c9e9ebf9cbae5cce76a7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.800', '急性肾炎综合征，其他的', 'jxsyzhz，qtd', 'jixingshenyanzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7e3bd7fddbf3bf3a376bbe02213de3d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.900x001', '治疗后恢复期', 'zlhhfq', 'zhiliaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7e93535dcee73565e699a3e7051c598', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.700', '在踝和足水平的多神经损伤', 'zhhzspddsjss', 'zaihuaihezushuipingdeduoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7e96e0be73340b872465c34546b46db', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x00x007', '乳头肥大', 'rtfd', 'rutoufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7ef7fd81defb95485c551a7cd9c9697', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.200x006', '先天性腓骨结构不良', 'xtxfgjgbl', 'xiantianxingfeigujiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7efe521a995bf9a703457be53f9ff5c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.200', '先天性虹膜畸形，其他的', 'xtxhmjx，qtd', 'xiantianxinghongmojixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7effd3b17b2bdd07834e7a73b01616a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.502', '腰椎扭伤', 'yzns', 'yaozhuiniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f0fb3c82ae6762f73463f47c866aaf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.401', '颈部恶性黑色素瘤', 'jbexhssl', 'jingbuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f31b7e6cff1308d106b6be35335aaf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.503†', '脑膜炎球菌性心肌炎', 'nmyqjxxjy', 'naomoyanqiujunxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f33919f9c2a452049607e4d94bb879', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.700x001', '类丹毒败血症', 'lddbxz', 'leidandubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f4065fdd9edf395204c6cea0d51fd9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.000x001', '第一产程延长', 'dyccyz', 'diyichanchengyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f60efff77b563ed0563fc8717cd6b1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.100x011', '巨幼红细胞性贫血', 'jyhxbxpx', 'juyouhongxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f64e980041e8ec2278b9e38689d02b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.000', '与无家可归有关，具有潜在健康问题', 'ywjkgyg，jyqzjkwt', 'yuwujiakeguiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f8c427c590217e8464233cacd32104', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.100', '与多产有关的问题，具有潜在健康问题', 'ydcygdwt，jyqzjkwt', 'yuduochanyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f94f9657bbf65d9f1f3c47e7d62f5a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.500x003', '鼻泪管良性肿瘤', 'blglxzl', 'bileiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7f97788a35c48ee4b891c38c74e7c22', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z26.900', '为抗传染病采取必要的免疫', 'wkcrbcqbydmy', 'weikangchuanranbingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7fa43b6a2867fb239b67f045e283248', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z48.000', '手术敷料和缝线的维护', 'ssflhfxdwh', 'shoushufuliaohefengxiandeweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7fae6a39a46bb9bd2b3ebb44e1f5a3b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.801', '髌骨外侧过度挤压综合征', 'bgwcgdjyzhz', 'binguwaiceguodujiyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7fc52966aefdb647463b5d3daad03a1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.800', '产程和分娩并发胎儿应激反应的其他证据', 'cchfmbfteyjfydqtzj', 'chanchenghefenmianbingfataieryingjifanyingdeqitazhengju');
INSERT INTO `erm_diagnosis_manage` VALUES ('b7fe956011dc2d5e166487a8e9572f07', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.402', '自身免疫性凝血酶原减少', 'zsmyxnxmyjs', 'zishenmianyixingningxuemeiyuanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8015cdacf04454659c7b9c41529e3ce', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.005', '迪谢纳型肌营养不良症', 'dxnxjyyblz', 'dixienaxingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8021f7d3339f4e66a7ca692d733c9ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x022', '松弛嵴', 'scj', 'songchiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8023a58c9606a9967a544509106b691', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x105', '糖耐量受损伴黑棘皮症或血脂障碍或高胰岛素血症或肥胖症', 'tnlssbhjpzhxzzahgydsxzhfpz', 'tangnailiangshousunbanheijipizhenghuoxuezhizhangaihuogaoyidaosuxuezhenghuofeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8025f997b75c06065cec1c6080e7179', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.400', '使用烟草引起的戒断状态伴有谵妄', 'syycyqdjdztbyzw', 'shiyongyancaoyinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b802c1eb477ebec19a73d2c28976f426', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.102†', '结膜天疱疹', 'jmtpz', 'jiemotianpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b804510c6935749c98f632ef0126651d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.800', '十二指肠炎', 'sezcy', 'shierzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b806bfef6ac2b4a1f51293614b8f1bd1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.800x012', '先天性皮肤缺失', 'xtxpfqs', 'xiantianxingpifuqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8094b385e3692fac49adbce2626f45b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x021', '颈椎骨折C4', 'jzgzc4', 'jingzhuiguzhec4');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80a2230eafa3cfadc5c61273ef40979', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x022', '骨折术后恢复期', 'gzshhfq', 'guzheshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80c05b675a79e3c8792d918a2316f62', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.208', '梨状窝囊肿', 'lzwnz', 'lizhuangwonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80c8cdf982c2ee27958f544ecc53c6f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z60.800', '与社会环境有关的其他问题，具有潜在健康问题', 'yshhjygdqtwt，jyqzjkwt', 'yushehuihuanjingyouguandeqitawenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80d43970655b033bdb00068c1663ea0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x013', '多发性骨髓瘤肾病伴缓解', 'dfxgslsbbhj', 'duofaxinggusuiliushenbingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80d83ba700b5b6dd4f0b1516e69e05b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.001', '枕寰枢椎滑脱', 'zhszht', 'zhenhuanshuzhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80e1a59acc8fc522b6aab9d63239c30', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E44.100x002', '轻度营养不良', 'qdyybl', 'qingduyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80e44fc44926befd9d20fb19093c86c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.004', '结核性气胸，痰镜检(-)', 'jhxqx，tjj(-)', 'jiehexingqixiong，tanjingjian(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b80ee4d8247c0d2c0763e286ba8050d5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x004', '耳廓假性囊肿', 'ekjxnz', 'erkuojiaxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b810918de34e49b59c1a60986cae016a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.303', '面先露', 'mxl', 'mianxianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8110d57ec01f3674d0d2e4d3a3f32fd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x006', '躯干脓肿', 'qgnz', 'qugannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8145ca97091eb2fec43762f1469c3b2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.701', '颅骨板植入物', 'lgbzrw', 'lugubanzhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b814f8ee3fa17de06c807da40bd1961a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.501', '胫骨骨折累及踝关节', 'jggzljhgj', 'jingguguzheleijihuaiguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8164d28e5bacfc523946082b5f490ea', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.300', '房室传导阻滞，其他和未特指的', 'fscdzz，qthwtzd', 'fangshichuandaozuzhi，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b816df82e213b01df5c02d4fe99d1258', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x00x001', '先天性眼球震颤', 'xtxyqzz', 'xiantianxingyanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b81795f744f415a51761454da6e1a055', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.703', '侵袭性NK细胞白血病', 'qxxnkxbbxb', 'qinxixingnkxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b81c2ea074200dff500d82c97d591184', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x021', '颅脑开放性损伤伴脱位', 'lnkfxssbtw', 'lunaokaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b81e13e825984b550e7ee732ee002c54', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.000', '轻度阴道发育不良', 'qdydfybl', 'qingduyindaofayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b81fba2e4a1ed3b87244c00f0c2c5427', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.002', '肺泡微结石症', 'fpwjsz', 'feipaoweijieshizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8206c1e6774c301fbe769053eada5b5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.001', '包绕性睾丸鞘膜积液', 'brxgwqmjy', 'baoraoxinggaowanqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('b821aa981635c6905ade72b13b3fcbd5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.001', '先天性玻璃体发育异常', 'xtxbltfyyc', 'xiantianxingbolitifayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b823f5fb70bb1f143f1affeb4d8ea337', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.900', '气胸', 'qx', 'qixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b825ef598d25500f24ee476ac0a3339a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.500x003', '治疗性二氧化碳中毒', 'zlxeyhtzd', 'zhiliaoxingeryanghuatanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b828658815bab74ec9a6706ca2d5a6c4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.900x001', '口腔恶性肿瘤', 'kqexzl', 'kouqiangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b82cd9276f81d0f69388c655cc9be7b5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.400', '裂谷热', 'lgr', 'liegure');
INSERT INTO `erm_diagnosis_manage` VALUES ('b82f0f54afc365dd7146a6db57a2dc24', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x001', '骶尾区Ⅰ期压疮', 'dwqⅰqyc', 'diweiquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b831e106e3091f7c44a9fb17682106ca', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.700x003', '肝性肾病', 'gxsb', 'ganxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b83522232a5ab9bea14104568fb77626', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.301', '先天性肺动脉瓣畸形', 'xtxfdmbjx', 'xiantianxingfeidongmaibanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b83597fe830353dd1fe3e2400aef8c8d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.102', '手神经恶性肿瘤', 'ssjexzl', 'shoushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8363f9ee9d9e02d971878d57a2bb329', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.300x001', '与逮捕有关的问题', 'ydbygdwt', 'yudaibuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('b839086c9bc35e07e915ae34d88210f0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.900', '淋巴、造血和有关组织的恶性肿瘤', 'lb、zxhygzzdexzl', 'linba、zaoxueheyouguanzuzhideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b839e1283a77dbd43aadaa4fe9841d70', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.400', '髌下脂肪垫肥大', 'bxzfdfd', 'binxiazhifangdianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('b83aeb1dc43b2839f9ff09f5458f2471', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x032', '产褥期肺动脉高压', 'crqfdmgy', 'chanruqifeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('b83e4d224d10b74f4327264de9ea8e3a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.600', '使用大麻类物质引起的遗忘综合征', 'sydmlwzyqdywzhz', 'shiyongdamaleiwuzhiyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b840ae2e845f16bdca5937f2cd0eafb1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x801', '低张力胃', 'dzlw', 'dizhangliwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b84117c91773da27a4e9744269259c4f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.605', '肝炎后肝硬化失代偿期', 'gyhgyhsdcq', 'ganyanhouganyinghuashidaichangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b84aecfd546106f46a8b918265b759e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.900x008', '肾炎综合征', 'syzhz', 'shenyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b84b3c57307af13c2519e6d86bdca1b1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x004', '唾液腺交界性肿瘤', 'tyxjjxzl', 'tuoyexianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b84c053f1dc9bd5ed0425be0a8081535', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.703', '胃息肉', 'wxr', 'weixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b84ce67d87a0d8fee33e138339e6c627', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.115', '股动脉狭窄', 'gdmxz', 'gudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85526a9db7e59c4d1bae78a5ad37eed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900', '麻痹［瘫痪］综合征', 'mb［th］zhz', 'mabi［tanhuan］zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85646a835ed7a0a75b7dd913ee9f3b2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x045', '乳房瘢痕', 'rfbh', 'rufangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b856f8514a46cd926b255820abbdf789', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.800x002', '产气杆菌性肺炎', 'cqgjxfy', 'chanqiganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b856fc4b76862f7d5d6443543bdbb1b7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.900', '椎间盘疾患', 'zjpjh', 'zhuijianpanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85987a987f96d7f79a8723d122d0153', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.804', '劳伦斯-穆恩(-巴尔得)-别德尔综合征', 'lls-me(-bed)-bdezhz', 'laolunsi-muen(-baerde)-biedeerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85a07d90f3d0407b0b120172648ddcf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.600x001', '巨细胞动脉炎[颞动脉炎]', 'jxbdmy[ndmy]', 'juxibaodongmaiyan[niedongmaiyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85a1e053ba5f58f89b4b19d18cbb4b4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.900', '小肠恶性肿瘤', 'xcexzl', 'xiaochangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85a6297f66219351d7093e3a54d34ea', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.200', '肠侵袭性大肠杆菌感染', 'cqxxdcgjgr', 'changqinxixingdachangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85b545c3171f68967c1255416d82b1b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.101', '老年性脑萎缩', 'lnxnws', 'laonianxingnaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b85dba18028cfe1e22823f689340d7ac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.400', '不完全性医疗性流产，无并发症', 'bwqxylxlc，wbfz', 'buwanquanxingyiliaoxingliuchan，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b860aabce4368aef581561330b5e4490', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.200x001', '三氯乙烯中毒', 'slyxzd', 'sanlvyixizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b862d3aecb585fabc643ea14c667539c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.300x008', '巩膜环扎带暴露', 'gmhzdbl', 'gongmohuanzhadaibaolu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b865ee29684c4e8589bd5ccf407010a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.100x001', '多处神经和脊髓损伤', 'dcsjhjsss', 'duochushenjinghejisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b86894fb2f9b1f97217db11974683e80', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.001', '朗格汉斯细胞组织细胞增生症，单病灶', 'lghsxbzzxbzsz，dbz', 'langgehansixibaozuzhixibaozengshengzheng，danbingzao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8692939bdbea055290bfa8fb3827b3f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.804', '新生儿消化性溃疡', 'xsexhxky', 'xinshengerxiaohuaxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b86933fa3f3a47617759594c4d552a08', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.004', '支气管息肉', 'zqgxr', 'zhiqiguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b869ad121d750ce896aac486a964fea2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.203', '鼻咽囊肿', 'bynz', 'biyannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b86da628735500e78d41abb22957c727', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.301', '肺结核瘤经证实(+)', 'fjhljzs(+)', 'feijieheliujingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8709c7ccc40ea660274959062ba5037', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x032', '腰椎继发恶性肿瘤', 'yzjfexzl', 'yaozhuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8724815f55c13ccb3f1bfecc1f242b6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.800', '未达到其他预期正常生理发育水平', 'wddqtyqzcslfysp', 'weidadaoqitayuqizhengchangshenglifayushuiping');
INSERT INTO `erm_diagnosis_manage` VALUES ('b878c0ebfdcb83fbe2536024924d5a04', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A96.800', '沙粒病毒性出血热,其他的', 'slbdxcxr,qtd', 'shalibingduxingchuxuere,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b87ca94830096292dce94f8ea583d601', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.901', '主动脉扩张', 'zdmkz', 'zhudongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b881195db5eec5748dbd5acba97fa2ae', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.001', '胸腺增生', 'xxzs', 'xiongxianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b883e59a7965e4db769dd98f281854f0', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.829', '骶尾部继发恶性肿瘤', 'dwbjfexzl', 'diweibujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b88729c6b15a65c24ccbd0510440b80f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J82.x01', '嗜酸细胞性肺炎', 'ssxbxfy', 'shisuanxibaoxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b889a544fa768a335d7a4f3510f6efcd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.900', '皮肤良性肿瘤', 'pflxzl', 'pifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b88a6dddb4035dd5d969e8dda9fc4fbe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.500', '腰椎扭伤和劳损', 'yznshls', 'yaozhuiniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('b88e4157399c29ddaf85a911c19d3776', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.400x007', '丙酮酸羧化酶缺乏症', 'btsshmqfz', 'bingtongsuansuohuameiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b892376410ae6127c2eaf1932d0958f8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.601', '节旁体良性肿瘤', 'jptlxzl', 'jiepangtiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8927f2634d50410a7a60fa23482cb7b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.800', '骨软骨发育不良，其他特指的', 'grgfybl，qttzd', 'guruangufayubuliang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('b89408396b01f2478b956cb3436bf655', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.402', '冠状动脉扩张', 'gzdmkz', 'guanzhuangdongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b894a5348cb7a8ca3e8e3e4a4904dba5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.701', '左室肥大', 'zsfd', 'zuoshifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8950399a72991ace407e8470c7b91a7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.403', '先天性泪小点闭锁', 'xtxlxdbs', 'xiantianxingleixiaodianbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8971b2b021bb86bafc5c5c3d4385a61', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.000x401', '先天性尺桡骨融合', 'xtxcrgrh', 'xiantianxingchiraoguronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8981a946cc992b1600e1cceb7756d37', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.400x009', '髋臼恶性肿瘤', 'kjexzl', 'kuanjiuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8990cd8b53efefcb6fb76742bcbceef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.100x002', '特发性家族性肌张力障碍', 'tfxjzxjzlza', 'tefaxingjiazuxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8a1a9e9c6da43f8bab0a92af8a4d0a2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D25.100x001', '子宫肌壁间平滑肌瘤', 'zgjbjphjl', 'zigongjibijianpinghuajiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8a49295e24aaf7c39f61ce614b635d4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100x004', '脊髓肉芽肿', 'jsryz', 'jisuirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8a69c4f2a4dc7f71da723beca32183e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x024', '阴囊橡皮肿', 'ynxpz', 'yinnangxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8aae56d5a2e4133a3551687831d2174', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x053', '阴茎烧伤', 'yjss', 'yinjingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ad27364137bb6c822a7b19b70e1bcc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.002', '包裹性气胸', 'bgxqx', 'baoguoxingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ae8243a4f384da8eb250b3b7904e27', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.200x003', '神经源性肠道功能障碍', 'sjyxcdgnza', 'shenjingyuanxingchangdaogongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b1037a657e48e2e248765ac1b2d48d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.402', '产褥期感染', 'crqgr', 'chanruqiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b3c23a2031f808bf59596886855bfb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.001', '甲酚中毒', 'jfzd', 'jiafenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b5f1d59038423680cfff46f36e3ab9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.100x007', '眼睑干皮病', 'yjgpb', 'yanjianganpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b63ad0cdd7091659506b0caa520a99', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.002', '坏死性上颌窦炎', 'hsxshdy', 'huaisixingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b6a2bbc63c9a77fd55e403355bda31', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.000', '单胎，在医院内出生', 'dt，zyyncs', 'dantai，zaiyiyuanneichusheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b82418af8c3084d4f39c63d11f698f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.705', '人工耳蜗植入感染', 'rgewzrgr', 'rengongerwozhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8b97693c3b808c941a20ffaee1a127d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.015', '鞍结节脑膜瘤', 'ajjnml', 'anjiejienaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8bb24b240a3754de90291dd2f980ba9', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x008', '尺神经损伤后遗症', 'csjsshyz', 'chishenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8bb43cfd667bcc27786a73408f32027', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.800', '慢性病毒性肝炎，其他的', 'mxbdxgy，qtd', 'manxingbingduxingganyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8bd024d504e7b648072600d4c8786e2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.400', '眼和眶损伤后遗症', 'yhksshyz', 'yanhekuangsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8c1e1eed5c491feff9b38075d80effb', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.809', '幽门螺旋杆菌感染', 'ymlxgjgr', 'youmenluoxuanganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8c234e5c6b6f8375b7fec8e12abc143', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.100x003', '重型β型地中海贫血', 'zxβxdzhpx', 'zhongxingβxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8c30c392c90d9c404583e44d8a9baaa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.500x003', '阴道后疝', 'ydhs', 'yindaohoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8c8217ab7f5210ee662485b9e6d1305', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.401', '大腿肌腱损伤', 'dtjjss', 'datuijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8c88ebe9be7e283272be902c5b6cfc6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.903', '视网膜炎', 'swmy', 'shiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8cbb7afa01c5f1b62e00832e7c2530f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.200', '恶性外耳炎', 'exwey', 'exingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8cc8ca9784e76e8532eebda8ef71efb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.800x002', '阿米巴阑尾炎', 'amblwy', 'amibalanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8d106cc365b056f1395812231fb956b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x026', '颈部交界性肿瘤', 'jbjjxzl', 'jingbujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8d12bf2aa3a71e3e7df0607b337b49e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.000', '可疑青光眼', 'kyqgy', 'keyiqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8d5acd11b17f77cde60653c40fca8e9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.204', '颌骨炎性增生', 'hgyxzs', 'heguyanxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8d7c288f03578f043a62b26ae6113aa', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.200', '依赖肾透析', 'ylstx', 'yilaishentouxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8d9dc7e167dcf91dea56063c858ebe3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.100', '胎儿和新生儿脑室内(非创伤性)出血，Ⅱ度', 'tehxsensn(fcsx)cx，ⅱd', 'taierhexinshengernaoshinei(feichuangshangxing)chuxue，ⅱdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8df70068c421bf54bcf6dc8e69728fd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x051', '股骨颈基底骨折', 'ggjjdgz', 'gugujingjidiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e07085a295a96bf9355fdb87b2bed8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.900x002', '原发性免疫缺陷', 'yfxmyqx', 'yuanfaxingmianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e0a0b26ef038ae72f59ed95088e224', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.800', '髌骨的其他疾患', 'bgdqtjh', 'bingudeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e13609b2db7e1dea28ee5a25ac5469', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x092', '阑尾损伤', 'lwss', 'lanweisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e139656f3caeb76eb5753360200c50', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900x008', '颅后窝恶性肿瘤', 'lhwexzl', 'luhouwoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e1e60163b963ed4f803fcd3f6e4481', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.200', '社会化的品行障碍', 'shhdpxza', 'shehuihuadepinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e2b0e4a3a5ca988d6c18f4c659db74', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S78.100', '在髋和膝关节之间水平的创伤性切断', 'zkhxgjzjspdcsxqd', 'zaikuanhexiguanjiezhijianshuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e3756460afe7cf9e053a3148758716', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500', '躯干黑素细胞痣', 'qghsxbz', 'quganheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e39211e268ad7f311a7533155ec2bc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.208', '颈内动脉栓塞', 'jndmss', 'jingneidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e664a4c3f8b2cdf2955b158ed17b51', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.400', '输精管、附睾、精囊和前列腺的其他畸形', 'sjg、fg、jnhqlxdqtjx', 'shujingguan、fugao、jingnangheqianliexiandeqitajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8e8e2bff686bac59e626a1112131045', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x001', '联体双胎引起的梗阻性分娩', 'ltstyqdgzxfm', 'liantishuangtaiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8eb221697e79634c80dcc619e2ff172', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.400x004', '腓总神经损伤后遗症', 'fzsjsshyz', 'feizongshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ed3b9edaa51234e085c7073a1a5d19', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.200x002', '锰化合物中毒', 'mhhwzd', 'menghuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ed3f91f8f5429dd20bfed384fb5489', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x031', '腕骨间关节脱位', 'wgjgjtw', 'wangujianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ef16456e105f12d0ed7b143b722c2f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.001', '肥厚性瘢痕', 'fhxbh', 'feihouxingbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ef937c2a46a7dc7e3d429205eed5df', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.200', '抗利尿激素分泌不足综合征', 'klnjsfmbzzhz', 'kangliniaojisufenmibuzuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ef9d4cb133a83a0e259edb68bdb690', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.000x001', '脑神经损伤伴颈神经和脊髓损伤', 'nsjssbjsjhjsss', 'naoshenjingsunshangbanjingshenjinghejisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f0596d448ce57f3c493dc7bfef1d33', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.200', '胃原位癌', 'wywa', 'weiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f2154fb31f52189d4e43fdfb50331b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x062', '胫骨骨囊肿', 'jggnz', 'jinggugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f4274b5700cce788adf80e8dd55887', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.305', '颧骨肥大', 'qgfd', 'quangufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f642c0aae5a475d1fd77e3a22eb0ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.400x006', '颈椎关节交锁', 'jzgjjs', 'jingzhuiguanjiejiaosuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f72606105b7b28e2cf12a32908675a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x020', '人苍白杆菌菌血症', 'rcbgjjxz', 'rencangbaiganjunjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f7d721c8741988764583004fe75d80', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x403', '孕28周', 'y28z', 'yun28zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8f8ce5f89c2637f8c7e222c6647ab6a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.906', '输卵管周围炎', 'slgzwy', 'shuluanguanzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8fd83a0163ea8e36dceace1ba7dfeb6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.300x021', '掌骨干骨折', 'zgggz', 'zhangguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8fdbc1a88e579b64648e5877e90173c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.400', '先天性胆总管囊肿', 'xtxdzgnz', 'xiantianxingdanzongguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8fe4968f3dc2490c8255896657b0d99', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x017', '2型糖尿病性前期持续性微白蛋白尿', '2xtnbxqqcxxwbdbn', '2xingtangniaobingxingqianqichixuxingweibaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8fed2798f9ab8d2a6386c3f8e2bb54f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S47.x00x002', '肩部挤压伤', 'jbjys', 'jianbujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ff6b886bdd9f4322c41abe349802dd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.900x001', '全身性抗感染药中毒', 'qsxkgryzd', 'quanshenxingkangganranyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b8ff6baead0f3112ae4350f8b30569d3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.000', '氨基酸转移紊乱', 'ajszywl', 'anjisuanzhuanyiwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b900bd9c8f2276b1b7c358ab91664f8e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800x001', '猿猴分枝杆菌感染', 'yhfzgjgr', 'yuanhoufenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('b900e5b0988196ec21f55636834ead22', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x024', '乙肝后肝硬化', 'yghgyh', 'yiganhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9013b024877925befda77cf1f812e0f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q02.x00', '小头畸形', 'xtjx', 'xiaotoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b902eff90862e8c5d3f71b8156c08273', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x001', '感染性口角炎', 'grxkjy', 'ganranxingkoujiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9030ced83abda313200041acc629366', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.900', '传染病病原携带者', 'crbbyxdz', 'chuanranbingbingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b903a0ad11d1e07b7db4301e14ef51af', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.300', '血栓性外痔', 'xsxwz', 'xueshuanxingwaizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b905d98d098a67da7da33f8fed2e1c16', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x022', '颈椎脱位C2/C3', 'jztwc2/c3', 'jingzhuituoweic2/c3');
INSERT INTO `erm_diagnosis_manage` VALUES ('b908c9ef8e4386f512c8a73637b0e8fc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.803', '先天性声带沟', 'xtxsdg', 'xiantianxingshengdaigou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b90dc1ac5a0c50e37eebe5b6ce676e9e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.202', '妊娠合并垂体侏儒', 'rshbctzr', 'renshenhebingchuitizhuru');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9121f91164363bdc43d5142753977a7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.900', '周围神经系统的产伤', 'zwsjxtdcs', 'zhouweishenjingxitongdechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b912453632e22cef39d831e413fd2927', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700x003', '肩部三度腐蚀伤', 'jbsdfss', 'jianbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9130788a3b0ef99e095802de05d9078', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.410', '开放性卵巢损伤', 'kfxlcss', 'kaifangxingluanchaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b91476a182724a95c08c7d9fb654825c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.000x007', 'B群沙门菌肠炎', 'bqsmjcy', 'bqunshamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9152d8701c16cb9cdd7a04c624af0ac', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.000', '流行性肌痛', 'lxxjt', 'liuxingxingjitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b916331bec251d2bd3f36c172e087bfd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x022', '操作中肺损伤', 'czzfss', 'caozuozhongfeisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b91cc5b88d561425b078ad1ca22a832d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.501', '急性纵隔炎', 'jxzgy', 'jixingzonggeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b91e39a691d9e3c6e22d0408c34ca299', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.100', '痉挛性偏瘫', 'jlxpt', 'jingluanxingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b920354543318dd3bfa4a40a13c44306', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.801', '肠源性囊肿', 'cyxnz', 'changyuanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b920cf63cccd7cd0ebe805ef54a09945', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100x004', '晕性角膜炎', 'yxjmy', 'yunxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9243e6a9d4fd4ee2c94ebd628a75c6e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.401', '胎死宫内', 'tsgn', 'taisigongnei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9263149bdc5aa7c2f12b114665f2d5e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.400x003', '声门上水肿', 'smssz', 'shengmenshangshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b928c01929c822f71068ca7e60921f00', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.400', '间歇性关节积水', 'jxxgjjs', 'jianxiexingguanjiejishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9290043fb2774a5e7d47dd9e48f082c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.133', '下肢结缔组织动态未定肿瘤', 'xzjdzzdtwdzl', 'xiazhijiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9294f04535378cea0b136f9e706fdc0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x041', '膝关节内侧副韧带部分断裂', 'xgjncfrdbfdl', 'xiguanjieneicefurendaibufenduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b929a575624c414bc284397056e9617a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500x002', '先天性无悬雍垂', 'xtxwxyc', 'xiantianxingwuxuanyongchui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b92e0a54a02d727c1526410599fdf2ac', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.000', '风疹伴有神经科并发症', 'fzbysjkbfz', 'fengzhenbanyoushenjingkebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b931e5ffb99bb4d5b65ee932ff18adc6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x004', '细胞性脑水肿[细胞毒性脑水肿]', 'xbxnsz[xbdxnsz]', 'xibaoxingnaoshuizhong[xibaoduxingnaoshuizhong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9349243347097b7b55f44c1f9984624', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.700x001', '使用烟草引起的残留性精神病性障碍', 'syycyqdclxjsbxza', 'shiyongyancaoyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b934dc4ad5bd14d761ffd283ffaeb160', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800x006', '硫酸二甲酯中毒', 'lsejzzd', 'liusuanerjiazhizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b935beefe45ca95f04128ee70948a5a1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.200', '韧带疾患', 'rdjh', 'rendaijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9365f366842ac887f3d4be2c65a3abb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.300x003', '胸部结缔组织恶性肿瘤', 'xbjdzzexzl', 'xiongbujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b936d13af70be098b086a5b0e11b99e7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.000x003', '腰部挫伤', 'ybcs', 'yaobucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b93b3afe8aa3e1724305ad3a471e9af7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.101', '新生儿ABO溶血性黄疸', 'xseaborxxhd', 'xinshengeraborongxuexinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9422f65088ac337765c0c9b66d68313', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.101', '贲门良性肿瘤', 'bmlxzl', 'bimenliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9423fd11ec5634fdf7944da17157239', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.100x003', '左肺上叶恶性肿瘤', 'zfsyexzl', 'zuofeishangyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9445d52674ba6a0850fbf4cdf665932', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.801', '先天性肺静脉狭窄', 'xtxfjmxz', 'xiantianxingfeijingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b94580aca21075089fcd706737088ff5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.102', '桡骨头骨软骨病', 'rgtgrgb', 'raogutouguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b94cb023e1a1c428c7e2d4340d6e6a89', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.600x001', '肠绞窄坏死', 'cjzhs', 'changjiaozhaihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b94df4adee60896de6e9343f0355986f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K30.x00', '消化不良', 'xhbl', 'xiaohuabuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b94e7ba9152c31a6634dafe643678731', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x006', 'A型胰岛素抵抗综合征', 'axydsdkzhz', 'axingyidaosudikangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b94fa4b015d8d42532aebfe9030eaf46', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.300', '新生儿宽颅缝', 'xseklf', 'xinshengerkuanlufeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b95208623673516ec589f2dd588d9eff', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200', '腹腔或肠系膜动脉损伤', 'fqhcxmdmss', 'fuqianghuochangximodongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b952bd917736937fdc946d8c43957d9c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.402', '釉质发育不全(新生儿)(生后)(生前)', 'yzfybq(xse)(sh)(sq)', 'youzhifayubuquan(xinshenger)(shenghou)(shengqian)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b955a4a0f60616fab2ded7d9e4f70945', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.900x001', '颈椎骨折', 'jzgz', 'jingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b956196e8f647a0768a79ff91db7368f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.200', '急性原巨核细胞白血病', 'jxyjhxbbxb', 'jixingyuanjuhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b95caea9b5ec2b084eb0d9e5750f1839', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.609', '足坏死性筋膜炎', 'zhsxjmy', 'zuhuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b95d1d513297a35eaf34b62ebcde524d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.403', '外周T-细胞淋巴瘤，多形性中等细胞和大细胞', 'wzt-xblbl，dxxzdxbhdxb', 'waizhout-xibaolinbaliu，duoxingxingzhongdengxibaohedaxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b95f713f049fd5c5aaec676e08161e2d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.001x011', '眼睑烫伤', 'yjts', 'yanjiantangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b963faa20ea10c55c962782aac63af65', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.808', '鼻结核，病理(+)', 'bjh，bl(+)', 'bijiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b964230663fbfb61b40f53f33532ba3f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.600', '主动脉体和其他节旁体良性肿瘤', 'zdmthqtjptlxzl', 'zhudongmaitiheqitajiepangtiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b964e840b46d9a364ad11774a069e9d3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.901', '非典型性肺炎', 'fdxxfy', 'feidianxingxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b96711629fea6880796bfa296ca1d0a1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.802', '脊髓变性', 'jsbx', 'jisuibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b96a02cd48f940ab6974c58814061257', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.800x002', '原发性甲状腺功能减退', 'yfxjzxgnjt', 'yuanfaxingjiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('b96c274e5fe16bb9fddf92124ae34607', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x217', '产褥期股内收肌腱炎', 'crqgnsjjy', 'chanruqiguneishoujijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b96cb2bd72d10bc58019250495b45028', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.900', '紫外线辐射引起的急性皮肤改变', 'zwxfsyqdjxpfgb', 'ziwaixianfusheyinqidejixingpifugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b971cd2b5f5d8f3c98b254997143e072', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.300x001', '急性胃空肠溃疡', 'jxwkcky', 'jixingweikongchangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b972e74b969670cb4beffeb358e0421c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.900', '眼球疾患', 'yqjh', 'yanqiujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9733d0a0120ac6bf0ce24f5b536fcb7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.003', '升主动脉狭窄', 'szdmxz', 'shengzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9806229679221f9ee0812b4d782fa3e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.000', '急性胆囊炎', 'jxdny', 'jixingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b98206ea483761462fb0f0eb24bdbd73', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.001', '肩区黏液囊脓肿', 'jqnynnz', 'jianqunianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b982da058df8caae2cab2e4349cc55aa', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.806', '皮质醇结合球蛋白异常', 'pzcjhqdbyc', 'pizhichunjieheqiudanbaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b982edb4326458bea8a3bcadc43bba62', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.701', '进行性色素性皮肤病', 'jxxssxpfb', 'jinxingxingsesuxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b982fe414a862eb4a860a0af8f2c3bf9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J40.x00x002', '纤维素性支气管炎', 'xwsxzqgy', 'xianweisuxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b987199494bf5e5f3596884628f1f731', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.905', '原发性肥厚性硬脑膜炎', 'yfxfhxynmy', 'yuanfaxingfeihouxingyingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b98a736e92a715c6f013a0499055d2bb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.900x004', '骨髓发育不良综合征', 'gsfyblzhz', 'gusuifayubuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b98c0d3bb9bd92d5a7525f09c30ad94b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.210', '开放性骨折', 'kfxgz', 'kaifangxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b98cb3fd3f380e3efe45a4c8bc064d30', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.500x001', '创伤性牙折断', 'csxyzd', 'chuangshangxingyazheduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b98d5444ddec343a910d08d8a0bde3ec', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.000x003', '空巢综合征', 'kczhz', 'kongchaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9999b1a3ce358ac9e6ba3b95343403f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.401', '先天性输精管缺失', 'xtxsjgqs', 'xiantianxingshujingguanqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b999e894dca56d196ab39470339444c7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.201', '卵巢囊肿', 'lcnz', 'luanchaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b99c05020732b3844fb59350109e347c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.803', '炭黑尘肺', 'thcf', 'tanheichenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('b99d869690c375a5f4fa3685d0ec8f63', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.300x005', '肋间神经恶性肿瘤', 'ljsjexzl', 'leijianshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a0b17d93e2f46bd9ef006708e157be', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x003', '颈部一度烧伤', 'jbydss', 'jingbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a19c8578abfb354bb2acab7c64dff3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.000', '尿道内异物', 'ndnyw', 'niaodaoneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a26b568b2b340906697e59e03d9236', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.102', '舌咽神经麻痹', 'sysjmb', 'sheyanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a312a713e0fd1621c04bf71410840a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.802', '波伊茨-耶格综合征', 'byc-ygzhz', 'boyici-yegezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a486aaf1305dcdd813a14e994fccee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.801', '肘肌腱端病', 'zjjdb', 'zhoujijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a4a78a4e0608eb0dcd6242f7580488', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.100x002', '颈部肿胀', 'jbzz', 'jingbuzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a708d09202d4e2548ceb0c77e8451f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.003', '滑膜炎-痤疮-脓疱疹-骨肥厚-骨炎综合征', 'hmy-cc-npz-gfh-gyzhz', 'huamoyan-cuochuang-nongpaozhen-gufeihou-guyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a72a8d191edc35dca7f6ab7e20f55c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.201', '高原性肺水肿', 'gyxfsz', 'gaoyuanxingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9a9018567f5059de672bf7a243e00ff', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.403', '新生儿臀炎', 'xsety', 'xinshengertunyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9aebccde6015aed79b144918af5b073', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x007', '颅内镜像动脉瘤破裂伴蛛网膜下腔出血', 'lnjxdmlplbzwmxqcx', 'luneijingxiangdongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b138f11f89e80ffb36429caa912d1c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x010', '血管迷走性晕厥(混合型)', 'xgmzxyj(hhx)', 'xueguanmizouxingyunjue(hunhexing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b1efad23a68b9753f7e98c7fd0e8ec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x011', '鼻部周围神经和自主神经良性肿瘤', 'bbzwsjhzzsjlxzl', 'bibuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b2ae7db3884baf33ca734eec9b761a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500', '皮肤瘢痕情况和纤维化', 'pfbhqkhxwh', 'pifubanhenqingkuanghexianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b59ca595aac65acf2b20a58e83646c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.400', '氯气的毒性效应', 'lqddxxy', 'lvqideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b603bfa2525f3535dc201e7a23f1bf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x006', '急性嗜碱性粒细胞白血病', 'jxsjxlxbbxb', 'jixingshijianxinglixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b8dca7812fdd93bca7f93c736a9f1e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300x006', '酒精性肝硬化伴食管胃底静脉曲张', 'jjxgyhbsgwdjmqz', 'jiujingxingganyinghuabanshiguanweidijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9b9336117201a66d394887c3b492cb9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.300x002', '桡腕韧带断裂', 'rwrddl', 'raowanrendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9bb3efbd61ab950102d2ea644664de8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.400x011', '妊娠合并病毒性肝炎', 'rshbbdxgy', 'renshenhebingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9bcaebde9e896fd94f3fcfdee41f896', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.000x002', '寰椎骨折', 'hzgz', 'huanzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9bf8ea322520da2e1b57829b869dbfb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.300', '氰化氢的毒性效应', 'qhqddxxy', 'qinghuaqingdeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9bf9b50e7f000b1928df1d0ce93426e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.000', '眼睑和眼周区烧伤', 'yjhyzqss', 'yanjianheyanzhouqushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9c053b2f04b861202db78dc1d54665f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.000', '呼吸困难', 'hxkn', 'huxikunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9c21d7743165268d548bd353113a9a1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x034', '2型糖尿病性增殖性玻璃体出血性视网膜病', '2xtnbxzzxbltcxxswmb', '2xingtangniaobingxingzengzhixingbolitichuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9c273c897e799ba970dbfac073ddd3c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x013', '舌粘连', 'szl', 'shezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9c4df1fa860c40aed4da3e76d431d22', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x002', '浆细胞骨髓瘤[浆细胞瘤]', 'jxbgsl[jxbl]', 'jiangxibaogusuiliu[jiangxibaoliu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9c6addb58019718af38ea86d976e61c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.900', '言语和语言发育障碍', 'yyhyyfyza', 'yanyuheyuyanfayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9c86c80335c48760437e6250bff6e49', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.001', '偏执性精神病', 'pzxjsb', 'pianzhixingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9cadd1fd8d241b29e8757495c6a1d91', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.802', '化疗管植入后皮肤溃疡', 'hlgzrhpfky', 'hualiaoguanzhiruhoupifukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9cbb3346a7dc2a4c67a6e061b900090', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.000', '雷诺综合征', 'lnzhz', 'leinuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9cf5f1700fdcaaa86cbbaf8478048d9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x011', '心肌梗死', 'xjgs', 'xinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9cf8f223e3bf0c9107ff7128a9c9b95', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.500x041', '慢性完全性四肢瘫', 'mxwqxszt', 'manxingwanquanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9cffe65fc583c5407fac086b50f2cd6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.103', '冠状动脉粥样硬化性心脏病', 'gzdmzyyhxxzb', 'guanzhuangdongmaizhouyangyinghuaxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d034585f489ed66a53f2ec8cc9df82', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.200x002', '卵巢冠良性肿瘤', 'lcglxzl', 'luanchaoguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d04b3cb548247ba83fe991924cfca6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x024', '口腔血管畸形', 'kqxgjx', 'kouqiangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d29cbe4919a58f642c23eb5f58c468', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.807', '嗜酸性粒细胞性腹膜炎', 'ssxlxbxfmy', 'shisuanxinglixibaoxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d2d6278f83acade25f9de2d3ec2710', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.000x003', '骨嗜酸细胞肉芽肿', 'gssxbryz', 'gushisuanxibaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d3b40edff79357557cc4e8f6610fd7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.004', '盲肠恶性肿瘤个人史', 'mcexzlgrs', 'mangchangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d4163d82acdd2e0d74653b97981f00', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.504', '获得性巨细胞性血小板减少症', 'hdxjxbxxxbjsz', 'huodexingjuxibaoxingxuexiaobanjianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d80ceaf408de50ea790519ce19c858', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.900x004', '不完全性瘫痪', 'bwqxth', 'buwanquanxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d883c38c71a949558fa044f6fd3239', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x010', '肺炎恢复期', 'fyhfq', 'feiyanhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9d8918f3015a4785debac07e18d93a1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x012', '植入性前房囊肿', 'zrxqfnz', 'zhiruxingqianfangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9db411cca6c447bb00feb493ae01e85', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.500', '膝的慢性不稳定性疾患', 'xdmxbwdxjh', 'xidemanxingbuwendingxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9e174c8e88cd6a5d591f7684566440c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.900', '烧伤、腐蚀伤和冻伤后遗症', 'ss、fsshdshyz', 'shaoshang、fushishanghedongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9e2138f8c72bc3a4462071f91e42b7c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800', '卵巢、输卵管和阔韧带的其他非炎性疾患', 'lc、slghkrddqtfyxjh', 'luanchao、shuluanguanhekuorendaideqitafeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9e34f2b77110c5bc54873f9446af7c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.805', '创伤性肛门裂伤', 'csxgmls', 'chuangshangxinggangmenlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9e3f06d2a7d88fb430d5c894ade0e66', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.300x006', '声带继发恶性肿瘤', 'sdjfexzl', 'shengdaijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9e57d187a48c04406998d218fec3c20', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.005', '肩关节假体障碍', 'jgjjtza', 'jianguanjiejiatizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9e9406da013de5493ab196ded1a0bf1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.900x001', '龋病', 'qb', 'qubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9ea36e3057e28bfd95de2f4dba44c89', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.300x001', '难治性贫血伴有转化中的原始细胞过多', 'nzxpxbyzhzdysxbgd', 'nanzhixingpinxuebanyouzhuanhuazhongdeyuanshixibaoguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9ed47b441ea39b069ea85bef9df35fa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.300x012', '先天性重睑不对称', 'xtxzjbdc', 'xiantianxingzhongjianbuduicheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9ed83b1b5d1863efbfa0e3a9e1019ea', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.000x001', '囊性纤维化伴肺部病变', 'nxxwhbfbbb', 'nangxingxianweihuabanfeibubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9f3a587f292ce3d1a01ad1860bac345', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.802', '关闭动静脉造口', 'gbdjmzk', 'guanbidongjingmaizaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9f62a1fe26861b42f80c575687907d1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.807', '冠状静脉窦扩张', 'gzjmdkz', 'guanzhuangjingmaidoukuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9f934c12eafdb7b76c370f27f8d4fdc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.000x001', '难治性贫血不伴有铁粒幼细胞', 'nzxpxbbytlyxb', 'nanzhixingpinxuebubanyoutieliyouxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9f943396f75e1cb415666174b59d72b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x021', '头和颈一度烫伤', 'thjydts', 'touhejingyidutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9fb86bd5dbdbb46d1dd5c4096207c54', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.901', '感染性精神病', 'grxjsb', 'ganranxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9fd11253c5656d67e220ecb619a7976', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.600', '为抗病毒性肝炎采取必要的免疫', 'wkbdxgycqbydmy', 'weikangbingduxingganyancaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('b9fe7761e14a7b81c0a5207458b1c8ee', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.800', '急性细支气管炎,其他特指病原体引起的', 'jxxzqgy,qttzbytyqd', 'jixingxizhiqiguanyan,qitatezhibingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba018528201d8ddc9dbdc5f81ac5bde6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.900', '蜂窝织炎', 'fwzy', 'fengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba01b921a06e29ec7053b55266197083', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.901', '硬膜外恶性肿瘤', 'ymwexzl', 'yingmowaiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba031fc43623befb5f6249039a0e9977', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.800', '胎儿和新生儿受母体其他情况的影响', 'tehxsesmtqtqkdyx', 'taierhexinshengershoumutiqitaqingkuangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba056d4301814a37bd733a113102d64b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.400x003', '胸膜脏层恶性肿瘤', 'xmzcexzl', 'xiongmozangcengexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba0667172254c90e41ea87eb9cdcddab', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.401', '结肠炎性息肉', 'jcyxxr', 'jiechangyanxingxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba06c4ec44b03954de0d99b5837aa0cd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.006', '环状视网膜病', 'hzswmb', 'huanzhuangshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba0df7c277e2a5c1fa60c8bd20c6bcde', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.001', '脊髓颈段恶性肿瘤', 'jsjdexzl', 'jisuijingduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba0fe3b2d28fcc22cb6a928baa6a09ef', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.100x008', '葡萄球菌性心包炎', 'ptqjxxby', 'putaoqiujunxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba139d0985ac4aa9b0a34118cd64c646', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.100', '慢性额窦炎', 'mxedy', 'manxingedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba13fc987954deece83e2492e8ec279c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.800', '结节病，其他和联合部位的', 'jjb，qthlhbwd', 'jiejiebing，qitahelianhebuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba146569dd8dea49f6e9f90858c94573', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.200', '肌肉缺血性梗死', 'jrqxxgs', 'jirouquexuexinggengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba1598d771653a768534466fee6f874e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.821', '肛门炎', 'gmy', 'gangmenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba17ae037477f272cc08a8b3c13bde48', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.601', '阴茎发育不全', 'yjfybq', 'yinjingfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba18c2945e219b1cc79e262cf06b804d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.800', '原位黑色素瘤，其他部位的', 'ywhssl，qtbwd', 'yuanweiheisesuliu，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba19099477a81fbd5dcc541e14c3a414', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.101', '化脓性牙龈炎', 'hnxyyy', 'huanongxingyayinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba199b52c5d238df46caecde7821f827', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.803', '玻璃体变性', 'bltbx', 'bolitibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba199d1c515bc067bada58b426e24706', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.901', '眩晕综合征', 'xyzhz', 'xuanyunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba1f39c1af5684e0a50dd9609b42f43e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.001', '子宫内膜息肉', 'zgnmxr', 'zigongneimoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba1fc7d044bc0b0179eb49bbde4124ff', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x103', '腋动脉夹层', 'ydmjc', 'yedongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba207d0f228d65e48e4cfb875194948e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x015', '肱动静脉瘘', 'gdjml', 'gongdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba211035408151ffae39f4ac519fdd46', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.600', '小肠结肠耶尔森菌性小肠炎', 'xcjcyesjxxcy', 'xiaochangjiechangyeersenjunxingxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba2187b899559cae5cde75463b1d9dd0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.500x086', '绿脓杆菌败血症', 'lngjbxz', 'lvnongganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba2363434f3d5ab09aa7e9555b4ba2c0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.200', '血液及造血器官疾病和某些涉及免疫机制的疾患家族史', 'xyjzxqgjbhmxsjmyjzdjhjzs', 'xueyejizaoxueqiguanjibinghemouxieshejimianyijizhidejihuanjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba24289073407b35d263a0b90b8a4324', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.300', '牙位置异常', 'ywzyc', 'yaweizhiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba24394e0514651e021d5e514b454f95', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.000', '身体烧伤', 'stss', 'shentishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba24d4fe8dd3e41f389240b89517ee88', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.900x003', '皮肤纤毛性囊肿', 'pfxmxnz', 'pifuxianmaoxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba259ba3d6297efdbf1e7f5959f003bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x081', '腰背部筋膜炎', 'ybbjmy', 'yaobeibujinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba25dee1d1130fb60058a296213e4fe1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.802', '老年瘙痒症', 'lnsyz', 'laoniansaoyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba281c8f0a5c07a60acad503e91f6611', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.000x004', '视皮质损伤', 'spzss', 'shipizhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba2d1a0e94eee6844e57fb4883a94b78', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.210', '阻塞性腮腺炎', 'zsxsxy', 'zusaixingsaixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba2de8e49229381c943079dbd149d77a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.500', '肠的子宫内膜异位症', 'cdzgnmywz', 'changdezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba2f9b2425e5c008795cf84f9bd2e401', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x009', '错合畸形骨性Ⅱ类', 'chjxgxⅱl', 'cuohejixingguxingⅱlei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba321f7c7a9f85607ffedfb9011ee76e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.500x002', '挤压后肾衰竭', 'jyhssj', 'jiyahoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba32ccec741d511e477c74308bbe16e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.300', '畸形耳，其他的', 'jxe，qtd', 'jixinger，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba36dc942fc8205e229e6b5a5768370c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.606', '颌下腺黏液囊肿', 'hxxnynz', 'hexiaxiannianyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba36e6904f25465bd154e8fc882d3424', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.400', '横结肠恶性肿瘤', 'hjcexzl', 'hengjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba37c1963d714e3f4e4bc74a723febc0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x005', '新生儿幽门痉挛', 'xseymjl', 'xinshengeryoumenjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba37c2a1fd80fd005783aa955cb5e411', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.300x051', '鼻部挫伤', 'bbcs', 'bibucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba38ebd37868bb35d5c4388a7cabeaef', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.105', '慢性食管旁淋巴结炎', 'mxsgplbjy', 'manxingshiguanpanglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba3e0ce3a3e2489865972228a7e37f05', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.804', '大脑功能障碍', 'dngnza', 'danaogongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba3f0d227d74634ca8c75a8fc4263204', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x006', '眶顶骨折', 'kdgz', 'kuangdingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba3fe8048487333c508a25dcdfe3f059', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.900', '呼吸道结核', 'hxdjh', 'huxidaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba424a6d201593f9a4a12d90c5ba07e1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700x006', '手指三度腐蚀伤', 'szsdfss', 'shouzhisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba4387b184bfc830f1189515b79826f4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.402†', '2型糖尿病性自主神经病变', '2xtnbxzzsjbb', '2xingtangniaobingxingzizhushenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba4500e6264b72aa3230dc178584e088', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.103', '交感性眼炎', 'jgxyy', 'jiaoganxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba48fbd3cd71aec2ec4be66178cefa6a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.813', '克雷伯杆菌感染性菌血症', 'klbgjgrxjxz', 'keleiboganjunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba49899cfe1eaa3318d192bad2cd8420', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.800x002', '生物素酶缺乏症', 'swsmqfz', 'shengwusumeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba4a0b02fb39cb604a78a6847bea7d34', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.700x001', '骶尾韧带劳损', 'dwrdls', 'diweirendailaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba4a92e944baec3202cadade94f62a0d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.006', '翼腭窝结缔组织良性肿瘤', 'yewjdzzlxzl', 'yiewojiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba4be4bd36b73fcfee3bd610299730d3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.200x001', '外伤性鼓膜穿孔', 'wsxgmck', 'waishangxinggumochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba4dc43d544c563c400ff5ac6e87e662', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.200x002', '汞利尿药类中毒', 'glnylzd', 'gongliniaoyaoleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba5162d2a6977a4f0aa8c48c0ecafb60', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.900', '玻璃体疾患', 'bltjh', 'bolitijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba52b5c99293c682248645f8cbdb8951', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.303', '结肠憩室', 'jcqs', 'jiechangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba53504d298d372f0396a487e7cd006e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.800x002', '尿道旁囊肿', 'ndpnz', 'niaodaopangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba543a32966c37f35f074f43d996d97a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.900', '孕产妇的传染病或寄生虫病并发于妊娠、分娩和产褥期', 'ycfdcrbhjscbbfyrs、fmhcrq', 'yunchanfudechuanranbinghuojishengchongbingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba547553ed572d4c733b3687cfe94ebc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.200x008', '淤积性紫癜', 'yjxzd', 'yujixingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba54a649734ec4bafcd8f12fde92f1b1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A25.900', '鼠咬热', 'syr', 'shuyaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba54bf8f7fdc4f6090d4f037393674e2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x002', '颈内动脉分叉段动脉瘤破裂伴蛛网膜下腔出血', 'jndmfcddmlplbzwmxqcx', 'jingneidongmaifenchaduandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba576adaff0c745e60b6ea8114920b49', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.200', '为抗白喉-破伤风-百日咳伴有伤寒-副伤寒采取必要的免疫\\[DTP+TAB\\]', 'wkbh-psf-brkbysh-fshcqbydmy\\[dtp+tab\\]', 'weikangbaihou-poshangfeng-bairikebanyoushanghan-fushanghancaiqubiyaodemianyi\\[dtp+tab\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba5c63769da96be8200a10e7131dc751', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.800x001', '皲裂', 'jl', 'junlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba5fcdb89218afd59b8a4682906d009f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.007', '外源性支气管哮喘', 'wyxzqgxc', 'waiyuanxingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba6647eb3d7558fe7b94c79dddc72ce6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.001', '白内障术后玻璃体综合征', 'bnzshbltzhz', 'baineizhangshuhoubolitizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba6a38591b769d5f0aed765500506f8c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.201', '继发性肌张力障碍', 'jfxjzlza', 'jifaxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba6fdb38cbd0650ed756e43ae196c5bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.400', '新生儿喂养过量', 'xsewygl', 'xinshengerweiyangguoliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba702cb629401c07056952eb1e7a4d19', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.205', '妊娠合并低钾血症', 'rshbdjxz', 'renshenhebingdijiaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba72c61b1b09c7f061139e37eb62c040', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.205', '血红蛋白增高', 'xhdbzg', 'xuehongdanbaizenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba73c8763192a3e978e4d7fa3bb6f7a7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.801', '颈内静脉血栓形成', 'jnjmxsxc', 'jingneijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba73fb7d1955061c8f8a43b660c45b53', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.001', '非类脂组织细胞增多病', 'flzzzxbzdb', 'feileizhizuzhixibaozengduobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba74e191dd78e4cc7151f8c523b78392', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.600x001', '操作中残留异物反应', 'czzclywfy', 'caozuozhongcanliuyiwufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba75e747cb4bd31a11f247fcbbf11c97', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.100', '口前庭恶性肿瘤', 'kqtexzl', 'kouqiantingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba768137e50a779a16095285b007a8af', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.800', '潜伏性晚期梅毒', 'qfxwqmd', 'qianfuxingwanqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba77fc72300720c299b4622b0bc23894', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.900', '阵发性心动过速', 'zfxxdgs', 'zhenfaxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba7da3fa862fd7af1464d0367baaa42d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.501', '虹膜离断', 'hmld', 'hongmoliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba85427394caead2139e1f94d0f48d31', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.904', '手术后化脓性脑膜炎', 'sshhnxnmy', 'shoushuhouhuanongxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba85e4d777175135fb41433a84e6d81c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.207', '急性下壁右心室心肌梗死', 'jxxbyxsxjgs', 'jixingxiabiyouxinshixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8654eedcefccc5d7a67a79b8e37a9e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.500', '操作后的声门下狭窄', 'czhdsmxxz', 'caozuohoudeshengmenxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8696995a668b5c09068b85c8f7ba3f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.100x003', '主动脉弓动脉瘤破裂', 'zdmgdmlpl', 'zhudongmaigongdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba87a92e71baf9e83c9b7c27d8911b96', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.300', '急产', 'jc', 'jichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8afd53038ea9851146f0416d4ca1e9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x003', '妊娠合并残角子宫', 'rshbcjzg', 'renshenhebingcanjiaozigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8b3f5ce69a8b8cd80ae3c7476d55fc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.400x003', '唾液导管瘘', 'tydgl', 'tuoyedaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8bffb574b29b3257d9fadbb3bb64a5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x091', '骨盆联合体骨折', 'gplhtgz', 'gupenlianhetiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8ccee87f707fa06a8407c0055c95e0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.205', '背部肿物', 'bbzw', 'beibuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8d2afa891feee000d60db069b524c3', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.500', '加害性损伤后接受的检查和观察，其他的', 'jhxsshjsdjchgc，qtd', 'jiahaixingsunshanghoujieshoudejianchaheguancha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba8e06b72c76453dffca2d983905469e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z21.x00x001', '无症状人类免疫缺陷病毒阳性', 'wzzrlmyqxbdyx', 'wuzhengzhuangrenleimianyiquexianbingduyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba9069fb798eac695ad41616a9312d07', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.804', '晚期医疗性流产并发脓毒性休克', 'wqylxlcbfndxxk', 'wanqiyiliaoxingliuchanbingfanongduxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba90d972dc84392fefdc423fe71fcb62', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x011', '颈丛恶性肿瘤', 'jcexzl', 'jingcongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba94cf1fb4bc606be70f4889d39e83e9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.900', '接触性皮炎', 'jcxpy', 'jiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba98e998a107c29a9c87f61a2c35e349', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.106', '慢性重度乙型病毒性肝炎', 'mxzdyxbdxgy', 'manxingzhongduyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba9abb5e76857c6619e95aaa1e6b5506', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.203', '褐黄病', 'hhb', 'hehuangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba9b311c65b6906e95e8204cb3dc66dc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.901', '假性动脉瘤', 'jxdml', 'jiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba9da95c249bdd20ed0a139c6f0838c2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.313', '妊娠合并强迫症', 'rshbqpz', 'renshenhebingqiangpozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba9ec3382cc2f639f6458afaff9b679c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.800x007', '碘甲烷中毒', 'djwzd', 'dianjiawanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ba9ff10f0539579504c3805d4f1b2d87', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.211', '化脓性腮腺炎', 'hnxsxy', 'huanongxingsaixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa147c3f762f2843d7c9f5bd7f740f9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K20.x00x013', '慢性食管炎', 'mxsgy', 'manxingshiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa165eb8d94bc17b9aca059e1055da1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.803', '皮角', 'pj', 'pijiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa1a4eaa8dc238c0d1216f2e5ec654f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.700', '角膜畸形，其他的', 'jmjx，qtd', 'jiaomojixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa24f2b48bba1035738119a94b6ba19', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P25.800', '起源于围生期的与间质肺气肿有关的其他情况', 'qyywsqdyjzfqzygdqtqk', 'qiyuanyuweishengqideyujianzhifeiqizhongyouguandeqitaqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa38598551dd46948f1e9e805507f4a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.100x001', '股神经损伤', 'gsjss', 'gushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa3a6b9de86a3b522936f406c1f1ab5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.900', '皮肤癣菌病', 'pfxjb', 'pifuxuanjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa4740c5c09c758f965387d82078a1e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.001', '营养性巨幼细胞性贫血', 'yyxjyxbxpx', 'yingyangxingjuyouxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa50b1f401be2578c2abf95dc7905d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.200x003', '中毒性多神经病', 'zdxdsjb', 'zhongduxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa839b0f3cb982fcc51a0785c6c155d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.904', '复发性腹股沟斜疝', 'ffxfggxs', 'fufaxingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa874d9597882b5b462b9464fc2ed1c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.105', '第四脑室良性肿瘤', 'dsnslxzl', 'disinaoshiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('baa8e573939658bbc3de362ca0a0ab05', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.003', '单纯性脓疱病', 'dcxnpb', 'danchunxingnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('baabf2099fab32bb6a1e5f89017aa39d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.900x002', '硬脊膜外良性肿瘤', 'yjmwlxzl', 'yingjimowailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('baac72e6264656d10d6f745d6ff1e2d8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x088', '胫骨平台伴髁间骨折', 'jgptbkjgz', 'jinggupingtaibankejianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('baad3a058b02f7f89ad8ebe53bf8df46', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.300x083', 'Pilon骨折', 'pilongz', 'pilonguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('baad92cc7af6bfeb51b462cd98cfb616', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.200', '混合性焦虑和抑郁障碍', 'hhxjlhyyza', 'hunhexingjiaolvheyiyuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('baaddffe321249e06f9c97be49357d4d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x011', '麦卡德尔病', 'mkdeb', 'maikadeerbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('baae3ffcacdf6b7b1ae3b5b5b98524ca', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.809', '鼻咽恶性肿瘤个人史', 'byexzlgrs', 'biyanexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('baae99bf56158cdfa276fcd9fa1eb903', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400x012', 'MxH9相关综合征', 'mxh9xgzhz', 'mxh9xiangguanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bab048cc4e1a61f1508e68d583034f46', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.903', '肩区筋膜炎', 'jqjmy', 'jianqujinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bab0f26935f36d44b45fd2acf39f3726', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I01.100', '急性风湿性心内膜炎', 'jxfsxxnmy', 'jixingfengshixingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bab118e633a4b5b3d876302032578cec', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.805', '慢性重型混合型病毒性肝炎', 'mxzxhhxbdxgy', 'manxingzhongxinghunhexingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bab2cd1d0c09404d15d50e08a776ff45', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.000', '头部浅表冻伤', 'tbqbds', 'toubuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('babc069b838c12a9ce0bc330240155f8', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.800x006', '肢端血管功能失调', 'zdxggnsd', 'zhiduanxueguangongnengshidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bac428325a9be5f73da155345213cd3a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.003', '急性女性盆腔炎', 'jxnxpqy', 'jixingnvxingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bac5ecf838705fb693fee7befc41e416', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.700', '暴露于烟草烟雾，具有潜在健康问题', 'blyycyw，jyqzjkwt', 'baoluyuyancaoyanwu，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('bac5ed9d30b95701ba5675137a98624b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.400', '肠病毒性水疱性口炎伴有疹病', 'cbdxspxkybyzb', 'changbingduxingshuipaoxingkouyanbanyouzhenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bac889119b15c889ed9b670a66c49231', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.200x007', '高原性心脏病', 'gyxxzb', 'gaoyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bac962214b23f42df77ed49224178b27', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.100x031', '糖尿病性乳酸性酸中毒', 'tnbxrsxszd', 'tangniaobingxingrusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bac9c5274944274c68db683d7550941b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.500', '妊娠期间脊髓和硬膜外麻醉的其他并发症', 'rsqjjshymwmzdqtbfz', 'renshenqijianjisuiheyingmowaimazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('baceae6cffbf9d62da6b190c6023af8c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x304', '孕23周', 'y23z', 'yun23zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bacf9d0aedb3846942dbdee13d33a927', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.805', '鼻孔狭窄', 'bkxz', 'bikongxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bad0e2214e069fb74bcafcdd5939ad12', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.900', '女性生殖道瘘', 'nxszdl', 'nvxingshengzhidaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bad28456abb8dcf260da9369c59c3d48', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.100x001', '股静脉损伤', 'gjmss', 'gujingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bad4750b8dafeec62eaa166639503df5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.902', '多发性动物咬伤', 'dfxdwys', 'duofaxingdongwuyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bad5107863e09e4d71d8457ab8b9b32d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x009', '喉坏死', 'hhs', 'houhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('badbeef9a113355beaf92e423a9dbbc1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.900', '类丹毒', 'ldd', 'leidandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('badf06b840153d38f72a14cda56651c3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S26.000', '伴有心包积血的心脏损伤', 'byxbjxdxzss', 'banyouxinbaojixuedexinzangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('badf22891945a2c7e19b5df1a566619a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x012', '腕骨关节损伤', 'wggjss', 'wanguguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('badff2482f4cf4ab71630728c3de4373', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.900', '眼和附器疾患', 'yhfqjh', 'yanhefuqijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae1f1156e5b572e2f3ef30ad4913fd1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.901', '菌血症', 'jxz', 'junxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae27d3ae2436eeca8113913ca90720e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.000x001', '眼睑疖肿', 'yjjz', 'yanjianjiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae56f94c55bd42cdd76376f4482e340', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.000x005', '眼内炎', 'yny', 'yanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae682b2e3e787e8bf75be7910e1f1e8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.103', '葡萄胎妊娠后过度出血', 'pttrshgdcx', 'putaotairenshenhouguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae6e9d8c948a20e1e669f4d78848b26', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.202†', '嗜酸细胞性脑膜脑炎', 'ssxbxnmny', 'shisuanxibaoxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae71993d87a1cfbed4d074354744b78', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.400x041', '四根以上肋骨骨折不伴第一肋骨骨折', 'sgyslggzbbdylggz', 'sigenyishangleiguguzhebubandiyileiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae794a4750aecd8eab22dd9c582aa8f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.500x001', '锌中毒', 'xzd', 'xinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae7b6807c0de313003ac424e6bb07e8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.000x004', '为肾透析的动静脉造瘘', 'wstxddjmzl', 'weishentouxidedongjingmaizaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bae9ee54d7fc8af5420deb485c698dd2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.804', '外耳道角化症', 'wedjhz', 'waierdaojiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('baee7d525b84d79fb9650b4a61bb1a56', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.400x005', '胫神经损伤后遗症', 'jsjsshyz', 'jingshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf1c8d57f2cfc84cedf39481f759bd3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.400x003', '晚期难免流产', 'wqnmlc', 'wanqinanmianliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf2ebfd70b509c8d0bf37e2a84f06de', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x004', '翁韦里希特-伦德伯格病[波罗的海肌阵挛][青少年肌阵挛癫痫]', 'wwlxt-ldbgb[bldhjzl][qsnjzldx]', 'wengweilixite-lundebogebing[boluodehaijizhenluan][qingshaonianjizhenluandianxian]');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf3159e76ce3b936a6192136fa71c12', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.400', '妊娠期发生的糖尿病', 'rsqfsdtnb', 'renshenqifashengdetangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf32ba7f0f2f43e8425cd4129a4527a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.004', '人类免疫缺陷病毒病性结核性胸膜炎', 'rlmyqxbdbxjhxxmy', 'renleimianyiquexianbingdubingxingjiehexingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf83f00118b1a7cd27c00afbbf802bb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.307', '肌阵挛失神癫痫', 'jzlssdx', 'jizhenluanshishendianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf8532f59c994cb78e97f1deeda59c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.805', '宫颈萎缩', 'gjws', 'gongjingweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('baf994fbca6d4310e7d868311bc45971', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x006', '下疳样脓皮病', 'xgynpb', 'xiaganyangnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bafbf4e8ac1800598f2eb60930d454f3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.101', '急性糜烂性胃炎', 'jxmlxwy', 'jixingmilanxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb00b8ce7fffd21f39542dba4c49871f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.300x003', '骨盆冻伤伴组织坏死', 'gpdsbzzhs', 'gupendongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb01be9af9eb830e4e3cf0957f05e32e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.400', '联体儿', 'lte', 'liantier');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb02e2bd94659444bb17a9b774273860', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.000x021', '妊娠合并1型糖尿病(胰岛素治疗)', 'rshb1xtnb(ydszl)', 'renshenhebing1xingtangniaobing(yidaosuzhiliao)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb0374295fd2a7718a94b17bcb20e647', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800', '器官和组织的移植状态,其他的', 'qghzzdyzzt,qtd', 'qiguanhezuzhideyizhizhuangtai,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb0cc3411882a1493c3f39e26ddfbbde', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.504', '腹股沟恶性黑色素瘤', 'fggexhssl', 'fugugouexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb0e089f890a32f2f85b88a9f4aeac7b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.700x001', '下肢皮肤良性肿瘤', 'xzpflxzl', 'xiazhipifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb0fc3668db15fde099d5efddfafaf46', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.300x271', '继发性糖尿病性视网膜病变', 'jfxtnbxswmbb', 'jifaxingtangniaobingxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb13865475f08daa865600212e56caf3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.100x001', '成人型脊髓性肌萎缩(IV型)', 'crxjsxjws(ivx)', 'chengrenxingjisuixingjiweisuo(ivxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb13ad671f406cc2e84c2909ba3806e0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.801', '颈椎后纵韧带骨化', 'jzhzrdgh', 'jingzhuihouzongrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb16b96efffac6741aac6539d98660ad', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.900x002', '头盆不称', 'tpbc', 'toupenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb16d177d33c4c57ac4eeda6fb52bf98', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.500x005', '不良孕产个人史', 'blycgrs', 'buliangyunchangerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb172206dde9d46c52bda27094a9ee53', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x004', '耳部皮肤交界性肿瘤', 'ebpfjjxzl', 'erbupifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb196a59c0740cf8793d1e4e295894e8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.101', '脐带绕颈', 'qdrj', 'qidairaojing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb19ccdc53d380e005126af084d456d7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.900', '耳和乳突的操作后疾患', 'ehrtdczhjh', 'erherutudecaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb1b519185ef89c0347fb185aa65bfde', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x024', '软腭震颤', 'rezz', 'ruanezhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb1c0977402865928e516826e9512bf1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.802', '骨折内固定术后疼痛', 'gzngdshtt', 'guzheneigudingshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb1c2fa667676d4390603ac175b87c9c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.800x005', '外耳道瘢痕', 'wedbh', 'waierdaobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb1c6582c680a3ab2edade5f30036857', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.200', '慢性溃疡性直肠炎', 'mxkyxzcy', 'manxingkuiyangxingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb1cb6cdc01ec4250fd6f896cc0ce0a1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.100', '为肿瘤化学治疗疗程', 'wzlhxzllc', 'weizhongliuhuaxuezhiliaoliaocheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb1e46190adac39fed18998fda109d0c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.008†', '梅毒性心包炎', 'mdxxby', 'meiduxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb212d252694fe69955d27701903e7c3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.002', '丘脑恶性肿瘤', 'qnexzl', 'qiunaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb239fa3c0f27ed4ab9eaf2de80c2874', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.402', '创伤后尿失禁', 'cshnsj', 'chuangshanghouniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb2453474dc04a984d466cde819f99d7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.900x001', '器质性精神综合征', 'qzxjszhz', 'qizhixingjingshenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb2621532a06970b4f091a427dac67f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.600x002', '股骨假体周围骨折', 'ggjtzwgz', 'gugujiatizhouweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb26225bf8f8d48328de5f95dbe583f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.300', '前列腺膀胱炎', 'qlxbgy', 'qianliexianbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb275892c1c9cb15becbcc7d07d8ceff', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.801', '癫痫样发作', 'dxyfz', 'dianxianyangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb292543a1ac7191a93b3f617ab73d71', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.410', '颧骨良性肿瘤', 'qglxzl', 'quanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb2b8b1fd8a94105972ef1c8ee81f779', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x013', '腓骨颈骨折', 'fgjgz', 'feigujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb2cc5c643708b2fb876a5d3b40b9f81', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.102', '冠状动脉粥样硬化', 'gzdmzyyh', 'guanzhuangdongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb2cfcf7c53bc15a2ec85eb9f7865a7e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.500x001', '含有咖啡因的兴奋剂所致的精神病性障碍', 'hykfydxfjszdjsbxza', 'hanyoukafeiyindexingfenjisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb2dbea4fa78209832e4ac1f93830ea4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.000x016', '腹腔内广泛性肿块', 'fqngfxzk', 'fuqiangneiguangfanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb30414c8664f7b221edd397df36c35b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.000', '新生儿心力衰竭', 'xsexlsj', 'xinshengerxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb30de29160c695599615bc66389ac11', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.100', '中度阴道发育不良', 'zdydfybl', 'zhongduyindaofayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb3324543001a2dd60f5cadd6abbea6c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.500', '泌尿道外口功能不良', 'mndwkgnbl', 'miniaodaowaikougongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb356c84d44992d4a077977bbe85fc6d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.100', '旋转袖综合征', 'xzxzhz', 'xuanzhuanxiuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb37881a881af0f49b3ed5b8b8f948b2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.300x001', '髌骨不稳定', 'bgbwd', 'bingubuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb384c0dd9009727743447b24b261f17', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.800', '幼年型关节炎，其他的', 'ynxgjy，qtd', 'younianxingguanjieyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb41604100205b967e73baf58329241c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.400', '眶贯通伤伴有或不伴有异物', 'kgtsbyhbbyyw', 'kuangguantongshangbanyouhuobubanyouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb44550a9dfcc776009bd9b3be688323', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.003', '胆总管恶性肿瘤', 'dzgexzl', 'danzongguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb45367fee774defb52ce93a39b078a0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.406', '氯氮平中毒', 'ldpzd', 'lvdanpingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb465f8a566338919782272051a0ee97', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.800', '对其他药物、药剂和生物制品过敏个人史', 'dqtyw、yjhswzpgmgrs', 'duiqitayaowu、yaojiheshengwuzhipinguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb46bd267226d095ee9f125fb34006c0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q00.200x101', '开放性枕骨裂脑露畸形', 'kfxzglnljx', 'kaifangxingzhengulienaolujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb46e094e757ea22df3703beaab8d337', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.404', '髌后脂肪垫肥大', 'bhzfdfd', 'binhouzhifangdianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb48dbabde9e1fe923789f71dc6d4d01', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.100x001', '局灶坏死性肾小球肾炎', 'jzhsxsxqsy', 'juzaohuaisixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb4a912d4813f28334398b980e0bac65', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x005', '中毒性肝病伴肝衰竭(慢性轻度)', 'zdxgbbgsj(mxqd)', 'zhongduxingganbingbanganshuaijie(manxingqingdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb4b0b5f03e4a5164c9bad88e0520ffb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x022', '胃肠道血管炎', 'wcdxgy', 'weichangdaoxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb4e50a2ebeeecc24849eac72a306458', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.901†', '百日咳肺炎', 'brkfy', 'bairikefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb50e2569f60e5557bef6fb3a2310e6c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.200x004', '胸骨的金属丝引起的机械性并发症', 'xgdjssyqdjxxbfz', 'xionggudejinshusiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb50e83a753d435cfb178ca98e305dbe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B50.800', '恶性疟原虫疟疾，其他严重的和有并发症的', 'exnycnj，qtyzdhybfzd', 'exingnveyuanchongnveji，qitayanzhongdeheyoubingfazhengde');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb5143b7c073b307899c6f2399a4af4d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.301', '牙槽骨骨炎', 'ycggy', 'yacaoguguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb52c1244514a7a3c305baa69f35c028', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.800x002', '脑血管病所致的人格和行为障碍', 'nxgbszdrghxwza', 'naoxueguanbingsuozhiderengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb52e9a9c59edd05b85edbc76d6fccce', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x022', '胸部脊髓中央损伤综合征', 'xbjszysszhz', 'xiongbujisuizhongyangsunshangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb537ec2dc873f892cc9d385275eff86', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x014', 'KillipII级', 'killipiij', 'killipiiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb55a0a80be9bb6f855290528537e859', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.808', '肾钙化', 'sgh', 'shengaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb5d40196a345977bcccb227bbdf383b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.000', '原发性双侧膝关节病', 'yfxscxgjb', 'yuanfaxingshuangcexiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb60b439f1e815164d4e4b368602a675', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.306', '外侧半月板损伤', 'wcbybss', 'waicebanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb636f76caf1a3379658a273db5a13f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x711', '颈部脊髓功能损伤C1', 'jbjsgnssc1', 'jingbujisuigongnengsunshangc1');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb64087c25f20d5fcf69d60f01b88415', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x005', '烟斑', 'yb', 'yanban');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb6450628df535f30a5ce8f96daeb30c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.000', '中枢神经系统囊虫病', 'zssjxtncb', 'zhongshushenjingxitongnangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb65bce73a812699b75b80918e407967', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.200x001', '双杂合镰状细胞β型地中海贫血', 'szhlzxbβxdzhpx', 'shuangzahelianzhuangxibaoβxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb682a6480723a6fa6eb50a20132a191', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.807', '单核细胞增多症', 'dhxbzdz', 'danhexibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb68cbaf98bafe88f3f2d13799ad01a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x008', '唇部三度腐蚀伤', 'cbsdfss', 'chunbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb68e15a9a56910ea2c7b5ecabb3a22f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.100x002', '小脑交界性肿瘤', 'xnjjxzl', 'xiaonaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb6cbecb47a39017aa89eb2c9a005097', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.100', '羊水栓塞', 'ysss', 'yangshuishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb6f4a8691868d85e87df8e5483fa952', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x021', '支气管哮喘(急性发作期)', 'zqgxc(jxfzq)', 'zhiqiguanxiaochuan(jixingfazuoqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb7271d25fdbef81f18dc9e4a1f30e34', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x005', '混合性冷球蛋白血症', 'hhxlqdbxz', 'hunhexinglengqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb7725c6f58fa27f3b1baf335e667008', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.000x003', '急性透壁广泛前壁心肌梗塞', 'jxtbgfqbxjgs', 'jixingtoubiguangfanqianbixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb7983341d737fd3e455aaa19b60bbb4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.100x002', '莫氏阻滞I型', 'mszzix', 'moshizuzhiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb79c3beed76bf70463b96efbe67fe7a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800x011', '硬金属肺病', 'yjsfb', 'yingjinshufeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb7b87ac9d7429ac90496c1728d6290b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.000', '肺副球孢子菌病', 'ffqbzjb', 'feifuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb7c99bba6ff26c16f7cc126b883da52', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.700x001', '婴儿暂时低丙种球蛋白血症', 'yezsdbzqdbxz', 'yingerzanshidibingzhongqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb81fa2186f9e454a75db1fe7851b80f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.002', '大疱性脓疱病', 'dpxnpb', 'dapaoxingnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb88c26bcb85e949e288dfac2d883f3a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100', '受压区Ⅱ期压疮', 'syqⅱqyc', 'shouyaquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb89a568fa0aab9c737bc5f426007c38', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.501', '更换子宫内节育器', 'ghzgnjyq', 'genghuanzigongneijieyuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb8a41a0bd9b5eb9ee7ac0407125768a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x017', '感染性肺栓塞', 'grxfss', 'ganranxingfeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb8a824393589d34a5e0ef7a9c573c4e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.001', '肾盂继发恶性肿瘤', 'syjfexzl', 'shenyujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb8b7af6d11b4b187a2a2dbdb230de46', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.800', '围生期血液疾患，其他特指的', 'wsqxyjh，qttzd', 'weishengqixueyejihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb8c9a8c92b3b099c6f9388d51828b02', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.800x003', '放线菌脑膜炎', 'fxjnmy', 'fangxianjunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb8d7099bd839ec9feed365ae7543951', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L56.200', '光接触性皮炎\\[香料皮炎\\]', 'gjcxpy\\[xlpy\\]', 'guangjiechuxingpiyan\\[xiangliaopiyan\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb9314dce19760b8e042e2cb8f695af5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.400x003', '比尔朔夫斯基-杨斯基病', 'besfsj-ysjb', 'biershuofusiji-yangsijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb95fcf68d89cf47eb54b73c3fbbd5b5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.002', '胰腺发育不全', 'yxfybq', 'yixianfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb972b37249e65db4506c4d934ded6bd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.600', '血红蛋白尿，其他外因性溶血症引起的', 'xhdbn，qtwyxrxzyqd', 'xuehongdanbainiao，qitawaiyinxingrongxuezhengyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb97f0eef9e86dafd5edb8c7844a6872', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.200x011', '肾动脉瘤伴夹层', 'sdmlbjc', 'shendongmailiubanjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bb99332ce83f3032b9fbc1a82b8355e8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.000x001', '病毒性角膜溃疡', 'bdxjmky', 'bingduxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bba0ee665a8ae79e419a86c92bbb4cfe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.100x041', '肝中度撕裂伤', 'gzdsls', 'ganzhongdusilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bba55690ad617735913c307fe38445c2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.000x005', '毛发纽结型门克病', 'mfnjxmkb', 'maofaniujiexingmenkebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bba669fc06d81c91732eed492e9ea8b2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x012', '右室室壁瘤', 'yssbl', 'youshishibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bba7f6f379521ac07948a9f9623a609b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.811', '先天性右心房憩室', 'xtxyxfqs', 'xiantianxingyouxinfangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bba918d265d5e3819b0adf0cc6b7e5a8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.300x001', '鼻沟皮肤原位癌', 'bgpfywa', 'bigoupifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbaa6908a9d5fe1ef54dc45452d002b5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.201', '结肠血管扩张症', 'jcxgkzz', 'jiechangxueguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbab796f73e2f74024ed9903a13978c1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.900x003', '甲状旁腺功能减退性低钙性白内障', 'jzpxgnjtxdgxbnz', 'jiazhuangpangxiangongnengjiantuixingdigaixingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbad3fb2ed2c195a8592e2ae6601f608', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.200x012', '原发性酪氨酸血症', 'yfxlasxz', 'yuanfaxinglaoansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbaef4f88f2196a0af31fb1f10688ec5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.806', '肿瘤术后同位素治疗', 'zlshtwszl', 'zhongliushuhoutongweisuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbb03acfa0ee543f70670ba6333f89e8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.502', '膀胱缺如', 'bgqr', 'bangguangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbb043178b99edac75adca65f93c2014', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.800', '急性咽炎,其他特指病原体引起的', 'jxyy,qttzbytyqd', 'jixingyanyan,qitatezhibingyuantiyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbb11134e1ad25d0d9f296ee841557f8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.600x001', '跗骨韧带扭伤', 'fgrdns', 'fugurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbb72b9258e5ef83d6796c1c236d3fc9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.700', '累及胸部伴有下背和骨盆及四肢的骨折', 'ljxbbyxbhgpjszdgz', 'leijixiongbubanyouxiabeihegupenjisizhideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbb8aef736ba3284b7775fb0458fff58', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.701', '十二指肠息肉', 'sezcxr', 'shierzhichangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbb96a465a3ab6e93d7966a6d9342fba', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.800x005', '先天性第五六脑室', 'xtxdwlns', 'xiantianxingdiwuliunaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbbf5b83af81e627339d4d76c19890d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.902', '脉络膜炎', 'mlmy', 'mailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbbfb0a458b7a581518395890bf0d01d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.704', '眼肿瘤', 'yzl', 'yanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbbfb41db7c44a8d221600c2859017b9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.000x001', '脓疱病', 'npb', 'nongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbc25757c8b27039564ea3ab00404161', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F59.x00x001', '心因性生理功能障碍', 'xyxslgnza', 'xinyinxingshengligongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbc25daf4e3784d279b37e713a0dca67', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x021', '1型糖尿病性胰岛素抵抗', '1xtnbxydsdk', '1xingtangniaobingxingyidaosudikang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbcf03d303b8511fadb60619754ce204', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.007', '压扁鼻', 'ybb', 'yabianbi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbcfd3ce47754c6d5eaadaea1f6158f7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.101', '凝固酶阴性葡萄球菌败血症', 'ngmyxptqjbxz', 'ninggumeiyinxingputaoqiujunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd0c832ea989f35af9deb1cce5adf14', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.902', '胃溃疡癌变', 'wkyab', 'weikuiyangaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd1a270be225c90c4753342d9edeb11', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.100', '利斯特菌性脑膜炎和脑膜脑炎', 'lstjxnmyhnmny', 'lisitejunxingnaomoyanhenaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd38863a22a17f37102f0f7e7003630', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x031', '颅脑开放性损伤伴颅内损伤', 'lnkfxssblnss', 'lunaokaifangxingsunshangbanluneisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd51b08d4a01d6c016c59cf1e08d1e5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.803', '肩胛肱骨肌纤维鞘炎', 'jjggjxwqy', 'jianjiagonggujixianweiqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd603c91077c1cc6e17b06bcba1638b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.700x002', '抗生素相关性肠炎', 'kssxgxcy', 'kangshengsuxiangguanxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd72dd007b26f8f5f9d98175e324e17', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.000', '嗜血杆菌脑膜炎', 'sxgjnmy', 'shixueganjunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd7d91fa0ae5157ddc1ca630614b8ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.000', '踝挤压伤', 'hjys', 'huaijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd96e945acc4623e0575e63602d027e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.601', '揉面刺激性痒病', 'rmcjxyb', 'roumiancijixingyangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbd993e7ba83880d86320753c6b727e6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.100x001', '复发心境[情感]障碍', 'ffxj[qg]za', 'fufaxinjing[qinggan]zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbdaa0ffddea857f5596b2aab3b707d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.902', '习惯性流产伴近期流产', 'xgxlcbjqlc', 'xiguanxingliuchanbanjinqiliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbdd2e8e4aec428853368c972246eda9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.505', '软腭穿通伤', 'rects', 'ruanechuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbdd4b54e0014a6d59af986471b2c505', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B81.400', '混合型肠道蠕虫病', 'hhxcdrcb', 'hunhexingchangdaoruchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbddc9b0d9288b238ce5467a4ef6ae20', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.900x011', '复发性和持续性血尿', 'ffxhcxxxn', 'fufaxinghechixuxingxueniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbdfef08b81efb7acdacd01be1301467', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x012', '睾丸淋巴瘤', 'gwlbl', 'gaowanlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbecd98c0f98b0fab1ccf17cee208578', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.102', '普通易变型无丙球蛋白血症', 'ptybxwbqdbxz', 'putongyibianxingwubingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbf44c1f26d361f47bc479d9b0ac05d9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.200', '腹部恶性肿瘤', 'fbexzl', 'fubuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbf7657c4127453f2123629ed3a8f5ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.800x006', '枕大神经炎', 'zdsjy', 'zhendashenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbfaac92038ad861d5d13d34a2f79a5a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.200', '提前自然临产伴有足月产', 'tqzrlcbyzyc', 'tiqianziranlinchanbanyouzuyuechan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbfc9f5cfcdf672cf7316f1a8b527f8c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x020', '胎儿多趾', 'tedz', 'taierduozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bbfda7e7efba02bc2ce136fa5844b863', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.802', '三叉神经麻痹', 'scsjmb', 'sanchashenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc0062182bce1b99d94b0b54a3a45f3d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.101', '腹膜出血', 'fmcx', 'fumochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc05500bb2161860fc5ddc4f744dcba2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.807', '胆囊继发恶性肿瘤', 'dnjfexzl', 'dannangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc0589941b96a89093cff6a4c25e59e6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.418', '先天性第五腰椎骶化', 'xtxdwyzdh', 'xiantianxingdiwuyaozhuidihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc08fb8e4f5a55099077e9e72cbc61ec', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.208', '椎动脉狭窄脑梗死', 'zdmxzngs', 'zhuidongmaixiazhainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc0aef2b3e5ba273940c4d84bd3ce59e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.600', '呼吸器官的动态未定或动态未知的肿瘤', 'hxqgddtwdhdtwzdzl', 'huxiqiguandedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc117c08d1a2f7727d9ae0cda8c9eb1c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.800x004', '肠鼠疫', 'csy', 'changshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc126b0af570a670ed3580a2814650e4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.000', '对染色体异常的产前筛查', 'drstycdcqsc', 'duiransetiyichangdechanqianshaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc13953b99cf0b25cab2cde5c429d984', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.803', '新型隐球菌败血症', 'xxyqjbxz', 'xinxingyinqiujunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc152f0223c702377b99d6301c8813fe', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x815', '龟头血管瘤', 'gtxgl', 'guitouxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc19c77b04151735cd5177ecc9d08e2a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.200x001', '急性巨核细胞白血病(M7型)', 'jxjhxbbxb(m7x)', 'jixingjuhexibaobaixuebing(m7xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc1bc9e34cc7fdbabebdc9bd2e8290cd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.000x001', '特发性甲状旁腺功能减退', 'tfxjzpxgnjt', 'tefaxingjiazhuangpangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc1d7f534635e0fee8d154b817d83e7f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.300x003', '带状疱疹性虹膜炎', 'dzpzxhmy', 'daizhuangpaozhenxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc1ecadcc40691c23d280c9f1fed0f8b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.100', '声带和喉的息肉', 'sdhhdxr', 'shengdaihehoudexirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc2033697d088d5500c9b025b50b29a6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.802', '胎盘坏死', 'tphs', 'taipanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc218ba20a909d3e2027d39f259e78cd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x004', '甲状腺毒性心脏病', 'jzxdxxzb', 'jiazhuangxianduxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc23d38ef145ab693cb51b3a193f4987', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.714', '上肢良性肿瘤', 'szlxzl', 'shangzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc2449537b8fff6355e6c7eb4c1e205e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.800x011', '鼻源性海绵窦血栓性静脉炎', 'byxhmdxsxjmy', 'biyuanxinghaimiandouxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc277d13fc8c1ec8f793fc2283e1d098', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.800', '胃交搭跨越恶性肿瘤的损害', 'wjdkyexzldsh', 'weijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc30d653cd45128d08c0236d25189620', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700x011', '与家庭中的酒精中毒有关的问题', 'yjtzdjjzdygdwt', 'yujiatingzhongdejiujingzhongduyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc31e6de5bd3021064ab4f4e133016e9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x005', '颞下窝周围神经和自主神经恶性肿瘤', 'nxwzwsjhzzsjexzl', 'niexiawozhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc32862de675ed3498cec2ba489a6b1a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.000†', '流行性腮腺炎性睾丸炎', 'lxxsxyxgwy', 'liuxingxingsaixianyanxinggaowanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc33e5029187b5b0682282491c3b1ed3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.902', '尿道阴道隔动态未定肿瘤', 'ndydgdtwdzl', 'niaodaoyindaogedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc361911649bd38e61c19c81b4329f8f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.900', '良性脂肪瘤样肿瘤', 'lxzflyzl', 'liangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc36427376f0177367bd7184544c40d4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I64.x00', '脑卒中', 'nzz', 'naozuzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc370f527b99a2c084e07c2085ba39e7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.200', '热性中性粒细胞皮肤病\\[斯威特\\]', 'rxzxlxbpfb\\[swt\\]', 'rexingzhongxinglixibaopifubing\\[siweite\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc3726fe5c0316047ddb6474de02b0e1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x003', '慢性骨髓增殖性疾病', 'mxgszzxjb', 'manxinggusuizengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc3882370d475ea689176c098d477000', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.001', '分娩前子宫破裂', 'fmqzgpl', 'fenmianqianzigongpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc3ae54bb92e528f06f28fe727720b6e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.500', '原淋巴细胞(弥漫性)非霍奇金淋巴瘤', 'ylbxb(mmx)fhqjlbl', 'yuanlinbaxibao(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc42b4694090ded7536ae968738f657f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.900', '背部病', 'bbb', 'beibubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc448deb0c58a89144fc4936c8c50cfa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x008', '情境性晕厥', 'qjxyj', 'qingjingxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc45bed0488cd866a66c0e3d3893723c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x011', '乳房腐蚀伤', 'rffss', 'rufangfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc4cb660076b62700de679e408872081', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.802', '先天性乳头内陷', 'xtxrtnx', 'xiantianxingrutouneixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc5117dff3aef360b30cd5d5c49f467c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x150', '2型糖尿病性外展神经麻痹', '2xtnbxwzsjmb', '2xingtangniaobingxingwaizhanshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc53510ce78dde73fc467f0b58724b79', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.400', '产褥期中脊髓和硬膜外麻醉诱发的头痛', 'crqzjshymwmzyfdtt', 'chanruqizhongjisuiheyingmowaimazuiyoufadetoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc56450afc0c4d0240caa5b9cfaeea9e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x003', '躯干韧带脱位', 'qgrdtw', 'quganrendaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc5bee3edf82468e39988dfae7e1dcdf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.400x004', '更年前期月经过多', 'gnqqyjgd', 'gengnianqianqiyuejingguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc5c096bcd0014202d3298a5a82d5445', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x050', '手掌瘢痕', 'szbh', 'shouzhangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc5f7c52a76f874ceb41c56fcf689642', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x501', '垂体术后', 'ctsh', 'chuitishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc6185a8a4c1dc7f817bb95050de23f0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x014', '食管胃底静脉曲张破裂出血', 'sgwdjmqzplcx', 'shiguanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc625b5d202c30d16045c1fb5a9cd5f2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.300', '产程期间其他的感染', 'ccqjqtdgr', 'chanchengqijianqitadeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc642d1095a3ac7d9265d8984a7102cf', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.601', '先天性咽食管憩室', 'xtxysgqs', 'xiantianxingyanshiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc664734c5957106b25f05e31387f014', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.001', '阴茎挤压伤', 'yjjys', 'yinjingjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc6b85c8a9bf7151073b5d3ff075f192', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.705', '腘窝皮肤恶性肿瘤', 'gwpfexzl', 'guowopifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc6f9a86c81952a31190c710d201265d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.302', '换气过度综合征', 'hqgdzhz', 'huanqiguoduzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc6fcafbbbbdb257555e1d1154c6ab97', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.102', '艾柯病毒感染', 'akbdgr', 'aikebingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc71491e377fa0c08eb8c22b2a21710a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.300x002', '冠状血管扩张剂中毒', 'gzxgkzjzd', 'guanzhuangxueguankuozhangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc718fe313c562f06db1ad5aa0173c76', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.102', '陈旧性关节软骨撕裂', 'cjxgjrgsl', 'chenjiuxingguanjieruangusilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc7791c3f999e163bbb9d3e1fbe29c3d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.100', '46XX真两性同体', '46xxzlxtt', '46xxzhenliangxingtongti');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc77fb943775c0b82d7032ee211fd730', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C44.900', '皮肤恶性肿瘤', 'pfexzl', 'pifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc7d36357bcb41a3cdb06d4f967ce77c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x031', '2型糖尿病性急性牙周脓肿', '2xtnbxjxyznz', '2xingtangniaobingxingjixingyazhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc7d5e60ab5708c722f63e45b729d0b1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.100', '迷路瘘管', 'mllg', 'milulouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc7e0c26c015f943544fcd64c4f45bf4', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.700', '原发性呼吸道结核，未提及细菌学或组织学的证实', 'yfxhxdjh，wtjxjxhzzxdzs', 'yuanfaxinghuxidaojiehe，weitijixijunxuehuozuzhixuedezhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc7ea5fb84ceecf7f74312f007e80a8e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.800', '主要为性传播的疾病，其他特指的', 'zywxcbdjb，qttzd', 'zhuyaoweixingchuanbodejibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc8685511f154401521093384efb5e52', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.811', '食管胃吻合口炎', 'sgwwhky', 'shiguanweiwenhekouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc8699e5c7cc5d51c624cdf9dcc275df', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.800', '主动脉瓣和二尖瓣的其他先天性畸形', 'zdmbhejbdqtxtxjx', 'zhudongmaibanheerjianbandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc86c5df9010dbb789b3f6e7f8852041', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.100x001', '与父母溺爱有关的问题', 'yfmnaygdwt', 'yufumuniaiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc89c18f1e6d05891c554d08cf435f0b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.101', '眼眶挫伤', 'ykcs', 'yankuangcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc8eb2e55c7437cc149bdc9787df6380', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.900', '胃肠炎和结肠炎', 'wcyhjcy', 'weichangyanhejiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc8eded5a3534776da64031042fa0fa3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.811', '睾丸疼痛', 'gwtt', 'gaowantengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc8f290c56ad074fd122dd9bc4ce8044', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x015', '睑再造术后随诊医疗', 'jzzshszyl', 'jianzaizaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc8f93ec37cb7ca4f21ce66c98d23969', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.800x005', '闪光性玻璃体液化', 'sgxbltyh', 'shanguangxingbolitiyehua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc932d94ee6e31e999dc760058f44dcc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x057', '外阴二度腐蚀伤', 'wyedfss', 'waiyinerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc93e6dfe83781b9900e4c2ae64491ca', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.800', '胰交搭跨越恶性肿瘤的损害', 'yjdkyexzldsh', 'yijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc957742bb59f43e0931a13785e3cd9e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x012', '手部开放性损伤伴骨折', 'sbkfxssbgz', 'shoubukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9601392e4faf9e47277bf64571d14a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x002', '丙型肝炎肝硬化', 'bxgygyh', 'bingxingganyanganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc986dd69493058b6263cda5110c02ec', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x006', '先天性腋蹼', 'xtxyp', 'xiantianxingyepu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc997fffb7080750671cc973cae27909', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.100', '多发脑梗死性痴呆', 'dfngsxcd', 'duofanaogengsixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9ca3a5eb867e7c92335a27fb382fae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.402', '婴儿早期肌阵挛性脑病', 'yezqjzlxnb', 'yingerzaoqijizhenluanxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9cb733cf4749d9db86f52b72a389db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x003', '前牙反合', 'qyfh', 'qianyafanhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9cee0f781ce21d48cd79c70f23f151', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.000', '水杨酸盐类中毒', 'sysylzd', 'shuiyangsuanyanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9d302ca7872354b8675e4fdb89d343', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.613', '淋巴细胞性垂体炎', 'lbxbxcty', 'linbaxibaoxingchuitiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9e0ac6a31703b1ac14e4c433301d33', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.000x006', '新生儿乙状结肠穿孔', 'xseyzjcck', 'xinshengeryizhuangjiechangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bc9eaf1235cb6f87f59a2b0b5d733d30', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x007', '翼腭窝周围神经和自主神经良性肿瘤', 'yewzwsjhzzsjlxzl', 'yiewozhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bca3f03e6a5c8a5f75bd92db3c20b686', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.605', '骨盆区坏死性筋膜炎', 'gpqhsxjmy', 'gupenquhuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcaa5245b6cee299ddd0e37cc3665edd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.500', '妊娠期大脑静脉血栓形成', 'rsqdnjmxsxc', 'renshenqidanaojingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcab7b05e20dd59206f6ab73e22a3757', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.000', '涉及骨折板和其他内固定装置的随诊医疗', 'sjgzbhqtngdzzdszyl', 'shejiguzhebanheqitaneigudingzhuangzhidesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcab82ead04fb3f0a273f964227bd1d4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.500x001', '手术后肾缺失', 'sshsqs', 'shoushuhoushenqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcab907999da62737e4587fc0491d013', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.601', '急性心肌梗死后心室附壁血栓形成', 'jxxjgshxsfbxsxc', 'jixingxinjigengsihouxinshifubixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcac3c500497cc48f05afec52c48b338', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.400', '医疗性流产失败，无并发症', 'ylxlcsb，wbfz', 'yiliaoxingliuchanshibai，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcad6775b8937e285bb2a0f2ae901774', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.803', '骨实质丧失', 'gszss', 'gushizhisangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcadba29e31f9a24b6ae6f5c3587da90', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.900', '与生活方式有关的医疗咨询', 'yshfsygdylzx', 'yushenghuofangshiyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcaf96983b36bad457ef4d3d14997e51', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.802', '胸部浅表损伤', 'xbqbss', 'xiongbuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcb1cd30edc86814bd3c8e229242aeee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x011', '肩和上肢二度烫伤', 'jhszedts', 'jianheshangzhierdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcb26a31b35c01fe3bedef3f99d2943d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.100x001', '病毒性肝炎乙型慢性重型', 'bdxgyyxmxzx', 'bingduxingganyanyixingmanxingzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcb2d64a3462560c45940b90847ca7c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.901', '肠系膜裂孔疝', 'cxmlks', 'changximoliekongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcb6f00515feb41710042d58fba093c7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x013', '冯-吉尔克病', 'f-jekb', 'feng-jierkebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcb7480eafa37493aa5df07fcdaaa739', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.001', '高钠血症', 'gnxz', 'gaonaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcb98aeb629543444dc42d664a14a21c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.006', '耳部肿物', 'ebzw', 'erbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcc2c2cda5d4ecc999471d7fcb6fb576', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x042', '上臂浅表异物', 'sbqbyw', 'shangbeiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcc9baabc4b3e2d039d14a10521a342b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.800x004', '后不均倾引起的梗阻性分娩', 'hbjqyqdgzxfm', 'houbujunqingyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('bccdb58c3b16bf6fe1cbf6436bce9755', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.800x003', '急性荨麻疹(重症)', 'jxqmz(zz)', 'jixingqianmazhen(zhongzheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcd5e24973e39be139269035c5c5fa34', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.300x004', '跖骨骨骺损伤', 'zgghss', 'zhiguguhousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcd7b66d1440f4c5a22ba5746a0cc748', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.401', '创伤性掌关节韧带破裂', 'csxzgjrdpl', 'chuangshangxingzhangguanjierendaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcd99481043d5ae07aae2ecf9a7e727e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.400', '脊髓积水', 'jsjs', 'jisuijishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcdc15ed851389b05e2dc3caad8870e5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.800', '出血性情况，其他特指的', 'cxxqk，qttzd', 'chuxuexingqingkuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce4bd2052016049b277effe67defb6c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500x001', '自体皮肤移植状态', 'ztpfyzzt', 'zitipifuyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce4e9d566d3ad8c3036a120bba72c71', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.600', '埃勒斯-当洛斯综合征', 'als-dlszhz', 'ailesi-dangluosizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce5bcaa123ce4d5ff0c154afad175b0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.000x011', '垂体性嗜碱细胞增生', 'ctxsjxbzs', 'chuitixingshijianxibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce602e5375033236642266f263f82a5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.818', '鞘膜结石', 'qmjs', 'qiaomojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce90aad2d1f81c012cb72fb9ff5150f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.000x001', '喘息性支气管肺炎', 'cxxzqgfy', 'chuanxixingzhiqiguanfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce94e18d2d969baca25ffe5b410cc2f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.300x003', '双侧入脑前动脉狭窄', 'scrnqdmxz', 'shuangcerunaoqiandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bce9a195912b293a31cf6bb1dbfabb79', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.200', '为寻求解释调查结果的人', 'wxqjsdcjgdr', 'weixunqiujieshidiaochajieguoderen');
INSERT INTO `erm_diagnosis_manage` VALUES ('bceeddce8f7d504441c75e35096ee648', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.100x001', '依赖于呼吸器者', 'ylyhxqz', 'yilaiyuhuxiqizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcef17d12056942840911391e8ce52c8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x003', '肺血栓栓塞症', 'fxsssz', 'feixueshuanshuansaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcf1989b39168f8b0298bd9c2d992a19', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.201', '髋结缔组织良性肿瘤', 'kjdzzlxzl', 'kuanjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcf207697f8b46e5d5f0f144c4cffc5d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.600x011', '肠梗阻，其他的', 'cgz，qtd', 'changgengzu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcf29d9dbcda14ce3eedab62fb444b35', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.800', '立克次体病，其他特指的', 'lkctb，qttzd', 'likecitibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcf497ae0332e3d3a2e3c9ba314c89ef', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.200x005', '视网膜微栓塞', 'swmwss', 'shiwangmoweishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcfa6bb27d9ffb81a741eaaa2634987b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.800', '脊柱侧弯，其他形式的', 'jzcw，qtxsd', 'jizhucewan，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcfbc4d0bc5af87c1932c1b4ae5dded0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.401', '中耳缺失', 'zeqs', 'zhongerqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcfc3e2135b541b44d5ff6d7432c738f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.400', '其他黑色素沉着过度', 'qthssczgd', 'qitaheisesuchenzheguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcfcea27055bec1725f59eab26e08029', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.400', '骨折治疗后的随诊检查', 'gzzlhdszjc', 'guzhezhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcfdce8c8f6744aa444cdc912967dcab', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600x904', '肋骨纤维性结构不良', 'lgxwxjgbl', 'leiguxianweixingjiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bcff66746ccd6a039f52bfc970d182bd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x010', '腹股沟脂肪瘤', 'fggzfl', 'fugugouzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd005e87e02ae367a3c005783e91a15f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A57.x00x002', '外阴软下疳', 'wyrxg', 'waiyinruanxiagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd035485418a75d771e85e9736026af3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.000', '矾土肺(肺的)', 'ftf(fd)', 'fantufei(feide)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd051dc7f2b551899372324b6be6e015', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.100x003', '甲状腺功能减退型地方性呆小病', 'jzxgnjtxdfxdxb', 'jiazhuangxiangongnengjiantuixingdifangxingdaixiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd07470014d159349a2a710e0f30638c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.101', '尿酸性关节炎', 'nsxgjy', 'niaosuanxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd0abe7ce35978c953d910903aa2c479', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.202', '枕寰枢椎不稳定', 'zhszbwd', 'zhenhuanshuzhuibuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd0b3e3960d12d968948ca4b1451d42e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.800', '精神分裂症，其他的', 'jsflz，qtd', 'jingshenfenliezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd10bf3a8421e4972778cf2d5caee8ed', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.100', '碘缺乏相关性多结节性(地方性)甲状腺肿', 'dqfxgxdjjx(dfx)jzxz', 'dianquefaxiangguanxingduojiejiexing(difangxing)jiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd10d139beecde24cb8b302f40a2d358', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.400', '胫侧滑囊炎\\[佩莱格里尼-施蒂达\\]', 'jchny\\[plgln-sdd\\]', 'jingcehuanangyan\\[peilaigelini-shidida\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd12957a67ccc98a9ea4996109f6cf83', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.300', '润滑药、缓和药和保护药中毒', 'rhy、hhyhbhyzd', 'runhuayao、huanheyaohebaohuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd12ef3b0969ce3315a2015116bf0116', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.801', '布鲁格达综合征', 'blgdzhz', 'bulugedazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd13c3722a3b0f3726b9a0f81ac31c2e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.900x001', '含有咖啡因的兴奋剂所致的精神和行为障碍', 'hykfydxfjszdjshxwza', 'hanyoukafeiyindexingfenjisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd1570b55fc27ec2b2ca67f815227208', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.002†', '椎动脉压迫综合征', 'zdmypzhz', 'zhuidongmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd179ccd43084ff6942cb83b9e3ac8c8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.008†', '心脏糖原贮积症', 'xztyzjz', 'xinzangtangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd17eeb8971c363d64e4e176edf64542', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.600x005', '鲍曼不动杆菌性肺炎', 'bmbdgjxfy', 'baomanbudongganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd17fc292fa65621f5ae4b7950db355f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.806', '多灶型肌张力障碍', 'dzxjzlza', 'duozaoxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd184519fa692881a73617286861da0c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x025', '2型糖尿病性增殖性前期局部缺血性视网膜病', '2xtnbxzzxqqjbqxxswmb', '2xingtangniaobingxingzengzhixingqianqijubuquexuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd19714a7027cf3a93b5683e37bd6c62', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.202', '腹壁盲肠瘘', 'fbmcl', 'fubimangchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd1b6a3ebd4bf5dd7d410d015d56e99c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x014', '伤寒并发胆囊炎', 'shbfdny', 'shanghanbingfadannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd1b97a4e3bdba942f064ffbbfa7790e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.714', '软腭肿瘤放疗后畸形', 'rezlflhjx', 'ruanezhongliufangliaohoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd1e72fe077b48d17fce68c690c6eff9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x017', '继发性乳糜胸', 'jfxrmx', 'jifaxingrumixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd1f29d611442b270cdbdc78714e0707', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.700x002', '镇静剂或催眠剂所致的残留性和迟发性精神障碍', 'zjjhcmjszdclxhcfxjsza', 'zhenjingjihuocuimianjisuozhidecanliuxinghechifaxingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd21c38d13533d1c5fbc9556ec99e440', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x002', '嗅神经交界性肿瘤', 'xsjjjxzl', 'xiushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd23207b7969571f0efaa6c83746ce92', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x003', '食管肌性肥厚', 'sgjxfh', 'shiguanjixingfeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd23f64f0846765d06c3e1e0fa4ead4a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.100x004', '膝先露', 'xxl', 'xixianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd25863836d2b484b497843939815907', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x014', '额部窄整形', 'ebzzx', 'ebuzhaizhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd25e8d2fa82e5243e1bb38b95bb4bb2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x013', '头部淋巴管瘤', 'tblbgl', 'toubulinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd299bd49f0fde96e5fa3df01c8b517e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.605', '腕部皮肤恶性肿瘤', 'wbpfexzl', 'wanbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd2b1a648edc2d5420ebc8c37bcb8d9f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.804', '功能性肌无力', 'gnxjwl', 'gongnengxingjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd2c629a65f8f7522209c1a2c725d99b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.301', '不完全性流产，伴有并发症', 'bwqxlc，bybfz', 'buwanquanxingliuchan，banyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd2cef56a195e3222ebb422b155747dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.100x002', '腰椎穿刺术后感染', 'yzccshgr', 'yaozhuichuancishuhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd2efb1103ae63971a33d5f0a887b3b6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.600', '降结肠恶性肿瘤', 'jjcexzl', 'jiangjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd355a12533e9c0eb1733f438a5ee9c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.000x006', '气管造口术机能障碍', 'qgzksjnza', 'qiguanzaokoushujinengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd38c6d2907e72187d04c4cc6e9c0fdd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.000', '侵入性肺曲霉病', 'qrxfqmb', 'qinruxingfeiqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd392439876daec718e46e271509a8fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O73.000', '胎盘滞留不伴有出血', 'tpzlbbycx', 'taipanzhiliububanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd398111907719087f1ff49be8d773e2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.000x001', '枫糖尿病', 'ftnb', 'fengtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd3c3281c7228a24c92d477ac7b3a761', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.901', '锁骨肿物', 'sgzw', 'suoguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd3c6a29040bc4c69284ef0182f47078', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x011', '肩和上肢三度烫伤', 'jhszsdts', 'jianheshangzhisandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd3d20d9ddb96ba1df0f8fff6d1d9a2a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L82.x00x005', '浅色脂溢性角化症', 'qszyxjhz', 'qiansezhiyixingjiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd3e8e52602bc42f074f7ddd9c027c90', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.400', '病毒性肠道感染', 'bdxcdgr', 'bingduxingchangdaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd401ae70386b124d229182ced9f1d10', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x001', '孕<5周', 'y<5z', 'yun<5zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd4449b738a7fd195387039f293cb42c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.100', '等待住入他处有充足医疗设施场所的人', 'ddzrtcyczylsscsdr', 'dengdaizhurutachuyouchongzuyiliaosheshichangsuoderen');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd4ad436425b7cc9a9344927f827378b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300', '在前臂水平的拇指伸肌或外展肌和肌腱损伤', 'zqbspdmzsjhwzjhjjss', 'zaiqianbeishuipingdemuzhishenjihuowaizhanjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd4d60d91263b548bdce8d673b2a74c9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x012', '妊娠合并原位肿瘤', 'rshbywzl', 'renshenhebingyuanweizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd4e1a762c267962a5239da2ea9d5769', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.001', '卡波西水疱样疹', 'kbxspyz', 'kaboxishuipaoyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd50eeb692d28cf29381f7d647377003', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.000x003', '进行性孤立性失语症', 'jxxglxsyz', 'jinxingxinggulixingshiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd522da299cf0cb300d52ed26c6d0428', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x008', '肾透析的静脉导管感染', 'stxdjmdggr', 'shentouxidejingmaidaoguanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd53741bd62947e8cefeedcfd100a348', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.300x011', '小脑前下动脉闭塞', 'xnqxdmbs', 'xiaonaoqianxiadongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd561de0e87f59638cb6254a367448e5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x005', '颈动脉瘤破裂', 'jdmlpl', 'jingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd58e4cc06f04643a47e57cc64211904', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.900', '消化系统先天性畸形', 'xhxtxtxjx', 'xiaohuaxitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd5a4ab5a626513f7285d3997a578c63', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.300x020', '器质性抑郁障碍', 'qzxyyza', 'qizhixingyiyuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd5c8bb0f25d630a83fde726454e5987', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.200x001', '未知出生地点的单胎活产婴儿', 'wzcsddddthcye', 'weizhichushengdidiandedantaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd5cc16b87e8cd23f398852fe83617a0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.603', '上胫腓关节扭伤', 'sjfgjns', 'shangjingfeiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd62583c149ec01c5facde225d5acab5', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.600x003', '创伤性上肢骨缺损', 'csxszgqs', 'chuangshangxingshangzhiguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd66329651a353eab68f5479338f65ee', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.800x005', '叹息', 'tx', 'tanxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd691759267ae9f47282323910b0f8ed', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.100', '热带痉挛性截瘫', 'rdjlxjt', 'redaijingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd6929147388d0cd44da80b11a560239', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.807', '稳定劳力性心绞痛', 'wdllxxjt', 'wendinglaolixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd6d7cabb7a9559de4c53ceb174abf2f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.000x003', '前置胎盘', 'qztp', 'qianzhitaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd6fba92aa19974f2cbd4a3e67130e2b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B27.100', '巨细胞病毒性单核细胞增多症', 'jxbbdxdhxbzdz', 'juxibaobingduxingdanhexibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd764e30aa9523e7ea085107a0a58a05', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.500x051', '继发性胸腰段脊柱侧弯', 'jfxxydjzcw', 'jifaxingxiongyaoduanjizhucewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd78ee560bc55c1c354f3f37b176d224', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x032', '股部虫咬伤', 'gbcys', 'gubuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd7a19cd74a0d0ab3f344c4786b29a26', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x014', '脑桥脓肿', 'nqnz', 'naoqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd7a37c612056db0714ac8a2c8a8b8bc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.800x003', '面癣', 'mx', 'mianxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd7ba9e11c4179bdd9f79934e452850f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800', '脊髓其他特指的疾病', 'jsqttzdjb', 'jisuiqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd7be7e534f4389a4ffd83ecd5f8e1e8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.900x004', '慢性阻塞性肺疾病III级', 'mxzsxfjbiiij', 'manxingzusaixingfeijibingiiiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd800fa3bd1e5f16b77cd267d49d68d0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.500', '新生儿昏迷', 'xsehm', 'xinshengerhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd8235aaee97d0f6b93907c836abe911', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.901', '男性乳腺恶性肿瘤', 'nxrxexzl', 'nanxingruxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd82bba74bdfb801b7ccec090182ca62', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.705', '眶周围神经动态未定肿瘤', 'kzwsjdtwdzl', 'kuangzhouweishenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd8717605dfbda26736bf15698a6b80a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.700', '足多处骨折', 'zdcgz', 'zuduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd885723846a16cc047c16eb8f147431', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.800', '骨密度和结构其他特指的疾患', 'gmdhjgqttzdjh', 'gumiduhejiegouqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd886b7117151ba3b173bb1673b39c84', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x013', '脊柱结核性截瘫[波特截瘫]', 'jzjhxjt[btjt]', 'jizhujiehexingjietan[botejietan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd88e604ec0077e419a80617a61846ac', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.500', '脑室恶性肿瘤', 'nsexzl', 'naoshiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd8a2bd0905281d776bf50bcd26c23ef', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.300x003', '视神经损伤后遗症', 'ssjsshyz', 'shishenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd8d4b8f0f7430a19bba0ae5db931e09', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.308', '腹腔淋巴结结核', 'fqlbjjh', 'fuqianglinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd8e4a9b8fa906ba4febb230bc0903fb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x011', '关节继发恶性肿瘤', 'gjjfexzl', 'guanjiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd9215627f2037b626697b07282ce9fb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.804', '胫前综合征', 'jqzhz', 'jingqianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd93229cabceb2b977a1ee3929e6876d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.301', '胰高血糖素血症', 'ygxtsxz', 'yigaoxuetangsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd9482b8695d6dd16a36342d06f843e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.200x003', '日节律性睡眠障碍', 'rjlxsmza', 'rijielvxingshuimianzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd96f8eb44867e47fd4b04a3b5728c5e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.100x001', '肾实质性高血压', 'sszxgxy', 'shenshizhixinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd9908d2ad212d464da3b694147b0c77', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100', '颈部脊髓其他和未特指的损伤', 'jbjsqthwtzdss', 'jingbujisuiqitaheweitezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd993426be8145b869e331dd85cb78f6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.900x002', '原发刺激性接触性皮炎', 'yfcjxjcxpy', 'yuanfacijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bd9ecec1ddb8ae66fe9153bbbf2c6086', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.103', '胸骨后甲状腺囊肿', 'xghjzxnz', 'xiongguhoujiazhuangxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bda2a5b1289d0ddcf180b1c39c775da9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.206', '陈旧性膝内侧副韧带损伤', 'cjxxncfrdss', 'chenjiuxingxineicefurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bda2b084feafea4a7e2ed62743047d60', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x033', '操作后胃出血', 'czhwcx', 'caozuohouweichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bda61b50486caa819a22642762939b52', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x006', '除颤器更换', 'czqgh', 'chuzhanqigenghuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bda81e28830963d0657921557c36db11', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.200x003', '发作性紧张型头痛', 'fzxjzxtt', 'fazuoxingjinzhangxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdade806eaada12a34bc76d51973d54c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.000', '脊髓恶性肿瘤', 'jsexzl', 'jisuiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdafd212fc580dd18070d8e9646d6e11', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.800x011', '肾轻链沉积病', 'sqlcjb', 'shenqinglianchenjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdb122aa02633a474e2616e51c247070', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.900x003', '输卵管积脓', 'slgjn', 'shuluanguanjinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdb2556f01db5d5c738a65c20553f6dd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.100x001', '消化性溃疡伴急性穿孔', 'xhxkybjxck', 'xiaohuaxingkuiyangbanjixingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdb31f0678eff88d418e9bcc711c475e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.002', '眼周区烧伤', 'yzqss', 'yanzhouqushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdb7bc56acd6a201664f22a3df31ee66', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.801', '类人猿骨盆难产', 'lrygpnc', 'leirenyuangupennanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdb9151acd3855e252e859f7cfc45d99', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.200', '胎盘所致的胎儿失血', 'tpszdtesx', 'taipansuozhidetaiershixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdbc0d8a2afc753f3463b23aaf268c97', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.800', '丘疹鳞屑性疾患，其他特指的', 'qzlxxjh，qttzd', 'qiuzhenlinxiexingjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdbe1d548a810c8e39cebef4bc75c65a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.100x002', '黑色小孢子菌病', 'hsxbzjb', 'heisexiaobaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdbebf61e44df07c64b594f62fa06c81', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.300', '等孢球虫病', 'dbqcb', 'dengbaoqiuchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdbeda08540df2b7a9662643ca360b29', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.900', '雅司病', 'ysb', 'yasibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdbf4eeaaf6aaa837a5fa5a95643dd87', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x00x005', '隐性眼球震颤', 'yxyqzz', 'yinxingyanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc2986f345157e3c445df50b9e1282a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x042', '2型糖尿病性局部的水肿斑点性视网膜病', '2xtnbxjbdszbdxswmb', '2xingtangniaobingxingjubudeshuizhongbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc2e01140cd982adf6bdaf1733f3a40', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.901', '心脏肿物', 'xzzw', 'xinzangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc4b871cc80f60ff33dda431452f7ff', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.107', '非阵发性交界性心动过速', 'fzfxjjxxdgs', 'feizhenfaxingjiaojiexingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc5bfef97648db5285a3f88973d6697', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U04.900', '严重急性呼吸道综合征 ', 'yzjxhxdzhz ', 'yanzhongjixinghuxidaozonghezheng ');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc78cc122877fbda29a1bed12a81588', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.705', '背部良性肿瘤', 'bblxzl', 'beibuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc82985c9ef8b5d2319817ef91bc0f6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.303†', '肠结核', 'cjh', 'changjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdc8bc2118f4053fbdb617e2c7951546', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x022', '胸椎脱位T4/T5', 'xztwt4/t5', 'xiongzhuituoweit4/t5');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdcb70898555ded40d8b38f79c5cd0e5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.001', '唇系带短缩', 'cxdds', 'chunxidaiduansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdcc935324c1e0fb89c5bcb85172d38b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x012', '股部擦伤', 'gbcs', 'gubucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdccd5ad4855c2d5233fefd8c1483e46', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.900x002', '腹内疝', 'fns', 'funeishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdcec1b7ecf538275ac9109d041a710d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.000x003', '咽部烧伤', 'ybss', 'yanbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdcf091f8de76860d0e3e1ba5e725586', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x001', '急性粒细胞性白血病未分化型(M1型)', 'jxlxbxbxbwfhx(m1x)', 'jixinglixibaoxingbaixuebingweifenhuaxing(m1xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdd21cc4526b805ccaa279d8c969187e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.801', '先天性短下肢', 'xtxdxz', 'xiantianxingduanxiazhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdd3af4407f1f7c3f006e0b1a31d8c70', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.101', '肾上腺肿瘤', 'ssxzl', 'shenshangxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdd47656c0cbe39cef394bb5b8896c5f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x031', '腹壁一度腐蚀伤', 'fbydfss', 'fubiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdd5317ae4ce3f2e5f35e80a6acfbd6e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.401', '复发性肩关节脱位', 'ffxjgjtw', 'fufaxingjianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdd77500b2ac76b0433e191f10f203dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.510', '开放性拇指骨折', 'kfxmzgz', 'kaifangxingmuzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdda3d1704ff6ef44740b76f014d83ae', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x001', '棘红细胞增多症', 'jhxbzdz', 'jihongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bddb38d811dfbacc5c153f77c55c3735', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x021', '门脉高压性胃炎', 'mmgyxwy', 'menmaigaoyaxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bddb739bdaefef11ae43ad106a0089b9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.100x003', '病毒性心肌心包炎', 'bdxxjxby', 'bingduxingxinjixinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bddd93ad9c8f7be87c3849eb6d592d27', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.901', '黄癣', 'hx', 'huangxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bddde365a0e36bd0387c900d3bb96f49', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.903', '尿道阴道隔肿瘤', 'ndydgzl', 'niaodaoyindaogezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bddeae76c8b237ee0337e10652873295', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.800x002', '胸壁血栓性静脉炎[蒙道尔病]', 'xbxsxjmy[mdeb]', 'xiongbixueshuanxingjingmaiyan[mengdaoerbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('bddf8d6b04154a92d5ad860135d080e9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.500', '短暂性新生儿中性粒细胞减少', 'dzxxsezxlxbjs', 'duanzanxingxinshengerzhongxinglixibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bde0f200ce62dafcb48b6e281791120c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x001', '视网膜变性', 'swmbx', 'shiwangmobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bde5ad7ba7244240a2360abab3378ca1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x013', '甲横沟', 'jhg', 'jiahenggou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bde8f4669c83af7bc5d838e4fcd6a950', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.900x003', '手部肌肉损伤', 'sbjrss', 'shoubujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bde9649388ec6cfcd3db6edc3f8f4fcf', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x005', '踝部周围神经和自主神经恶性肿瘤', 'hbzwsjhzzsjexzl', 'huaibuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bde9c1bc3cb4289bd6eba46423814e8f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.900', '通常在童年和青少年期发病的行为和情绪障碍', 'tcztnhqsnqfbdxwhqxza', 'tongchangzaitongnianheqingshaonianqifabingdexingweiheqingxuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bded5f28828a0c743e51f21b189cd0b7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.300x002', '肠二糖酶缺乏及二糖吸收不良', 'cetmqfjetxsbl', 'changertangmeiquefajiertangxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bded971926e4834003550890dffa1e8f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.200', '累及上肢多个部位的挤压伤', 'ljszdgbwdjys', 'leijishangzhiduogebuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdedc48425edcf4211f43291ff66964f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.210', '韧带松弛', 'rdsc', 'rendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdedc8c751c6163a0c658b32867cf6d6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.200', '神经痛和神经炎', 'sjthsjy', 'shenjingtongheshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf0b0dfa98ca4d9fc093bad14b28d1e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.204', '鲁宾斯坦-塔比综合征', 'lbst-tbzhz', 'lubinsitan-tabizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf2679961683ec738fa9bb540063b7c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.800', '骨骼其他部位的产伤', 'ggqtbwdcs', 'gugeqitabuweidechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf4ee934a39ff6580b86ee179e2007b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x082', '胫骨近端骨骺分离', 'jgjdghfl', 'jinggujinduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf52220a9114bd45314457b0d75a6da', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.400x002', '妊娠期痔出血', 'rsqzcx', 'renshenqizhichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf5b804c50ceff0c5b1f6824f83973a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.200', '皮肤钙质沉着症', 'pfgzczz', 'pifugaizhichenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf854984a8ba9c843c761049454b383', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.501', '色盲', 'sm', 'semang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdf8bb4f19c84fa9c117fb83ca84a7dc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700', '为其他胎儿变形引起的胎盆不称给予的孕产妇医疗', 'wqttebxyqdtpbcjydycfyl', 'weiqitataierbianxingyinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdfbcd896b9fb4298bbe805009e23599', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x032', '甲戊庚混合型肝炎后肝硬化', 'jwghhxgyhgyh', 'jiawugenghunhexingganyanhouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdfbdf208a36f26fb32bbc72d92fd6f7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.000x002', '舌前三分之二背面恶性肿瘤', 'sqsfzebmexzl', 'sheqiansanfenzhierbeimianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bdfbf119ce382e6f8689697662c02be4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x006', '鼻部烧伤', 'bbss', 'bibushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be0021f4613790cd67ecbeea180a16eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.011', '开放性额骨骨折', 'kfxeggz', 'kaifangxingeguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('be016a057031e6cd86f5b82f62185272', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.028', '食管静脉曲张术后出血', 'sgjmqzshcx', 'shiguanjingmaiquzhangshuhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('be0a1f99a3e92029dd4ebb8be413cb57', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.900', '非毒性甲状腺肿', 'fdxjzxz', 'feiduxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('be0df3872938e4a0771f9a19fd0761f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.200x002', '肱骨小头剥脱性骨软骨炎', 'ggxtbtxgrgy', 'gongguxiaotoubotuoxingguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be0f1e886e331720f1edbc14e44d4d23', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.900x003', '重型麻疹', 'zxmz', 'zhongxingmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('be1109d4a67b6c0e52b3e0da8751f221', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.511', '脑其他神经恶性肿瘤', 'nqtsjexzl', 'naoqitashenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be1257ff507a6adb784749eb2d6dff10', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.002', '结肠胸腔瘘', 'jcxql', 'jiechangxiongqianglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('be141f5462640c142862bdbe989b2a21', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.300x001', '上肢术后整形', 'szshzx', 'shangzhishuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('be17a1e0330e46e5bc85c7ac880d6803', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.501', '新抗凝片中毒', 'xknpzd', 'xinkangningpianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be1c375102642249901e9ab437fa9936', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.806', '后天性胫骨畸形', 'htxjgjx', 'houtianxingjinggujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('be1e764b54fcf173a5b17b99be19acb0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.200', '胫骨骨干骨折', 'jggggz', 'jingguguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('be24253995e67040278afc3766cae80e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.000†', '带状疱疹脑炎', 'dzpzny', 'daizhuangpaozhennaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be24e104f07fcd15d1d5f20f0700b448', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900x103', '髂骨病变', 'qgbb', 'qiagubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('be253253afc9378541189332e13e4d1f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x002', '呼吸道感染', 'hxdgr', 'huxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('be2802872e7b891b79bcaa6c675e60ea', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.600x002', '法特壶腹交界性肿瘤', 'fthfjjxzl', 'fatehufujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be29ad277070d9622c4fe7b815e9e45c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.300x002', '分娩期宫内感染 ', 'fmqgngr ', 'fenmianqigongneiganran ');
INSERT INTO `erm_diagnosis_manage` VALUES ('be2bd0a138aa6d9e86d656c8b7fd731d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.101', '牛奶过敏反应', 'nngmfy', 'niunaiguominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('be2be8566c744882ad12e17db3c17a93', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.002', '明科夫斯基-消法尔综合征', 'mkfsj-xfezhz', 'mingkefusiji-xiaofaerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be2caaee6051ba8fd063ced949b1f24f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.027', '空洞型肺结核，病理(-)', 'kdxfjh，bl(-)', 'kongdongxingfeijiehe，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('be2f327ddc90ccc54f813d7c1e83d697', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.100x001', '腭骨囊肿', 'egnz', 'egunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('be334b08652ca016cda302e77f734ff4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.200', '急性牙周炎', 'jxyzy', 'jixingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be33544be70b03eb6299ccda57806e96', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.800x009', '琥珀酸-辅酶Q还原酶缺乏', 'hps-fmqhymqf', 'huposuan-fumeiqhaiyuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('be338e07def7eb506e34e1998efa915f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.602', '先天性二度房室阻滞', 'xtxedfszz', 'xiantianxingerdufangshizuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be340318d9a4a84c3aabc836bbd6444a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z10.000', '职业性健康检查', 'zyxjkjc', 'zhiyexingjiankangjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('be35e2c80cee55770ebee47705aac9f0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.003', '红细胞增多', 'hxbzd', 'hongxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('be381a8a2cc2b36442cd61653180b7e8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.106', '传统性牙磨损', 'ctxyms', 'chuantongxingyamosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('be384fce8cc7f776e3fe1e5fcc0a095b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D67.x00', '遗传性因子Ⅸ缺乏', 'ycxyzⅸqf', 'yichuanxingyinziⅸquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('be39637411f401bc0ecf8ca5034857d3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.100x001', '慢性外阴阴道炎', 'mxwyydy', 'manxingwaiyinyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be3ac266e8dbd548988b1d933cbb481f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.301', '膀胱憩室炎', 'bgqsy', 'bangguangqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be3ecdb86903e4537b6bc0e958c4e24c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.701', '骶髂区扭伤', 'dqqns', 'diqiaquniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be42ca05ba5ae5110d66eac44c933179', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.103', '输尿管原位癌', 'sngywa', 'shuniaoguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4392b0b494bc1518d565ac2b63af10', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x001', '腹腔动脉闭塞', 'fqdmbs', 'fuqiangdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('be467f71af113b3f4488bd744b68da06', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.100', '急性变应性结膜炎', 'jxbyxjmy', 'jixingbianyingxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be470f3d4348d3269a2a809e06b15d30', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.104', '腭黏膜炎', 'enmy', 'enianmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be47bfd164f595d42143116e30fb213e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.100', '淋巴皮肤的孢子丝菌病', 'lbpfdbzsjb', 'linbapifudebaozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('be487f82ccf4ce91863fca095f6833e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.100', '肺细粒棘球蚴感染', 'fxljqygr', 'feixilijiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('be48e519d59b0e4c20c301b36afc1e09', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.203', '膀胱尿道瘘', 'bgndl', 'bangguangniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('be49d33367f6e794f57a3daca9eca53f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.402', '直肠皮肤瘘', 'zcpfl', 'zhichangpifulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4a289279eb615218a7b6d19ae0b69b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.801', '脑恶性肿瘤个人史', 'nexzlgrs', 'naoexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4af107bfcd791eb022e1cc3598c3f9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.107', '胆总管狭窄', 'dzgxz', 'danzongguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4be29f692d50f24ef17ef2db5acd4a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.400', '肩先露引起的梗阻性分娩', 'jxlyqdgzxfm', 'jianxianluyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4c1152c1e1eb2c68c15f8360720fbd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.201', '牙周脓肿', 'yznz', 'yazhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4e6cb76acf1db949dc054aaee7de85', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.100x001', '重症联合免疫缺陷伴低数量的T和B细胞', 'zzlhmyqxbdsldthbxb', 'zhongzhenglianhemianyiquexianbandishuliangdethebxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4ed62d4d740f7beec016f361e2688a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.900x003', '产褥期血栓形成', 'crqxsxc', 'chanruqixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4ef102815a6edd52693dafd58f171c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x001', '脑神经交界性肿瘤', 'nsjjjxzl', 'naoshenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be4fab842539e11cce36b7188027dac6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.200x005', '海洛因依赖综合征', 'hlyylzhz', 'hailuoyinyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be52fd35f8d9bb1e4d676b9329a6d7f6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.900', '骨和关节软骨良性肿瘤', 'ghgjrglxzl', 'guheguanjieruanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be56692f8fe02330f26394018b412a0a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.100', '非典型神经性厌食', 'fdxsjxys', 'feidianxingshenjingxingyanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be56a959771266904d3af808b325168f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.401', '胃底静脉曲张伴出血', 'wdjmqzbcx', 'weidijingmaiquzhangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('be5918b7d18e5bc7c4d1194ea8865506', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.100x001', '中心性角膜混浊', 'zxxjmhz', 'zhongxinxingjiaomohunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('be5bb8ab7fbe8491422482e2f6c5fa3a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.901', '小腿水平肌肉损伤', 'xtspjrss', 'xiaotuishuipingjirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be5fe3ce1c7640ffb52def8682a34ff9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.301', '卧床不起', 'wcbq', 'wochuangbuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be605ed3cd81376c222aa518f88cde2b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600', '下颌骨骨折', 'xhggz', 'xiaheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('be60c95c5a4b0bd3bdb7b7318d9958e3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.901', '嗜酸性肌筋膜炎', 'ssxjjmy', 'shisuanxingjijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be61974ab3012e7c8775985fced718c8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O85.x00x006', '产褥期菌血症', 'crqjxz', 'chanruqijunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be6240ffe7c7d9247f11f585e90c08c4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.900x006', '足部肉芽创面', 'zbrycm', 'zuburouyachuangmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('be62aebbc329f95916cb5158ed1d45df', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.001', '喉麻痹', 'hmb', 'houmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be62c18d3d0535c737d2e0f990e9574f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.200x022', '小肠血管发育不良', 'xcxgfybl', 'xiaochangxueguanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be64e76a34960943d24998dd1a1a254d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700x093', '与孤立的家庭有关的问题', 'ygldjtygdwt', 'yugulidejiatingyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('be6d6a8aa6a8d79a9a92175e218533d0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.301', '慢性幼年型多关节炎', 'mxynxdgjy', 'manxingyounianxingduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be6df984689d10a6f5a001d8bd34a94d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I37.900', '肺动脉瓣疾患', 'fdmbjh', 'feidongmaibanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be709c4ffed34d7fd5c23ccfc0f5c6cd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x022', '胸主动脉溃疡', 'xzdmky', 'xiongzhudongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be71c657688c9a27b19bf75354cd2edb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.300', '肋骨、胸骨和锁骨恶性肿瘤', 'lg、xghsgexzl', 'leigu、xiongguhesuoguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be721a377bb477731d1877e31b33917b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.500x003', '恶性肿瘤终末期维持治疗', 'exzlzmqwczl', 'exingzhongliuzhongmoqiweichizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('be757e292aeddb1d03cac184583c01f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.801', '创伤性小脑出血', 'csxxncx', 'chuangshangxingxiaonaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('be75f65ee110d46428d557213fd70710', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.901', '卵巢肿物', 'lczw', 'luanchaozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be76a3bb2cbb2bc47407accf1c72d426', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.002', '自身免疫性多内分泌腺病综合征', 'zsmyxdnfmxbzhz', 'zishenmianyixingduoneifenmixianbingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be77d48ca9fab323cea1b2abecbcdd32', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.200', '雅司病的其他早期皮肤损害', 'ysbdqtzqpfsh', 'yasibingdeqitazaoqipifusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('be78e6d825186a03f6d322c12465df2b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.201', '慢性酒精中毒', 'mxjjzd', 'manxingjiujingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be7e7679f640b59ea64888340a8778c7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100x011', '肩关节瘘', 'jgjl', 'jianguanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('be801d08237c304c1b1729d7b797dfeb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.502', '骶骨淋巴结继发恶性肿瘤', 'dglbjjfexzl', 'digulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be830daee41ca2cb1d001fba1c38888a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.500x002', '色素沉着性结肠息肉', 'ssczxjcxr', 'sesuchenzhexingjiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('be83d71b5e3acbb1af001c11477252e5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.801', '磨工尘肺', 'mgcf', 'mogongchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('be883d19dc29d2a58b684aacea4b0bf9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P08.000', '特大婴儿', 'tdye', 'tedayinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('be88614724b68140b2a4b17b8f18dc71', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x015', '纵隔淋巴管瘤', 'zglbgl', 'zonggelinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('be89cc1468c5e80c8f00f25dd5939dc4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.800', '骨软骨病，其他特指的', 'grgb，qttzd', 'guruangubing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('be8ac302433e65b0a23936eee7feb97d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.000', '结核并发于妊娠、分娩和产褥期', 'jhbfyrs、fmhcrq', 'jiehebingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be8aeb1f96a1792468a4cd710ae5768f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.900x002', '下背损伤', 'xbss', 'xiabeisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be8e619c8d618d4c82b896ba7270a434', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.802', '眼挫伤', 'ycs', 'yancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('be94c07c71f60a17288a1120bf1fad8f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.807', '胃痉挛', 'wjl', 'weijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be94c93b442390ba39afddb39917fdf8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.900x002', '粘液性水肿', 'zyxsz', 'zhanyexingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('be9568ca78a35e73ec7a69f7e8c41c79', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.100', '脑内出血后遗症', 'nncxhyz', 'naoneichuxuehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be983cdedd56362c5c32d94e2840c1a8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.402', '努恩膝', 'nex', 'nuenxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be9844f7daab6fe396295658aa219ca9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.004', '前斜角肌综合征', 'qxjjzhz', 'qianxiejiaojizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('be9888387bd09d943c76c5d8f2084248', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.401', '颈黑素细胞痣', 'jhsxbz', 'jingheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('be98c9cb3f51e448ec964b1076e096d7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.000', '上肢(包括上肢带骨)的其他先天性畸形', 'sz(bkszdg)dqtxtxjx', 'shangzhi(baokuoshangzhidaigu)deqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('be98f1406f71b9d669fe64f7e15ed1bd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B53.800', '经寄生虫学证实的疟疾，其他的不可归类在他处者', 'jjscxzsdnj，qtdbkglztcz', 'jingjishengchongxuezhengshidenveji，qitadebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('be9a1957e0299b792bb61d56d4b10a6d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.103', '温抗体型自身免疫性溶血性贫血', 'wktxzsmyxrxxpx', 'wenkangtixingzishenmianyixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('be9c7c68bc0f2a10c6789a4626a12074', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x052', '臀肌筋膜炎', 'tjjmy', 'tunjijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('be9fbf935ad92595cc06f2812441274f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.900x003', '特发性心肌病', 'tfxxjb', 'tefaxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bea132bee7cf5c3636539218a10de72e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x015', '急性下壁高侧壁再发心肌梗死', 'jxxbgcbzfxjgs', 'jixingxiabigaocebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bea26019c07ba49a54f07b1a0d39f10e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x007', '肾透析的动静脉瘘感染', 'stxddjmlgr', 'shentouxidedongjingmailouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('bea3873f7ee76bf2765641994379fd6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800', '肌病，其他特指的', 'jb，qttzd', 'jibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('bea771e223dddd5f19f188aeea48570b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.800', '膀胱其他的神经肌肉功能不良', 'bgqtdsjjrgnbl', 'bangguangqitadeshenjingjirougongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('beaacab15d25b066f06fe31da9b7ee54', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.000', '结节性多动脉炎', 'jjxddmy', 'jiejiexingduodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('beac9cd51032d916b4560840f19c5b49', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400x021', '股骨远端骨骺分离', 'ggydghfl', 'guguyuanduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('beacd93aba766a61d47ca03198879672', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x009', '筛窦蝶窦炎', 'sdddy', 'shaidoudiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bead276ea7cb8578c0e0616682b80aa6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.305', '骨盆区屈肌腱自发性破裂', 'gpqqjjzfxpl', 'gupenququjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('beaee8914845bc49e0a09553f30c7013', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.404', '症状性炎性肌病', 'zzxyxjb', 'zhengzhuangxingyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('beb1543dcc60e23855afcac733d8651b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.602', '胫腓韧带上端撕裂', 'jfrdsdsl', 'jingfeirendaishangduansilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('beb3f83b85cbf510d4e487183373c4a2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700', '与影响家庭和家属的其他充满压力的生活事件有关，具有潜在健康问题', 'yyxjthjsdqtcmyldshsjyg，jyqzjkwt', 'yuyingxiangjiatinghejiashudeqitachongmanyalideshenghuoshijianyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('beb68c2b2966439cd649b6865d9770cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.800x003', '肺小静脉炎', 'fxjmy', 'feixiaojingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('beb76ba177068e9a7a5907dbf08ab503', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.100', '牙龈增厚', 'yyzh', 'yayinzenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bebcf627ee30dfb74348427f3fb7a63f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x029', '输尿管口囊肿', 'sngknz', 'shuniaoguankounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bebd4aa4f6078397ab9c1e497d8238ca', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.803', '先天性球形角膜', 'xtxqxjm', 'xiantianxingqiuxingjiaomo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bebe3ff52105ce6a5639c843cc62fabe', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.300', '为抗鼠疫采取必要的免疫', 'wksycqbydmy', 'weikangshuyicaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bec30560e4a06d3a27387778496dcb9e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.100x008', '光敏性角膜炎', 'gmxjmy', 'guangminxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bec81f696b73128661af6573a4385a47', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.824', '骨膜下出血', 'gmxcx', 'gumoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('becaa4abd0ff33338cecf7b6a316d37c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.700x003', '颈静脉孔区良性肿瘤', 'jjmkqlxzl', 'jingjingmaikongquliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('becab20a7ec1f2fb081f7c4ce64ccf34', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.603', '胃腹壁瘘', 'wfbl', 'weifubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('becbe01db17a8fae2c3008ca3fb940ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.400x010', '转移性黑色素瘤时全身黑变病', 'zyxhsslsqshbb', 'zhuanyixingheisesuliushiquanshenheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('beccc7b58f5dbce70e08d229eeec4c64', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x02', '肾盂肾炎', 'sysy', 'shenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('becd0fa1841f36e5342cb50a17f10b66', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.200', '胎儿营养不良', 'teyybl', 'taieryingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bece81a4a9f13fe978ad839929796840', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.003', '气管造口术后狭窄', 'qgzkshxz', 'qiguanzaokoushuhouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed01501f96b0cd4fccac0840ece99f3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.100', '距骨骨折', 'jggz', 'juguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed19095599cb0b56bf97188bc493e20', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.300', '苯及其同类物的氮衍生物和胺衍生物的毒性效应', 'bjqtlwddyswhayswddxxy', 'benjiqitongleiwudedanyanshengwuheanyanshengwudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed57ddf9c34de6d387683c98cb14590', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.100', '依赖呼吸机', 'ylhxj', 'yilaihuxiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed5e78984fa3efcef628e1f657ff7bf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x312', '药物流产术后', 'ywlcsh', 'yaowuliuchanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed848ab4cd2916bcfaee05a2e049e36', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x001', '肝移植失败', 'gyzsb', 'ganyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed8ccd8458f577f4bd6fd59f480a063', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.002', '虹膜出血', 'hmcx', 'hongmochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bed91f30e20dba51dbea9628c0ef79b7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.901', '锥体外系综合征', 'ztwxzhz', 'zhuitiwaixizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bedb002a913f8c29374a85d355740e6f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.111', '下腔静脉综合征', 'xqjmzhz', 'xiaqiangjingmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bedc15deed7b912ec111334125538308', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.303', '额叶继发恶性肿瘤', 'eyjfexzl', 'eyejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee05a970b9363e84d326c093c976f1e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.200x004', '先天性肌纤维类型不均衡', 'xtxjxwlxbjh', 'xiantianxingjixianweileixingbujunheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee273df66e9c9158fa6e766168c294f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.800x001', '抗震颤麻痹药中毒', 'kzzmbyzd', 'kangzhenzhanmabiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee382aaf4db04604f0cec8aa564fc74', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x026', '继发性肺结核(复治,耐多药)涂阳培阳', 'jfxfjh(fz,ndy)typy', 'jifaxingfeijiehe(fuzhi,naiduoyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee45512da7401a3ecd2b2dd2df305d4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.100', '慢性单核细胞白血病', 'mxdhxbbxb', 'manxingdanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee589a436a87506aa31d9924d48b21f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.100x002', '升主动脉瘤破裂', 'szdmlpl', 'shengzhudongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee67d8d2e1836147454c6b6bd35c2f2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.900x002', '季节性接触性皮炎', 'jjxjcxpy', 'jijiexingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee717f73dc642f609fed1efe2b0a2a0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R16.200x001', '肝脾大', 'gpd', 'ganpida');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee77f86e2e4321728ba153928a8f93d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x007', '胆固醇综合征', 'dgczhz', 'danguchunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee7ce161f2f2cc5e9e70d7fcb645e9e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.404', '横结肠动态未定肿瘤', 'hjcdtwdzl', 'hengjiechangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bee808d7594cdabb065747bfcddb6d91', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x005', '继发性肉碱缺乏症', 'jfxrjqfz', 'jifaxingroujianquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('beea07d0cae01cd307708d0332fc9d87', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.200', '升结肠良性肿瘤', 'sjclxzl', 'shengjiechangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bef43d7ad7b9638472d0a165f974a422', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.100x002', '髋部一度烧伤', 'kbydss', 'kuanbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bef82fbfc4715c04f4e20053b452858a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.009', '生长激素缺乏症', 'szjsqfz', 'shengzhangjisuquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bef8ebf55afe68cde40b2d4836c095f4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.400', '内生软骨瘤病', 'nsrglb', 'neishengruanguliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('befa47fb45a31d7e3cb1e50f34005f19', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.300x010', '会厌继发恶性肿瘤', 'hyjfexzl', 'huiyanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('befdadc01fb2f08c70ea9142c19c8c45', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x004', '外耳道曲霉菌病', 'wedqmjb', 'waierdaoqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('befe9d6ec978529246dd29e2f3afab53', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.812', '开放性双踝骨折', 'kfxshgz', 'kaifangxingshuanghuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('befef7824a004ddbc143c92f3cd627da', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.000', '角膜异物', 'jmyw', 'jiaomoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('beff35bf4a1b2c2b46e6283a10d959ec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K58.000', '肠易激综合征伴有腹泻', 'cyjzhzbyfx', 'changyijizonghezhengbanyoufuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('beffb74f0d3a51808d7fe3675766be2f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.400x003', '先天性三尖瓣闭锁', 'xtxsjbbs', 'xiantianxingsanjianbanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf011db8c8383cfcc99bf0185a4a2c81', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900', '第一腕掌关节的关节病', 'dywzgjdgjb', 'diyiwanzhangguanjiedeguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf01e0eebc94ebd0fb1bb694bd9c602b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100x011', '胫骨近端前脱位', 'jgjdqtw', 'jinggujinduanqiantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf02e4d965110e4010a82ab7d96531c3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.209', '下消化道出血', 'xxhdcx', 'xiaxiaohuadaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf032256c13afff7e2221d83f5bc5cf8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.500', '真空吸引器和产钳应用失败', 'zkxyqhcqyysb', 'zhenkongxiyinqihechanqianyingyongshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf08f6dbb9cf0ec7bf65ad60d7dcdace', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.001', '先天性肺囊性病变', 'xtxfnxbb', 'xiantianxingfeinangxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf0cdc866fa4e1ec1da06650e9f5f1f7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.302', '干槽症', 'gcz', 'gancaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf0f33e44c37cb84e309cb16a6946819', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900x006', '急性皮肤病性淋巴结炎', 'jxpfbxlbjy', 'jixingpifubingxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf112174ef0ee9db27bb352ea092cd75', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.209', '慢性下颌骨边缘性骨髓炎', 'mxxhgbyxgsy', 'manxingxiahegubianyuanxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf13162cc9874028bb57bdc5e246ac07', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.200x006', '阴茎硬化性淋巴管炎', 'yjyhxlbgy', 'yinjingyinghuaxinglinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf135aca17a087bea8c88052d5883b51', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.908', '后天性下肢畸形', 'htxxzjx', 'houtianxingxiazhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf138f9173d8fe6f6d65e9d9e4f296fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x029', '脾动脉狭窄', 'pdmxz', 'pidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf14c80effb1aba940d58f59dae64847', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.101', '肱骨外上髁炎', 'ggwsky', 'gongguwaishangkeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf16a0981cf36552c6a45132dadaa42f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.000', '急性苔藓痘疮样糠疹', 'jxtxdcykz', 'jixingtaixiandouchuangyangkangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf16bba8f43e9dac0242fa0000c161f4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P21.100', '轻度和中度出生窒息', 'qdhzdcszx', 'qingduhezhongduchushengzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf1807d03d01d178c3c6ebdb2f3b5039', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.804', '阴茎静脉纤维化', 'yjjmxwh', 'yinjingjingmaixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf180f92bf0660ca03472bd8e297b271', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.900', '天疱疮', 'tpc', 'tianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf19187fe9d190f207e806a5427c6685', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R73.900', '血糖过多', 'xtgd', 'xuetangguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf1ba0a1e5b24b0f37523bd54f152fff', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.007', '额叶肿瘤', 'eyzl', 'eyezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf1dfa873b186dd60fbf0a7125b32c08', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x006', '病毒性肝炎慢性淤胆型', 'bdxgymxydx', 'bingduxingganyanmanxingyudanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf1e63ab4a665d143c61de6b566d25db', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.408', '眼外肌继发恶性肿瘤', 'ywjjfexzl', 'yanwaijijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2419f1495875c64c45037a961a9a6b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.002', '重症肌无力，眼肌型', 'zzjwl，yjx', 'zhongzhengjiwuli，yanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2549932891f26cb7087972a4b79b4d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x117', '手术后急性胃扩张', 'sshjxwkz', 'shoushuhoujixingweikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2655692a14bdcdede5704a642ae52c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.302', 'δ-氨基酮戊酸脱水酶缺陷型卟啉病', 'δ-ajtwstsmqxxblb', 'δ-anjitongwusuantuoshuimeiquexianxingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf274b5f08dffb1c9275eb29c946cf16', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.300', '童年瓦解性障碍，其他的', 'tnwjxza，qtd', 'tongnianwajiexingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf27d60c4ae216d5c68967bc1414a5c5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.400x003', '耳廓肉芽肿', 'ekryz', 'erkuorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2863b7c4651e890ff94b82a0a5984f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x011', '主动脉夹层A型', 'zdmjcax', 'zhudongmaijiacengaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2a84669dd485f60cc0d4d7e2fc8ae3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x006', '颞下窝周围神经和自主神经良性肿瘤', 'nxwzwsjhzzsjlxzl', 'niexiawozhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2bda5184fe324044ff7f84a59ef475', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.310', '开放性桡骨干骨折', 'kfxrgggz', 'kaifangxingraoguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2c9a44ec273f7efb7d42767393e804', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.802', '大泡性角膜炎', 'dpxjmy', 'dapaoxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf2fd81e701802948690f5a5a18d0619', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.800', '胎儿和新生儿的其他暂时性碳水化合物代谢疾患', 'tehxsedqtzsxtshhwdxjh', 'taierhexinshengerdeqitazanshixingtanshuihuahewudaixiejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf33af3fd549f941288ab5cc29b0a14d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x009', '操作后血肿', 'czhxz', 'caozuohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf35a6c8e650f06cc142006e3f51c2b4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x009', '十二指肠球部脂肪瘤', 'sezcqbzfl', 'shierzhichangqiubuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf368264f92493fb9b23899148d86d82', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x021', '高血压病1级（低危）', 'gxyb1j（dw）', 'gaoxueyabing1ji（diwei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf397602ffe817759800b3dc75ed545c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.401', '多发性大脑动脉闭塞', 'dfxdndmbs', 'duofaxingdanaodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf3976ceb58d5dc312e73377ebc4f5d7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.900x002', '神经源性膀胱过度活动症', 'sjyxbggdhdz', 'shenjingyuanxingbangguangguoduhuodongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf3b276dafdde98da7ca8a67125172a3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.802', '心动过速性心肌病', 'xdgsxxjb', 'xindongguosuxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf3fa0fb32abd5500bda13e66a0931ce', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x028', '1型糖尿病性递进性肾病', '1xtnbxdjxsb', '1xingtangniaobingxingdijinxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf4cadf13188ea4d5560766d2942049d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x012', '急性化脓性阑尾炎伴穿孔伴局限性腹膜炎', 'jxhnxlwybckbjxxfmy', 'jixinghuanongxinglanweiyanbanchuankongbanjuxianxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf4dd8ba7daaf8f2bce8e6958ebd3ba3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.900x002', '食物中毒', 'swzd', 'shiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf4de7639f17dfb55f14441dfde1241e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.400', '先天性胫骨和腓骨弯曲', 'xtxjghfgwq', 'xiantianxingjingguhefeiguwanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf4f951e67dd56a72b5706c77061e7a4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x305', '盆腔术后', 'pqsh', 'penqiangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5031fb4ebbbb3a4ed7b535fc1ab9d8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.700x002', '肩关节盂唇损伤', 'jgjycss', 'jianguanjieyuchunsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf511ed486ac1cdadea3775335ddfb19', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.200', '铬及其化合物的毒性效应', 'gjqhhwddxxy', 'gejiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf519c037c2663db3e5bdddc1ed5c793', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.100x001', '创伤性脑水肿', 'csxnsz', 'chuangshangxingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf51bf6e9625b49ff7cb37eef5678c09', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.200', '毒性物质引起的肌病，其他的', 'dxwzyqdjb，qtd', 'duxingwuzhiyinqidejibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf537656e41b1166e85c4ac508215f55', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.902', '脑萎缩', 'nws', 'naoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5477236aa1b371bb534404dba74d22', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x009', '嗜睡', 'ss', 'shishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf55b2bbf603cf27e29c299fc8f32f37', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.400', '继发性双侧膝关节病，其他的', 'jfxscxgjb，qtd', 'jifaxingshuangcexiguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf55bfe5b3425149dc569e64a2e15c6b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.800', '非以改善健康状况为目的的其他操作', 'fygsjkzkwmddqtcz', 'feiyigaishanjiankangzhuangkuangweimudedeqitacaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf560eb7554f1c5ffa537fec3900b370', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.400x002', '近瘤型中间型麻风', 'jlxzjxmf', 'jinliuxingzhongjianxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf56db97c09dd09e78fe20af8ce094c4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.101', '输尿管支架断裂', 'sngzjdl', 'shuniaoguanzhijiaduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5bc56af7b6cb118d46799953faf568', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.300', '宫颈起因的女性不孕症', 'gjqydnxbyz', 'gongjingqiyindenvxingbuyunzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5bf9ce7c2f8814de842b42664f8db0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.101', '手术后尿道狭窄', 'sshndxz', 'shoushuhouniaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5c124b3929623d09a85a2c5178c529', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.901', '泪囊肿物', 'lnzw', 'leinangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5dd6054fef868a199721f7ecea9e2b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.803', '眶内动脉瘤', 'kndml', 'kuangneidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5e2fdfc6e0c5842463374b758a81fe', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.400x001', '与对儿童情感的忽视有关的问题', 'ydetqgdhsygdwt', 'yuduiertongqinggandehushiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf5fba72fe2883bc4979476ebd37ff0b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.303', '胎儿心律异常', 'texlyc', 'taierxinlvyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf610be95db2f6edff3615eb332f18eb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H10.000', '黏液脓性结膜炎', 'nynxjmy', 'nianyenongxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf61763f48fd18fd8c6035f39d011bfe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.900', '支气管或肺恶性肿瘤', 'zqghfexzl', 'zhiqiguanhuofeiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6303c140ef49acb0ce58ab234efe43', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.200x901', '短指-晶状体脱位综合征[Marchesani综合征]', 'dz-jzttwzhz[marchesanizhz]', 'duanzhi-jingzhuangtituoweizonghezheng[marchesanizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf653036cc496cbf03b10641aa1ee02a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.200x004', '颈部副耳', 'jbfe', 'jingbufuer');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf657f830e277c680b4c5fcc5261d3b7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.704', '右房扩大', 'yfkd', 'youfangkuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf66e93971d593ea02d090e7eff537e7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.000', '下肢浅表脉管的静脉炎和血栓性静脉炎', 'xzqbmgdjmyhxsxjmy', 'xiazhiqianbiaomaiguandejingmaiyanhexueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6845640d7dc828d651567b1c3bc8e7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.800', '产褥期的其他并发症，不可归类在他处者', 'crqdqtbfz，bkglztcz', 'chanruqideqitabingfazheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6a2a4c42fe30dfc3c4a75d973dd352', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.400', '具有其他心脏瓣膜置换', 'jyqtxzbmzh', 'juyouqitaxinzangbanmozhihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6a743cf205262fbccb9a0d70779ce7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.900', '非以改善健康状况为目的操作', 'fygsjkzkwmdcz', 'feiyigaishanjiankangzhuangkuangweimudecaozuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6aa4b9f820f9bb09b909545d0a33f0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x025', '2型糖尿病性小神经纤维周围神经病', '2xtnbxxsjxwzwsjb', '2xingtangniaobingxingxiaoshenjingxianweizhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6c3044bb23877f8e13b372aedef17c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.200', '特定的(孤立的)恐怖', 'tdd(gld)kb', 'tedingde(gulide)kongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6ca413296f21fa2d28443766ed669f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.000', '蛇毒液的毒性效应', 'sdyddxxy', 'sheduyededuxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6e731074775900b34ec916fc1f7a89', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.200', '不完全性医疗性流产，并发栓塞', 'bwqxylxlc，bfss', 'buwanquanxingyiliaoxingliuchan，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6f4c8c51ea2ad6db9a4ef9fec33e93', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000', '骨纤维性结构不良(单骨性)', 'gxwxjgbl(dgx)', 'guxianweixingjiegoubuliang(danguxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6f77d7517dc491325d497aa301539c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.700x001', '髋部多处血管损伤', 'kbdcxgss', 'kuanbuduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf6f9fe838486880feec24dc32650613', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.100x001', '新生儿甲状腺毒症', 'xsejzxdz', 'xinshengerjiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf737142ce422978f524d4b06fc14c85', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x006', '白色角化症', 'bsjhz', 'baisejiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf73b92a121f30957447f9f288de81f3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.600', '肢体诊断性影像检查的异常所见', 'ztzdxyxjcdycsj', 'zhitizhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf7a2f769bf364d67e2d69ac18ddc5c4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x111', '支气管动脉瘤', 'zqgdml', 'zhiqiguandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf7e47df56af0775b38e5363a11b1edd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.200x005', '膝关节恶性肿瘤', 'xgjexzl', 'xiguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf7e8419abf20eb0a44e5c0142a6a775', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x002', '甲状腺功能亢进症合并周期性麻痹', 'jzxgnkjzhbzqxmb', 'jiazhuangxiangongnengkangjinzhenghebingzhouqixingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf7ec31ffe8dd4467b49c96517988e3c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.300x001', '药源性肾上腺皮质功能减退症', 'yyxssxpzgnjtz', 'yaoyuanxingshenshangxianpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf7fb687814f64c45a6590a262cd900b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.200x002', '胎盘交界性肿瘤', 'tpjjxzl', 'taipanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf80ee1ae7bfad13b828c5942023e18c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.206', '主动脉旁淋巴结继发恶性肿瘤', 'zdmplbjjfexzl', 'zhudongmaipanglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf833fe8e0f69dce3d93d7889ed8a965', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.805', '神经麻痹性角膜炎', 'sjmbxjmy', 'shenjingmabixingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf838291c0b43a492ef8f98fe37a132e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.300x011', '急性透壁心肌梗塞', 'jxtbxjgs', 'jixingtoubixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf842131f8d6d54af85b463078322732', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.000x007', '气管造口术后口出血', 'qgzkshkcx', 'qiguanzaokoushuhoukouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf84ec1b1b92ba2fb41b9df26b5224d6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800', '足的其他先天性变形', 'zdqtxtxbx', 'zudeqitaxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf851e525ef9322c4ea25500dfff07b9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.000', '慢性粘连性心包炎', 'mxzlxxby', 'manxingzhanlianxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf852318f90a019e36d746802cffe67a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.204', '神经根型腰椎病', 'sjgxyzb', 'shenjinggenxingyaozhuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf854af0475ae7f3de5a4289552482c7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.019†', '掌骨结核', 'zgjh', 'zhanggujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf87cf2a2b178971e603b7a39a362385', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.100', '主动脉的栓塞和血栓形成，其他部位', 'zdmdsshxsxc，qtbw', 'zhudongmaideshuansaihexueshuanxingcheng，qitabuwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf88d1230f48310cb90b218686ee5eca', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.001', '母细胞性白血病', 'mxbxbxb', 'muxibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf900bc360c81f1658efe790825fa1a4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.000', '单一活产', 'dyhc', 'danyihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9033974ff462ad75326dac44070c31', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x007', '手部指屈肌和肌腱损伤', 'sbzqjhjjss', 'shoubuzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf90749caec266a8ab88309762851353', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.000', '无抑制神经病性膀胱，不可归类在他处者', 'wyzsjbxbg，bkglztcz', 'wuyizhishenjingbingxingbangguang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf913f809257555dfcece28b9b4babc5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x020', '耳垂整形', 'eczx', 'erchuizhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9227d9f110931afb34e264ab0ea727', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.200', '特发性非家族性张力失常', 'tfxfjzxzlsc', 'tefaxingfeijiazuxingzhanglishichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf92f704b427ad242a131b577b998a9f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.300x091', '关节病理性脱位', 'gjblxtw', 'guanjiebinglixingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf93dea44c1c494b4ea5afccc8280863', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.100', '静脉内麻醉药中毒', 'jmnmzyzd', 'jingmaineimazuiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9414be4e5075ef528d98e8aa11e3da', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x031', '颈部脊髓前索综合征', 'jbjsqszhz', 'jingbujisuiqiansuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf94e0cbfe7a59121c68734787ea7c71', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.400x003', '股神经损伤后遗症', 'gsjsshyz', 'gushenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf950498ba69c4dc17799a142d4bdf31', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.900x001', '先天性发育异常', 'xtxfyyc', 'xiantianxingfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9790a0358acf24c54653458f83bf50', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.804', '腋静脉血栓形成', 'yjmxsxc', 'yejingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9cbc9305c1ff4582724407e660cec9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.800x021', '小腿开放性损伤伴脱位', 'xtkfxssbtw', 'xiaotuikaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9d7094fb392cdec047b85f819019ee', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.000x004', '先天性实质的甲状腺肿', 'xtxszdjzxz', 'xiantianxingshizhidejiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bf9dd63eb797a52641aec5ff56ad5fa9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.900', '与住房和经济情况有关的问题，具有潜在健康问题', 'yzfhjjqkygdwt，jyqzjkwt', 'yuzhufanghejingjiqingkuangyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfa0c8cfac6c05f106317d4e99cd9735', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.300x003', '睾丸水囊肿', 'gwsnz', 'gaowanshuinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfa6acef317338e6d772aabb4bce6123', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.100', '瘢痕性类天疱疮', 'bhxltpc', 'banhenxingleitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfa7514b53a36e8e487f01775c739a8f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.200', '鞘膜积液，其他的', 'qmjy，qtd', 'qiaomojiye，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfa9427deec13740bf5e1a698f9c3478', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.000', '原发性宫缩乏力', 'yfxgsfl', 'yuanfaxinggongsuofali');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfadf2555db14381be9f1cb2bed721ef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.000x012', '肝脂肪浸润', 'gzfjr', 'ganzhifangjinrun');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfb03b3347cd1928a2ab2e4c4f0ca648', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.400', '胸内器官损伤后遗症', 'xnqgsshyz', 'xiongneiqiguansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfb2e64c32d6ecb9022f9bd5978bda3b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.101', '妊娠期会阴静脉曲张', 'rsqhyjmqz', 'renshenqihuiyinjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfb4bd48b91353da826a78fcc1875513', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.800x001', '难治性强迫症', 'nzxqpz', 'nanzhixingqiangpozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfb5cca6d5f8ea3776f508a8bd07277a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.300x002', '骨刺激器引起的机械性并发症', 'gcjqyqdjxxbfz', 'gucijiqiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfb60a8ddedb5e15f314b1e847613b37', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x043', '结肠血管瘤', 'jcxgl', 'jiechangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfb7cc402ff853d8da6c0a9d2382d134', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.100', '额叶恶性肿瘤', 'eyexzl', 'eyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfbb27b97a8a9ed63929ad858c607f80', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.800x010', '血性胸水', 'xxxs', 'xuexingxiongshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfbc26b05b3c7c389cfbcd18db8b407f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.100x002', '不完全医疗性流产并发出血', 'bwqylxlcbfcx', 'buwanquanyiliaoxingliuchanbingfachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfbe33b6f065e418f8782474fb594b11', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.300x011', '手术后垂体功能减退症', 'sshctgnjtz', 'shoushuhouchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfc2df270f8fd8fe1dd6e165caa2f31a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.504', '输尿管狭窄', 'sngxz', 'shuniaoguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfc2e7031e01d311a6722c46455aa2cd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x033', '鼻咽粘膜溃疡', 'byzmky', 'biyanzhanmokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfc7426112598c8f5b8d9fc67fa38d56', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.807', '腰疝', 'ys', 'yaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfc970e782afccad031f98ef2ccb4246', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.903', '颈部先天性畸形', 'jbxtxjx', 'jingbuxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfcc7d305c3a2dc0b111918711e6116b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.800x002', '肛门直肠连接部恶性肿瘤', 'gmzcljbexzl', 'gangmenzhichanglianjiebuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfce1ac68cbcb05c01d41890b1ddde74', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.200', '脑的良性肿瘤', 'ndlxzl', 'naodeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfda5d864dcdf6bb42292f5a86b0d11a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.203', '母体巨细胞病毒感染新生儿', 'mtjxbbdgrxse', 'mutijuxibaobingduganranxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfdcadfbe4624044348d8be5f76180ad', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.001', '慢性失血性贫血', 'mxsxxpx', 'manxingshixuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfe05cc3fac128e43fa2af42ebe6027d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.504', '后天性足畸形', 'htxzjx', 'houtianxingzujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfe06767571b880d6f09ca9078b88543', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.900x001', '肢体肿物', 'ztzw', 'zhitizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfe13d659127432c48748a0c165c37ad', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.806', '可逆性缺血性神经功能缺损', 'knxqxxsjgnqs', 'kenixingquexuexingshenjinggongnengquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfe233608e1a6f3084e2abf5df15650f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x025', '脊髓脂肪瘤', 'jszfl', 'jisuizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfe6289da94df3deeb00cb1718673c3d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.700x011', '产褥期乳腺囊肿哺乳困难', 'crqrxnzbrkn', 'chanruqiruxiannangzhongburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfe9cdde69a5a29297e2c8879d685536', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.811', '手术后肺水肿', 'sshfsz', 'shoushuhoufeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfeb61896683f56eac8ab1228e650679', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x010', '对半甲', 'dbj', 'duibanjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfed87f4144aff324a548a482dd478c5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.700x004', '树突细胞肉瘤', 'stxbrl', 'shutuxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfedb0ebe4e66b0cbea02540bd090327', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.000', '创伤后尿道狭窄', 'cshndxz', 'chuangshanghouniaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bfef328ea1bc30ae27fa5d8872929531', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.200', '急性喉气管炎', 'jxhqgy', 'jixinghouqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff0cee0c9f4ce674e95aeb4a0b17330', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.900', '在腕和手水平的神经的损伤', 'zwhsspdsjdss', 'zaiwanheshoushuipingdeshenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff1cc7618fd7a255cc9c5ee926c05b7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.002', '脑肉芽肿', 'nryz', 'naorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff24a1ba74e6e77c68119e024f9c962', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.700x001', '髋和下肢三度腐蚀伤', 'khxzsdfss', 'kuanhexiazhisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff25876d811bc967925be1866f95544', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.700', '咽下部良性肿瘤', 'yxblxzl', 'yanxiabuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff349d0155b7de05ff5c820f2e68210', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.800', '职业性暴露于其他危险因素', 'zyxblyqtwxys', 'zhiyexingbaoluyuqitaweixianyinsu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff3e0a0e54a1333274650089706f246', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.410', '开放性股骨下端骨折', 'kfxggxdgz', 'kaifangxingguguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff40d94665499e921bb7d23c0e73010', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x011', '脑脊髓神经根炎', 'njssjgy', 'naojisuishenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff52c82ab4c9ceaca6a7533ceed187c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.200x003', '幽闭恐怖', 'ybkb', 'youbikongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff6bb99edb9898425d494cef0a0d5d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.100x004', '子宫输尿管瘘', 'zgsngl', 'zigongshuniaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff834ff43b03024e718a0744d1e6451', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.900', '斑疹伤寒', 'bzsh', 'banzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('bff8e5c087d8f54c65b13a752c6d7b12', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x320', '腓动脉栓塞', 'fdmss', 'feidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('bffa1a0c9107a95681ebfdece2bdca58', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.100', '乳房脂肪坏死', 'rfzfhs', 'rufangzhifanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('bffa371332f96703fc8b0d467b54fde1', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.400', '具有多胎产者的妊娠监督', 'jydtczdrsjd', 'juyouduotaichanzhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00020998f6d5c8a198c139de3ccc06e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.900', '心间隔先天性畸形', 'xjgxtxjx', 'xinjiangexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00068cf053d2141b05d55adcb360e2b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L82.x03', '脂溢性棘皮病', 'zyxjpb', 'zhiyixingjipibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c002aa96bb510ddc6b81788952d5998b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.000', '肘挫伤', 'zcs', 'zhoucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0054091ef93751215ae1496ba989416', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x007', '发疹性黄瘤', 'fzxhl', 'fazhenxinghuangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00767f54819bc10bd5e1246409b1343', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.902', '急性淤胆型乙型病毒性肝炎', 'jxydxyxbdxgy', 'jixingyudanxingyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0088b7df6646264a2d869a81b1c4743', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x004', '脑外伤恢复期', 'nwshfq', 'naowaishanghuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c008d717f19e5bf0af5e0f584bf9f3ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x010', '眼伴头二度腐蚀伤', 'ybtedfss', 'yanbantouerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00938ccd2f2cabeed08b80b3951d4d2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.300', '胫骨下端骨折', 'jgxdgz', 'jingguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00cb4a284492a1fd231b7ef2c320bde', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.101', '固定性药疹', 'gdxyz', 'gudingxingyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00d64c2a2d6eb73642a8c00fd139237', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.100', '遗传性因子Ⅺ缺乏', 'ycxyzⅺqf', 'yichuanxingyinziⅺquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00de79269f32c515c0729a0f1461e02', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.500', '凸耳', 'te', 'tuer');
INSERT INTO `erm_diagnosis_manage` VALUES ('c00e3855498a322fc0593dd0f0901227', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.808', '肌肉瘢痕', 'jrbh', 'jiroubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01278cd4d324fdd613cf2f50d1ab64d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.901', '阴茎肿物', 'yjzw', 'yinjingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0134494e70b499ca2ade7af912cdcab', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.802', '类酵母菌败血症', 'ljmjbxz', 'leijiaomujunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01727df15e74617f17eb728365e625e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.000', '急性阿米巴痢疾', 'jxamblj', 'jixingamibaliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('c019d1bab46bcd3548faf14e9d7786c0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.300', '上肢的局部肿胀、肿物和肿块', 'szdjbzz、zwhzk', 'shangzhidejubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01a37f514ca14c2d1a5d5c8047d2630', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.001', '急性播散性脑脊髓炎', 'jxbsxnjsy', 'jixingbosanxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01d3d18f82aaf5a6937deaf5bc48f3e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x041', '腕和手浅表异物', 'whsqbyw', 'wanheshouqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01e89bc9966a15f660d879dc3930276', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.200', '失用性骨质疏松伴有病理性骨折', 'syxgzssbyblxgz', 'shiyongxingguzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01eca60ae6d7ff19c9250af113af2e6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.401', '基底动脉瘤破裂伴蛛网膜下隙出血', 'jddmlplbzwmxxcx', 'jididongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c01f49ec5c80df4545eedd3f050c0664', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.900', '避孕问题', 'bywt', 'biyunwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('c02047f55220390b0d75f9cc9558137e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.101†', '胎粪性肠梗阻', 'tfxcgz', 'taifenxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c021b86c9eae9a6845381c28b6d15841', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.000', '病理性赌博', 'blxdb', 'binglixingdubo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c022e4d673ee845da3ab513212c53c66', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x007', '肩胛下肌肌腱损伤', 'jjxjjjss', 'jianjiaxiajijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c02315213fdbecf21e968498e330164f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400', '躯干腐蚀伤', 'qgfss', 'quganfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0233d173428444f2dea46d9348bb8e5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.300', '单侧或未特指的腹股沟疝，伴有梗阻，不伴有坏疽', 'dchwtzdfggs，bygz，bbyhj', 'dancehuoweitezhidefugugoushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c02524cc1df6339c3552d56c71c198c2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.300', '关节病理性脱位和不全脱位，不可归类在他处者', 'gjblxtwhbqtw，bkglztcz', 'guanjiebinglixingtuoweihebuquantuowei，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c028c679d1fdbd26044a4a5c06cabf09', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.800', '经其他剖宫产术的单胎分娩', 'jqtpgcsddtfm', 'jingqitapougongchanshudedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c029c68c10e34450081b1199a1dbc46a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.101', '焦虑状态', 'jlzt', 'jiaolvzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c02f36a08b35bea8f1fae24900afb281', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.900', '摄入食物中有害物质的毒性效应', 'srswzyhwzddxxy', 'sherushiwuzhongyouhaiwuzhideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c03019e3077a93d8467ab5937160964b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F68.800', '成人人格和行为障碍，其他特指的', 'crrghxwza，qttzd', 'chengrenrengehexingweizhangai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0303dc87c9f09e57b9d0a9ded2a22d2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.101', '肩部神经恶性肿瘤', 'jbsjexzl', 'jianbushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c035eb661ec31d537e03d79ec95f937e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.200', '药物性皮质醇增多症', 'ywxpzczdz', 'yaowuxingpizhichunzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c036c54977ad88dfa5dd6fbfb015673e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800', '软组织疾患，其他特指的', 'rzzjh，qttzd', 'ruanzuzhijihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c03a925c4b30879974b9b5c5001f482a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.200x001', '杀蟑螂药中毒', 'szlyzd', 'shazhanglangyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c03cdd11762a8d60c7cfdf4ebc903a4b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.100x001', '多种药物和其他精神活性物质的有害使用', 'dzywhqtjshxwzdyhsy', 'duozhongyaowuheqitajingshenhuoxingwuzhideyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c04118bd43802138d50996dd2d1e531a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.610', '腹膜透析管阻塞', 'fmtxgzs', 'fumotouxiguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0417277e43ac7c06ea380b99f6791b4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.904', '毛发稀少症', 'mfxsz', 'maofaxishaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c04308a0c90e3da3ff81d45827be3a81', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.501', '赖芬斯坦综合征', 'lfstzhz', 'laifensitanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c045e7e9883ce1e567d29bd116be51c3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.900', '结缔组织的系统性受累', 'jdzzdxtxsl', 'jiedizuzhidexitongxingshoulei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c04aac1131bc5876be1a194c3a0cb5ff', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.200x021', '颌下炎性包块', 'hxyxbk', 'hexiayanxingbaokuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c04b0467ac69aaf261e9ee76544f8696', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x010', '臀部结核', 'tbjh', 'tunbujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c04d8d933b58ef76b3711a891ac15243', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.700x002', '腹膜后间皮瘤', 'fmhjpl', 'fumohoujianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c04f6e2a9ccf93006df189c73c4e501f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.902', '眼球碱性烧伤', 'yqjxss', 'yanqiujianxingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0524585fc7bd79495286cd5b0500448', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.401', '颈部原位黑色素瘤', 'jbywhssl', 'jingbuyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0537a74f424d038ea6e8e686b5fc3c7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.200x001', '播散性坏死性脑白质病', 'bsxhsxnbzb', 'bosanxinghuaisixingnaobaizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c05548474db2f18b326f240cc9357b5a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.801', '胸壁浅表损伤', 'xbqbss', 'xiongbiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c057aea338dc8b391113676cf545cb70', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.600x007', '应激性胃炎', 'yjxwy', 'yingjixingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0598cb8a7ca338006781d8c83b52c46', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.003', '鼻后孔息肉', 'bhkxr', 'bihoukongxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c05b1b2ac76d7a25f5563bee1a292881', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.801', '枯草杆菌败血症', 'kcgjbxz', 'kucaoganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c05c15b50aa0ff4e1e30d103e33f17d0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x019', '继发性肺结核(初治,药物敏感)涂阴培阳', 'jfxfjh(cz,ywmg)typy', 'jifaxingfeijiehe(chuzhi,yaowumingan)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c060f7c6d2ea4ddd42fdc869f61cfaa5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B51.000', '间日疟原虫疟疾伴有脾破裂', 'jrnycnjbyppl', 'jianrinveyuanchongnvejibanyoupipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0613a33c05dba3f859864af2620f97d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.100', '不完全和部分葡萄胎', 'bwqhbfptt', 'buwanquanhebufenputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0618341b3d4d5a30ed3c8c5b7ba86a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.000x001', '髋和下肢烧伤', 'khxzss', 'kuanhexiazhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c063719064efb6c1bfad14acdc4dcaa1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H57.003', '埃迪瞳孔', 'adtk', 'aiditongkong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c069d02eb5c873fcfc35c4806c3f6693', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.701', '手多发浅表损伤', 'sdfqbss', 'shouduofaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c06ac5c0401c395a026d7881ce15e4e3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.000x002', '柯萨奇病毒性脑炎', 'ksqbdxny', 'kesaqibingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c06c14ba2f8e1433426358eda75633f7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.804', '先天性喉闭锁', 'xtxhbs', 'xiantianxinghoubisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c06e866d06322b5938ab91ae1ecfde65', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500x006', '手指一度腐蚀伤', 'szydfss', 'shouzhiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c06f6bb9a2aeff9802fb53ea57a00600', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.900', '上肢损伤', 'szss', 'shangzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0737703c00be6d9a55c21c89ab557cf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.413', '开放性空肠破裂', 'kfxkcpl', 'kaifangxingkongchangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0747c61e88903a5e94dc79309c4577c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.408', '先天性处女膜增厚', 'xtxcnmzh', 'xiantianxingchunvmozenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c075c0e6634e3d18a3fc50b669cd0cd7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800x003', '二氯乙烷中毒', 'elywzd', 'erlvyiwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c075f19d4478a53092167d5dd1eabf02', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.100', '房间隔缺损作为急性心肌梗死后的近期并发症', 'fjgqszwjxxjgshdjqbfz', 'fangjiangequesunzuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c07982a0aeab4c28662ffcb194a5cab3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.500x022', '急性髓系白血病伴11q23异常', 'jxsxbxbb11q23yc', 'jixingsuixibaixuebingban11q23yichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c07bf856d966999a6fd1aae9fb48eb95', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.301', '血栓形成性脑软化', 'xsxcxnrh', 'xueshuanxingchengxingnaoruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c07eb73dc8e027b5812d1c48d91699c2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.200', '类风湿性脉管炎', 'lfsxmgy', 'leifengshixingmaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0810b6814a700f410e45c497f0c9b2f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.800', '全身性抗感染药和抗寄生虫药中毒，其他特指的', 'qsxkgryhkjscyzd，qttzd', 'quanshenxingkangganranyaohekangjishengchongyaozhongdu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c082a0db706c2cf9cc2c4f1d5229178b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.900x004', '网膜裂孔疝', 'wmlks', 'wangmoliekongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c085066ff42ef72f60af3c145fe3bd71', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200', '局部相关性(局灶性)(部分)症状性癫痫和伴有复杂部分发作的癫痫综合征', 'jbxgx(jzx)(bf)zzxdxhbyfzbffzddxzhz', 'jubuxiangguanxing(juzaoxing)(bufen)zhengzhuangxingdianxianhebanyoufuzabufenfazuodedianxianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c08b4e76c4ed7d9cefdf7a227c2a87ef', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.103', '上腔型房间隔缺损(高位缺损或静脉窦缺损)', 'sqxfjgqs(gwqshjmdqs)', 'shangqiangxingfangjiangequesun(gaoweiquesunhuojingmaidouquesun)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c08f368df8d52de5217265ac0b567e49', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.300', '继发性骨坏死，其他的', 'jfxghs，qtd', 'jifaxingguhuaisi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c090a8e7235b347e20ef0746f3adf856', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.500', '肛门和直肠内异物', 'gmhzcnyw', 'gangmenhezhichangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09239e44c952a8b128fd2e95a72d442', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.900x003', '创伤性胸部异物', 'csxxbyw', 'chuangshangxingxiongbuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c095344aa21f994d93c0dc6901ed1e84', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.204', '胎儿克拉伯病', 'teklbb', 'taierkelabobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09743f6011828d902ed46a255e2a28e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.100x002', '恶性肿瘤术前化疗', 'exzlsqhl', 'exingzhongliushuqianhualiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c099134da8d21fa9b637efb5b2c901f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.202', '先天性硬脑膜动静脉瘘', 'xtxynmdjml', 'xiantianxingyingnaomodongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c099e379f0338e3d1afcee76959bdfde', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x009', '系统性硬化症心脏损害', 'xtxyhzxzsh', 'xitongxingyinghuazhengxinzangsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09a5ed4a8b0c6bc89d3d55fadeb962c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.100x004', '食管胸下段恶性肿瘤', 'sgxxdexzl', 'shiguanxiongxiaduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09acacb103d2e9ba013eb84a7a8a86d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.305', '股动脉闭塞', 'gdmbs', 'gudongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09aeb6c480445ddf9e9080b277f6322', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.209', '闭孔淋巴结结核', 'bklbjjh', 'bikonglinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09db1ff9bef6ae02f3bf306086d5a3c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.104', '边缘性龈炎', 'byxyy', 'bianyuanxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09f733fd008db4dcfbed3bb24103766', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.100', '睾丸动态未定或动态未知的肿瘤', 'gwdtwdhdtwzdzl', 'gaowandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c09f76d921459ac3c442e39cd66e8988', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.900x003', 'Ⅱ型呼吸衰竭', 'ⅱxhxsj', 'ⅱxinghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a0fc277e9b8b6400a57dca7f295f43', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x032', '支气管哮喘(轻度持续)', 'zqgxc(qdcx)', 'zhiqiguanxiaochuan(qingduchixu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a404906da1aade2649b7c2feaafbe1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.000x003', '脑室良性肿瘤', 'nslxzl', 'naoshiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a4ce776bc3a07655564d488b4b57b8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x008', '渗出性盘状及苔癣样皮炎', 'scxpzjtxypy', 'shenchuxingpanzhuangjitaixuanyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a5e7458d9d0816f05522377a0de9c7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.121', '胫后动脉狭窄', 'jhdmxz', 'jinghoudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a603396fe1166821f1036caffe1720', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.200', '软骨钙沉着,其他的', 'rggcz,qtd', 'ruangugaichenzhe,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a7e60d2b9571e14e1e86d45ad6004c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.800x002', '淋球菌性皮肤病', 'lqjxpfb', 'linqiujunxingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0a8cc47ab53fc1dae5bf5051c4df3a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.004', '先天性脐茸', 'xtxqr', 'xiantianxingqirong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0aa65e31d19dc6b66bb22829c028376', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.412', '开放性十二指肠破裂', 'kfxsezcpl', 'kaifangxingshierzhichangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0ab0330623fa74174fa52de09bbb77f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.000', '抗胆碱酯酶剂中毒', 'kdjzmjzd', 'kangdanjianzhimeijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0ac5210c57ac1dbfea8e812f85fcf32', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x009', '陈旧性晶状体非磁性异物', 'cjxjztfcxyw', 'chenjiuxingjingzhuangtifeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0ad00500fad196c6e961cb2e783574d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.500x201', '先天性姿式性脊柱前凸', 'xtxzsxjzqt', 'xiantianxingzishixingjizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0ad84db158e57ba064b9c00465128f4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000x003', '头颈部皮下囊肿', 'tjbpxnz', 'toujingbupixianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0ae93b7d1d210ac51a0d1c92e04e75f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.700x001', '创伤性胸导管破裂', 'csxxdgpl', 'chuangshangxingxiongdaoguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0b25be6c648b6765ba236eceed4f89a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.300x010', '眼撕裂伤', 'ysls', 'yansilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0b6cea4a21d904957a03b152a914bfc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.009', '硬脑膜外脓肿', 'ynmwnz', 'yingnaomowainongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0b6dc0c628807fc18487c3eb0b4c6e5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x004', '腕部拇指长屈肌和肌腱损伤', 'wbmzzqjhjjss', 'wanbumuzhizhangqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0b7144329dbf6daa500bd5c6b27a532', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.000x071', '后天性马蹄外翻足', 'htxmtwfz', 'houtianxingmatiwaifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0b8e164d025eee841808f90852385ec', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.800x005', '过敏性咖啡肺', 'gmxkff', 'guominxingkafeifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0b9c081d1cf4f9d03f613a4f3f18f92', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.300', '脊髓损伤后遗症', 'jssshyz', 'jisuisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0bbd2fe194fd95e4f58cd7158ca4036', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.600', '单纯型精神分裂症', 'dcxjsflz', 'danchunxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0be292998cbe7039d533d74d253c114', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.000', '农民肺', 'nmf', 'nongminfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0c163d08e08f4215e536bde6ab49668', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.100x001', '芒图试验异常', 'mtsyyc', 'mangtushiyanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0c299c62b0a2aff63f333234f7f9f7c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.701', '进行性假性类风湿发育不良症', 'jxxjxlfsfyblz', 'jinxingxingjiaxingleifengshifayubuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0c316dcd8bce14d6733cb195ea1235d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.200x001', '肩和上肢二度烧伤', 'jhszedss', 'jianheshangzhierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0c45a0801a4e24e4f888d2c50c1f85a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.100x012', '早产胎膜早破(在1-7天内产程开始)', 'zctmzp(z1-7tnccks)', 'zaochantaimozaopo(zai1-7tianneichanchengkaishi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0c80b24de7df51bb5d60d2a0f20bdbb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.400x002', '圆锥马尾综合征', 'yzmwzhz', 'yuanzhuimaweizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0c8bee57d0c455ef64ff145b2009724', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.307', '手术后肝总管小肠瘘', 'sshgzgxcl', 'shoushuhouganzongguanxiaochanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0ca4422e66591aa79df8d1cc74a8c3f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.101', '补体成分缺乏', 'btcfqf', 'butichengfenquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0cd07443bfe24a2d7647d4f469790ca', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.800x001', '库鲁病[新几内亚震颤病]', 'klb[xjnyzzb]', 'kulubing[xinjineiyazhenzhanbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0cf7cb38d8b78b36f4a6c7f50983cdd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.803', '妊娠合并脊髓灰质炎后遗症', 'rshbjshzyhyz', 'renshenhebingjisuihuizhiyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0d035afe67a1ff42a10b8708168cbcd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.118', '下肢静脉狭窄', 'xzjmxz', 'xiazhijingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0d3efb773a326ac88d70acc767e2440', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.100x021', '脊髓灰质炎病史', 'jshzybs', 'jisuihuizhiyanbingshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0d751c67e1cca6db478836b5abd2d8a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.300', '副伤寒丙', 'fshb', 'fushanghanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0da5acd9d637f8b49b6458f6650f41c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.802', '良性家族性天疱疮', 'lxjzxtpc', 'liangxingjiazuxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0deced9f8bf69b108b08426f38bc93a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.900', '主动脉瓣和二尖瓣先天性畸形', 'zdmbhejbxtxjx', 'zhudongmaibanheerjianbanxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0df56b71e01e8f6c12cd7d229c6bf8d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.000x001', '碘缺乏相关性弥漫性甲状腺肿', 'dqfxgxmmxjzxz', 'dianquefaxiangguanxingmimanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e06c6ed1c665439022e7161e5dd787', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.800x092', '骨盆侧方挤压骨折', 'gpcfjygz', 'gupencefangjiyaguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e0fa704c765d31619bd05a172fee64', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.902', '胶原病', 'jyb', 'jiaoyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e13cdd1470cdef65e4193ebeede3a3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.800', '女性生殖道其他部位的息肉', 'nxszdqtbwdxr', 'nvxingshengzhidaoqitabuweidexirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e3dd15e5039879bb621e202603ff87', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.100x004', '糜烂性包皮龟头炎', 'mlxbpgty', 'milanxingbaopiguitouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e7664d528424c0a767b06b59820633', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.005', '重症肌无力，急性重症型', 'zzjwl，jxzzx', 'zhongzhengjiwuli，jixingzhongzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e7697127cc4c82aac6e96a2a45155e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.700x004', '慢性嗜酸性粒细胞白血病[高嗜酸性粒细胞增多症]', 'mxssxlxbbxb[gssxlxbzdz]', 'manxingshisuanxinglixibaobaixuebing[gaoshisuanxinglixibaozengduozheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0e79d6eb38d5aabe348bfa5719fb2ee', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J16.800x001', '中东呼吸综合征', 'zdhxzhz', 'zhongdonghuxizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f1152bd5ea23d7323173909542fb11', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.200', '先天性二尖瓣狭窄', 'xtxejbxz', 'xiantianxingerjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f131ebeebb0206b6fd7c2267c546ac', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.907', '急性脑膜炎', 'jxnmy', 'jixingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f228aa39909f2287d60a335734084d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.900x013', '腱鞘良性肿瘤', 'jqlxzl', 'jianqiaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f260e6451bb9a02125c864ba53e05c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.803', '肝放线菌病', 'gfxjb', 'ganfangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f39d8930d5daf54531266484de2db1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.000x001', '眼动脉缺血', 'ydmqx', 'yandongmaiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f5f973d5df44c9301be62e8e0b66ac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.305', '直肠吻合口狭窄', 'zcwhkxz', 'zhichangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f62fc6bf262e8ef9a8ad928a182b4c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B22.000x003', '艾滋病性脑炎', 'azbxny', 'aizibingxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0f9c4dbf5c57fdafaac6aa41aad0b25', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.825', '手术后肝衰竭', 'sshgsj', 'shoushuhouganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c0fc3c29fa796e3166a63b3016360a17', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.900x006', '病毒性肝炎亚急性重型', 'bdxgyyjxzx', 'bingduxingganyanyajixingzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c103923500ba8901c932dbb47f47373a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.308', '半月板损伤', 'bybss', 'banyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c105265064fe0709c01e1dc86ca1412d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.100x002', '后天性皮肤角化病', 'htxpfjhb', 'houtianxingpifujiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c105ccc1ebe08df0cbbaa3f43569f79b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x063', '腹部瘢痕', 'fbbh', 'fububanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c105fb1e702e5594a625c1ef66228247', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x004', '多处皮肤浅表青肿', 'dcpfqbqz', 'duochupifuqianbiaoqingzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1093272792ff3c151386c55c8d177e1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.000', '颊黏膜恶性肿瘤', 'jnmexzl', 'jianianmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c10a746649f121595d0923606e78a163', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.000x001', '新生儿肺透明膜病', 'xseftmmb', 'xinshengerfeitoumingmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c10bce85a55683d919a8f6fd28617a6e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.203', '口腔白斑', 'kqbb', 'kouqiangbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('c10fed78ee3b33e2abbcca5ab271a4ca', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E46.x01', '蛋白缺乏', 'dbqf', 'danbaiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1132cd9ba07b29542e8ba5623821d01', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.301', '急性弛缓性四肢瘫', 'jxchxszt', 'jixingchihuanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c113e4f3bd6643d040d85b0531974f5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.805', '直肠不典型增生', 'zcbdxzs', 'zhichangbudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c116c463e78cd7c24e7cc1689e293655', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x013', '小脑角脂肪瘤', 'xnjzfl', 'xiaonaojiaozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c11b131304f412aa2d0971b35d96e20e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000x004', '双球菌性脑膜炎', 'sqjxnmy', 'shuangqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c11ca7b187fc77b1add7d8d7b6961516', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.812', '食管黏膜不典型增生', 'sgnmbdxzs', 'shiguannianmobudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c12107847bdd4e68bd655bd408ce1fdd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.901', '颌骨肿物', 'hgzw', 'heguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c121894feadc0e5baffce3e735de3927', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.901', '眼损伤', 'yss', 'yansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c123e89363f3f9c1d2eaaa5850985620', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.800', '局部制剂中毒，其他的', 'jbzjzd，qtd', 'jubuzhijizhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c124835e88f55bd3e8bb0045c1c01442', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.303', '尿道损伤伴狭窄', 'ndssbxz', 'niaodaosunshangbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c125e1cda108b7da8208f51847012a5c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.400', '原发性痛经', 'yfxtj', 'yuanfaxingtongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c12725fff073efa376e5a0723e73beea', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.807', '手术后虹膜脱垂', 'sshhmtc', 'shoushuhouhongmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('c128c08901d01918e03f4669851a5118', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.814', '肾盏憩室', 'szqs', 'shenzhanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c12942d6ab71101d2023b441e0a5f89c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.900x001', '子宫肌炎', 'zgjy', 'zigongjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c129b6e6671b7069bbe8e1f7dd69473f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.200', '长期(近期)使用其他药剂个人史', 'zq(jq)syqtyjgrs', 'zhangqi(jinqi)shiyongqitayaojigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c12ab2c9b3e9c604a60abcc52d9d60f4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200x005', '臀部皮肤继发恶性肿瘤', 'tbpfjfexzl', 'tunbupifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c12b87bbcf5dd2cc46f4330807f15cd8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.401', '获得性皮肤松弛症', 'hdxpfscz', 'huodexingpifusongchizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c12cdfb609f99e638eff7855db2ba56d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.003', '痢疾', 'lj', 'liji');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1301d858d56c40d2b1302c23ec8b49a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.717', '结外边缘带B细胞淋巴瘤', 'jwbydbxblbl', 'jiewaibianyuandaibxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1309f276f1ed97fcca7a737b0a6ac92', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.800', '危险因素个人史，其他特指的不可归类在他处者', 'wxysgrs，qttzdbkglztcz', 'weixianyinsugerenshi，qitatezhidebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c131009509ac67baaf723a319a521f29', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.701', '膀胱输尿管反流', 'bgsngfl', 'bangguangshuniaoguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c13271cae2bd7119b5282c35beeb3960', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800x004', '浆细胞增多', 'jxbzd', 'jiangxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1353ec6a27c44fb183c33f9248c7dab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.800x007', 'Fuchs虹膜异色性葡萄膜炎[Fuchs综合征]', 'fuchshmysxptmy[fuchszhz]', 'fuchshongmoyisexingputaomoyan[fuchszonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1363b10039fb5b0f1e4441bd7581ad7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.103', '中毒性肝衰竭', 'zdxgsj', 'zhongduxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c136a9f524cead0f98fe500f989eceeb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x009', '操作中肌腱损伤', 'czzjjss', 'caozuozhongjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c136aacdaf01af034866deb74a1e0009', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I36.100', '非风湿性三尖瓣关闭不全', 'ffsxsjbgbbq', 'feifengshixingsanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c13bffba62e25cc35c4fbffd28de85d4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.200', '左心室双出口', 'zxssck', 'zuoxinshishuangchukou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c13dd7849214aea5a07b0108a924127b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800x005', '阴道成形术后阴道短小', 'ydcxshyddx', 'yindaochengxingshuhouyindaoduanxiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c14221af2e04d444a6cd7f43a919121c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x025', '面部交界性肿瘤', 'mbjjxzl', 'mianbujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1440b6b33366f4a5457e020e2e9b5f6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.000x002', '血液铜异常', 'xytyc', 'xueyetongyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1459df22c88e9a2f1951289f0a5dc78', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x009', '直肠周围周围神经和自主神经恶性肿瘤', 'zczwzwsjhzzsjexzl', 'zhichangzhouweizhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1475b35109993c2aad3b3baa59aef15', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.800x011', '黑色素瘤相关性视网膜病', 'hsslxgxswmb', 'heisesuliuxiangguanxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1475b99add85bbe977b100eb9c7d308', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400', '限定于器官的淀粉样变', 'xdyqgddfyb', 'xiandingyuqiguandedianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c14abeed082fafe196afbfe397876ee8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.500x241', '继发性糖尿病大血管病变', 'jfxtnbdxgbb', 'jifaxingtangniaobingdaxueguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c14c3a405c1d537063333b21f427e723', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.200x005', '听觉过敏', 'tjgm', 'tingjueguomin');
INSERT INTO `erm_diagnosis_manage` VALUES ('c14d28591bf8f3d4043dffc5b8173edd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x033', '妊娠合并急性心肌梗死', 'rshbjxxjgs', 'renshenhebingjixingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c14d6eff3ac9cf19cf0b97c9af0078fa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.400x001', '内分泌胰腺恶性肿瘤', 'nfmyxexzl', 'neifenmiyixianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c14eb3b2abcf8d6886fb517e2a656ed1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.400', '先天性髋半脱位，双侧', 'xtxkbtw，sc', 'xiantianxingkuanbantuowei，shuangce');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1520e73372f6fd558e53249a055f5f4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.900', '泌尿系结石', 'mnxjs', 'miniaoxijieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c155c94d6799e2ff7a1e9bf278afef28', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.200x092', '成人手术后吸收障碍性骨软化症', 'crsshxszaxgrhz', 'chengrenshoushuhouxishouzhangaixingguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1573eaed026540230886ae3ccb931a7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x012', '手术后胸骨哆开', 'sshxgdk', 'shoushuhouxiongguduokai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c15bbb399a8ad8afa0da40d5d314cf09', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x204', '射频消融术后穿刺假性动脉瘤', 'spxrshccjxdml', 'shepinxiaorongshuhouchuancijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c15fc44ead1817ccde1c25256ff6be00', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.003', '胃粘连', 'wzl', 'weizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c162646c7c60ad84d11fe0af32276a6c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.000x002', '铅化合物中毒', 'qhhwzd', 'qianhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c163b82210af5846e1f97f60adc8fd04', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x001', '周围神经和自主神经系统交界性肿瘤', 'zwsjhzzsjxtjjxzl', 'zhouweishenjinghezizhushenjingxitongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1675d278eb66014787de55c7267444e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.800', '肠吸收不良，其他的', 'cxsbl，qtd', 'changxishoubuliang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c168317caa3109c375b43ddcacd24172', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.805', '垂体柄增粗', 'ctbzc', 'chuitibingzengcu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c16aad5ffa370e88afc11e84889883cd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.100x011', '伴有精神分裂症症状的急性精神病性障碍,伴有急性应激反应', 'byjsflzzzdjxjsbxza,byjxyjfy', 'banyoujingshenfenliezhengzhengzhuangdejixingjingshenbingxingzhangai,banyoujixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c16e34c0412153691d5e015bee6d83cb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.200x002', '外因性再生障碍性贫血', 'wyxzszaxpx', 'waiyinxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c16f79e79ee0c14c0082ba448d3bf150', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.900', '躁狂发作', 'zkfz', 'zaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1718aec21802d35f3ce550e9a6a13bb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.200x001', '骨质石化病[大理石骨病]', 'gzshb[dlsgb]', 'guzhishihuabing[dalishigubing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1733eaedc61edee5bf2846ab0051b42', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.000x011', '流行性感冒伴有肺炎，季节性流感病毒被标明', 'lxxgmbyfy，jjxlgbdbbm', 'liuxingxingganmaobanyoufeiyan，jijiexingliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('c17409e288fae8a47616671b0d5615e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.011', '上颌骨恶性肿瘤', 'shgexzl', 'shangheguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c178274b9e6651dba4303f8505a355e0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A84.900', '蜱媒介的病毒性脑炎', 'pmjdbdxny', 'pimeijiedebingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c17dde0310ce49c721a94174ac016782', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.900', '女性生殖器官标本的异常所见', 'nxszqgbbdycsj', 'nvxingshengzhiqiguanbiaobendeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1878b531a2644b5f23e7831820d3dab', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.900x001', '女性生殖器官交界性肿瘤', 'nxszqgjjxzl', 'nvxingshengzhiqiguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c18e3c8754aeddbf9c93923314eb097e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.800', '肾的其他特指先天性畸形', 'sdqttzxtxjx', 'shendeqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1922f9e831d4fd53b35f7ccfc826e5a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.700x016', '皮下NK细胞淋巴瘤', 'pxnkxblbl', 'pixiankxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c192e28c360e864e152d335b9ad65a0c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.900x002', 'Dent病', 'dentb', 'dentbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c193acdf109e812c5c4238ec7d91cfc3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.400x002', '肾静脉损伤', 'sjmss', 'shenjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c195e106a5343c5d9858eb61ed876d07', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.700x005', '妊娠合并外阴瘢痕', 'rshbwybh', 'renshenhebingwaiyinbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c19804105bd1ae5a6a5995b13cdf5936', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.200x001', '新生儿咽下综合征', 'xseyxzhz', 'xinshengeryanxiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c19956e01515d5397787847acc77ff34', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.200', '颈椎间盘移位，其他的', 'jzjpyw，qtd', 'jingzhuijianpanyiwei，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c199b21b07820ccfc16f757342d888c3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.900', '营养元素缺乏', 'yyysqf', 'yingyangyuansuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c199b32a6b7a3c49a4caa84347fbed30', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.502', '妊娠合并风疹', 'rshbfz', 'renshenhebingfengzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c19afdf633ada247297e08638f9b73ab', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.400', '试产失败', 'scsb', 'shichanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c19b6fb3c03e35fea582bdaa0ab2933a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.800x011', '小腿开放性损伤伴骨折', 'xtkfxssbgz', 'xiaotuikaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c19df24319fa8dc6a6c6292e30a5b69c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.700x012', '嗜碱细胞性白血病伴缓解', 'sjxbxbxbbhj', 'shijianxibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c19fe0758477acac83bc8ef962afbfcb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x004', '绿色弱', 'lsr', 'lvseruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a01a747409fedd8ae6257cae04cc4f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.100x002', '耳廓冻疮', 'ekdc', 'erkuodongchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a1129a148403df870bd5369e110e51', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.900x003', '软骨良性肿瘤', 'rglxzl', 'ruanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a1cb7637ac843c314c86513a7171ea', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.700x001', '矫形外科假体装置植入物和移植物引起的感染', 'jxwkjtzzzrwhyzwyqdgr', 'jiaoxingwaikejiatizhuangzhizhiruwuheyizhiwuyinqideganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a610c3f0a58959e7f7cf3834bc64a9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x041', '肱骨内上髁骨折', 'ggnskgz', 'gongguneishangkeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a8b5ff28e759bf4cd8ee9b53cf4c2a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x021', '肝内型窦后阻塞', 'gnxdhzs', 'ganneixingdouhouzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a9462b9ed73fd644cf5a7778e9a510', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.900', '脑部疾病、损害和功能障碍引起的器质性人格和行为障碍', 'nbjb、shhgnzayqdqzxrghxwza', 'naobujibing、sunhaihegongnengzhangaiyinqideqizhixingrengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1a9d99cc747ec0b0074a1f53db56fdd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.500', '巨脑', 'jn', 'junao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1ac14480750bb1122ee3fee5d733c84', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.200', '局限性红斑狼疮，其他的', 'jxxhblc，qtd', 'juxianxinghongbanlangchuang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1ad9db9e3875632f7ae6c2a8ac2af04', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000x003', '额叶交界性肿瘤', 'eyjjxzl', 'eyejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1b74ea63f942e031fd9e22641c971ac', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x009', '下丘脑脓肿', 'xqnnz', 'xiaqiunaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1b8362aa8e4aecb490293aafd542d5d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x06†', '多发性硬化性痴呆', 'dfxyhxcd', 'duofaxingyinghuaxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1b876d26c70db51427cb4410af8da52', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.900', '肝病', 'gb', 'ganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1bd954cb39cb7b5b50bdd481a5b5260', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.000x007', '股骨囊性纤维性骨炎', 'ggnxxwxgy', 'gugunangxingxianweixingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1be87f9a7f8456b4da114c15cfa7b96', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x041', '产褥期循环系统疾病', 'crqxhxtjb', 'chanruqixunhuanxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1c211b666e1d438815cd79aac828734', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.000x011', '巨球蛋白血症伴缓解', 'jqdbxzbhj', 'juqiudanbaixuezhengbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1c3efbaa36e473b5b544d7c97bb48f9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.301', '甲状旁腺功能亢进危象', 'jzpxgnkjwx', 'jiazhuangpangxiangongnengkangjinweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1c41941af4d910aaa7756fc74592ad2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x002', '隐翅虫皮炎', 'yccpy', 'yinchichongpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1cb2017e93bc7ce6ddd70387a7d44a9', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.302', '月经调节', 'yjdj', 'yuejingdiaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1cc500f32b384fa4e7d5ff1fc18fd29', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.000x001', '癫痫病家族史', 'dxbjzs', 'dianxianbingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1cdb9295727d54db424a075b73ba693', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x101', '糖耐量受损伴肥胖型高血压', 'tnlssbfpxgxy', 'tangnailiangshousunbanfeipangxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1ce7ab79adbca9dfcdcc1a0508bc987', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000', '纯高胆固醇血症', 'cgdgcxz', 'chungaodanguchunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1cf0ca622773f86b1696aa6bfb9dbc5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.100x002', '口炎性腹泻', 'kyxfx', 'kouyanxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1cf4130e67aff20703afcb8dc829629', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x04', '白细胞减少', 'bxbjs', 'baixibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1cfcde49e426777d49d0d6842ba96ec', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.900x002', '腕部肌肉损伤', 'wbjrss', 'wanbujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1d605d6b9bcfe78c3a13f5201a7aa72', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.502', '下肢肌腱损伤', 'xzjjss', 'xiazhijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1d787f0de79913988f9abf1698f6275', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.000†', '巨细胞病毒性肺炎', 'jxbbdxfy', 'juxibaobingduxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1d79d3e79b97376785acaf6213f627d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.500x009', '惊吓性癫痫', 'jhxdx', 'jinghexingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1d8af623925da60e9ddd2b781d15a7a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q90.000', '三体性21，减数分裂不分离，唐氏综合征', 'stx21，jsflbfl，tszhz', 'santixing21，jianshufenliebufenli，tangshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1d8bcbc2195b9d43407fdf7bc300a72', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.300', '累及体表30%~39%的腐蚀伤', 'ljtb30%~39%dfss', 'leijitibiao30%~39%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1da686fe58e4f0bd18e76d7b649cfe5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.700', '使用挥发性溶剂引起的残留性和迟发性精神病性障碍', 'syhfxrjyqdclxhcfxjsbxza', 'shiyonghuifaxingrongjiyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1e03d2bcb276a4e7b58107e19ba4981', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.100', '三胎妊娠', 'strs', 'santairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1e59f65db12260f9704f537175e8f3c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x016', '室性逸搏', 'sxyb', 'shixingyibo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1e6b9064f12ad9800e7a0e07a3f1d60', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.105', '腹膜壁层恶性肿瘤', 'fmbcexzl', 'fumobicengexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1e715f7379c6ff3bcb3d5e2fcadf2f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.800x001', '新生儿喂养不当', 'xsewybd', 'xinshengerweiyangbudang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1e7fb833a2ab43c6bac990dc3e7d703', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x002', '老年性心脏瓣膜病', 'lnxxzbmb', 'laonianxingxinzangbanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1e8ac579c6f65dbc6fc1d3c505d4aa7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.701', '精囊良性肿瘤', 'jnlxzl', 'jingnangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1ebbbe435669d5de7da089019d1cc3a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.400', '妊娠期痔', 'rsqz', 'renshenqizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1eef01b6e2cc5b490e6133f15863edd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.400x001', '口面运动障碍', 'kmydza', 'koumianyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1f0637ae75a458b69eecfd84c1eb8c9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T71.x00x002', '创伤性窒息', 'csxzx', 'chuangshangxingzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1f083802cd87947f01adc5f7befbdba', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x024', '继发性肺结核(复治,广泛耐药)涂阳培阳', 'jfxfjh(fz,gfny)typy', 'jifaxingfeijiehe(fuzhi,guangfannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1f27904462870415c303bdd8e99be7a', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.000', '腹主动脉栓塞和血栓形成', 'fzdmsshxsxc', 'fuzhudongmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1f90f4daedff76c1fd1fc1dbc193ba3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.000', '溃疡腺型土拉菌病', 'kyxxtljb', 'kuiyangxianxingtulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1f9b2f7f7f9dab9ab76e7b77bfedc85', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.500', '内耳先天性畸形', 'nextxjx', 'neierxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1fd3cf3f37a858e528c772dd85491fa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x751', '胸部脊髓功能损伤T8/T9', 'xbjsgnsst8/t9', 'xiongbujisuigongnengsunshangt8/t9');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1fde30e0a17f40cab669bdd685cce66', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x003', '臀部皮肤交界性肿瘤', 'tbpfjjxzl', 'tunbupifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1fe49845c09eabbd35e0ce6dbfc04d8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.300x002', '黄斑后极变性', 'hbhjbx', 'huangbanhoujibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1fec5b7569d31aba0de4200b5162d77', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.100', '体外透析', 'twtx', 'tiwaitouxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1ff0d6511afec4d75906bb295327cd4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.100†', '腺病毒性脑膜炎', 'xbdxnmy', 'xianbingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c1ff6a972363acd6b35064af0213de64', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.001', '新生儿血小板减少性紫癜', 'xsexxbjsxzd', 'xinshengerxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2007e4563ca5a3e059de3941af9f5a1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x006', '胸椎棘突骨折', 'xzjtgz', 'xiongzhuijituguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c201efd2dbff2bc0308822255f842958', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x016', '1型糖尿病性骨关节病', '1xtnbxggjb', '1xingtangniaobingxingguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2022b99aae06c46aae74dbf56b88ea3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.407', '淀粉样变气管损害', 'dfybqgsh', 'dianfenyangbianqiguansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c202ebfd6823ee09be443dc3e57966f6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.903†', '胶原血管性多神经病', 'jyxgxdsjb', 'jiaoyuanxueguanxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c203031509a730df67ae3aac9672e1d8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200x002', '眼睑继发恶性肿瘤', 'yjjfexzl', 'yanjianjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2038ee5e03cca0543edf47e135b142d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.100x002', '创伤性脑脂肪栓塞', 'csxnzfss', 'chuangshangxingnaozhifangshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c203a8809359a344f3a4d0f816deff58', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.500x001', '嘌呤核苷磷酸化酶缺乏', 'plhglshmqf', 'piaolingheganlinsuanhuameiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2062633c16aea17efe64c2d49ed3453', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.201', '胸部瘢痕修复', 'xbbhxf', 'xiongbubanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2090a2beacdfe88dce8634efc3cc9c7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.100', '孕产妇产前筛查的生物化学异常所见', 'ycfcqscdswhxycsj', 'yunchanfuchanqianshaichadeshengwuhuaxueyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c211600815fe9a04f53fd27bb3826d5e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.102', '冠状循环诊断性影像检查异常所见', 'gzxhzdxyxjcycsj', 'guanzhuangxunhuanzhenduanxingyingxiangjianchayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c211722b18f47f949362f86426c7550b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.801', '发作性肌张力障碍', 'fzxjzlza', 'fazuoxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c213701e64471d1923c493cd328b0e9c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x046', '糖尿病性细菌性坏疽', 'tnbxxjxhj', 'tangniaobingxingxijunxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2157d5306d8475b9ad34ba54b14ad29', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x018', '外耳道结核', 'wedjh', 'waierdaojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c21587de70bf1b4b37bd80b7a71e0b96', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.900x003', '经典(欧洲)型卡波西肉瘤', 'jd(oz)xkbxrl', 'jingdian(ouzhou)xingkaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c21834ab079f3927489a462416453913', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x012', '眼伴面二度腐蚀伤', 'ybmedfss', 'yanbanmianerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c21d1f5cae528c8ce6bd78a0ce788936', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.000x003', '鼻腔良性肿瘤', 'bqlxzl', 'biqiangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c21ee557f182e287e95af0c6e9859b39', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.503', '晶状体性青光眼', 'jztxqgy', 'jingzhuangtixingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c21f47ec3dcb50fe345badb5fbdf7dd5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.201', '半乳糖血症', 'brtxz', 'banrutangxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c21fe941fe6b3e7b0aec329fe1754fc5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.800', '为其他原因的胎盆不称给予的孕产妇医疗', 'wqtyydtpbcjydycfyl', 'weiqitayuanyindetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c22a92a9b2302b1d7434b2a342c220f4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x007', '仅全面性强直-阵挛发作的癫痫', 'jqmxqz-zlfzddx', 'jinquanmianxingqiangzhi-zhenluanfazuodedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c232a3c8f071628186c625c5a90e51fc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.301', '难治性贫血伴原始细胞增多', 'nzxpxbysxbzd', 'nanzhixingpinxuebanyuanshixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c232b8d78ebd287f4c961d5e987be174', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.101', '双侧腹股沟斜疝伴坏死', 'scfggxsbhs', 'shuangcefugugouxieshanbanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23447dd97e18cc527cfbd8a75166fad', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.100', '输注、输血和治疗性注射后的血管并发症', 'sz、sxhzlxzshdxgbfz', 'shuzhu、shuxuehezhiliaoxingzhushehoudexueguanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c234c6cbbcc7f5ed375ddf389c98056f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B56.100', '津巴布韦锥虫病', 'jbbwzcb', 'jinbabuweizhuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2369ef3e2a87d906cab5050ee017f82', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.600x004', '上肢骨筋膜室综合征', 'szgjmszhz', 'shangzhigujinmoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c236e73d4fd42c0445dee3d3450ee883', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F93.900', '童年情绪障碍', 'tnqxza', 'tongnianqingxuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c238248190a4725b7c757fedd1d4ed89', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.205', '胆管占位性病变', 'dgzwxbb', 'danguanzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c239af896298011c61dae8327161add5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S84.100x001', '腓神经损伤', 'fsjss', 'feishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23b62ae28eec7fbca39cff804eea8fc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.002', '泌尿生殖道疱疹病毒感染', 'mnszdpzbdgr', 'miniaoshengzhidaopaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23bd0f85895bdc45ac6480792443414', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.804', '鼻石', 'bs', 'bishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23cdc212610e89d6b1b303b24dfbb7f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.102', '新生儿衣原体性结膜炎', 'xseyytxjmy', 'xinshengeryiyuantixingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23d1a636fcbda36abc6ed0a7079b192', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.300', '麻醉引起的恶性高热', 'mzyqdexgr', 'mazuiyinqideexinggaore');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23d8bf1f5e6b191a7657bd0fe658f2c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.200x012', '肠血管扩张', 'cxgkz', 'changxueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c23f4325d71f63d2e2cdd1fa2bbca90e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R96.100x001', '无疾病体征的死亡', 'wjbtzdsw', 'wujibingtizhengdesiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c246084f714c1fdd96aaaba204f93bfb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.203', '血红蛋白-E病', 'xhdb-eb', 'xuehongdanbai-ebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c24add5eac06e2af57c2b2965d49cccc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.200x002', '老年性白内障(过熟期)', 'lnxbnz(gsq)', 'laonianxingbaineizhang(guoshuqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c24c45a60662f63c8ae00fae1bdd638e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.000', '使用挥发性溶剂急性中毒引起的精神和行为障碍', 'syhfxrjjxzdyqdjshxwza', 'shiyonghuifaxingrongjijixingzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c25045ed7884c6d274346340120650f3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.201', '高酪氨酸血症', 'glasxz', 'gaolaoansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c251345f131e1cd3fa9024bf867821f6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.002', '2型糖尿病性低血糖性昏迷', '2xtnbxdxtxhm', '2xingtangniaobingxingdixuetangxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2517d083e3e730079db2f1fda0768d0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.100x002', '亚急性甲状腺炎[德奎尔万甲状腺炎]', 'yjxjzxy[dkewjzxy]', 'yajixingjiazhuangxianyan[dekuierwanjiazhuangxianyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c254070a4bd8f3c5b212caff547aef60', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.801', '非梗阻性慢性肾盂肾炎', 'fgzxmxsysy', 'feigengzuxingmanxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c254a622aa326d08a02bf06f303fa589', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.005', '心肌梗死后心绞痛', 'xjgshxjt', 'xinjigengsihouxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c254c13bc5177934800c256685ef3af4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.601', '皮质盲', 'pzm', 'pizhimang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2552d8c85847e75ecc0c693757ba73d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N40.x01', '前列腺结节', 'qlxjj', 'qianliexianjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2593f675e7718352846037993892230', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.902', '新生儿菌血症', 'xsejxz', 'xinshengerjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c25b3e313a18e5513776ac359cf4914a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.300', '心-肺移植失败和排斥', 'x-fyzsbhpc', 'xin-feiyizhishibaihepaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c25c7a1287fc1b87a45d0085d42f94dc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.602', '会阴子宫内膜异位症', 'hyzgnmywz', 'huiyinzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c25ddbaa13b236a9ca91e6a4d8bb9714', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.100', '脂肪栓塞(创伤性)', 'zfss(csx)', 'zhifangshuansai(chuangshangxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c25f7be616d838a858566aa6f6b523e7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x002', '膝关节十字韧带扭伤', 'xgjszrdns', 'xiguanjieshizirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c25fc5dfc8097ffb0a01a581e6f184f9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.800x001', '阿米巴膀胱炎', 'ambbgy', 'amibabangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c26065f28658565b73273ef078e34007', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x061', '链球菌性膝关节炎', 'lqjxxgjy', 'lianqiujunxingxiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c263157a44a4b51d757fee4cb3628a55', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.801', '后天性锁骨畸形', 'htxsgjx', 'houtianxingsuogujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c265e983fe644ca65cad803b0a6b10b8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.100x002', '周围神经电子神经刺激器引起的机械性并发症', 'zwsjdzsjcjqyqdjxxbfz', 'zhouweishenjingdianzishenjingcijiqiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c269abb3d3f0ac2e4d2bcc260228db54', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.100x001', '慢性淋巴结炎', 'mxlbjy', 'manxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c26a59780c5a5db6463816f1ea97ab69', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.803', '乳房发育不良', 'rffybl', 'rufangfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c26d2707400168b217986845ac014270', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.100x002', '非创伤性冈上肌破裂', 'fcsxgsjpl', 'feichuangshangxinggangshangjipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c26d3ebbbfad48defe43ca79c40b59f7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.600', '职业性暴露于极端温度', 'zyxblyjdwd', 'zhiyexingbaoluyujiduanwendu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c26e1c7168009dc09d2bee166b21a5fd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.100', '眼睑(包括眦)皮肤原位癌', 'yj(bkz)pfywa', 'yanjian(baokuozi)pifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c270c89fa684bc0e70fbfb42a3d9453b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.800', '颈部其他部位的骨折', 'jbqtbwdgz', 'jingbuqitabuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c271a77712d858f01713435fa2b6d018', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.205', '疱疹病毒性咽炎', 'pzbdxyy', 'paozhenbingduxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2722669b92a60b85f692062d7adb8d0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.800x002', '高肾素性醛固酮增多症', 'gssxqgtzdz', 'gaoshensuxingquangutongzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c279b05fc16c171ccc4e9187871ca509', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x006', '外耳移植状态', 'weyzzt', 'waieryizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c27b6c6c4685f5ef2f3c2d09050e4f4c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.200x021', '创伤后肱骨坏死', 'cshgghs', 'chuangshanghougongguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c27bfd3b026b82a296e7906610a941b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.900', '脑神经疾患', 'nsjjh', 'naoshenjingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c27cc23b54f577eeda31ae0e6c207dd1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.900', '腕和手水平的创伤性切断', 'whsspdcsxqd', 'wanheshoushuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c27e831c03cdb50590aa0919b38c2535', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x073', '跖骨骨髓炎', 'zggsy', 'zhigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2851336a6d76a295dc8653b04b3272b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x03', '上肢脂肪堆积', 'szzfdj', 'shangzhizhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2871a9d9709058747d812cdc498ca54', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.801', '继发性视网膜病变', 'jfxswmbb', 'jifaxingshiwangmobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c288c028fb1bf7e5fe084f9ca30fa432', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.200', '吸收不良引起的成人骨软化症', 'xsblyqdcrgrhz', 'xishoubuliangyinqidechengrenguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c28b1ee843919891b9aad07288f9c7c1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x006', '鼻部一度腐蚀伤', 'bbydfss', 'bibuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c28b2529abfcbb69e8f8204dfcee2335', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x002', '钒化合物中毒', 'fhhwzd', 'fanhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c28c5fc30387afef5328a867c3a9b79a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.800x101', '新生儿颤抖', 'xsezd', 'xinshengerzhandou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c28ddce38bbb5e0a595b2df5861979ab', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.500', '腕和手一度腐蚀伤', 'whsydfss', 'wanheshouyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c28de81e02d7d53d668961b1bb38f0cf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S48.100x001', '上臂切断', 'sbqd', 'shangbeiqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c293ba97c20224d047ce1e8b77e03f55', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.923', '尺骨骨疣', 'cggy', 'chiguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29437caf38400e1e17ae659a79887db', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.401', '低颅压综合征', 'dlyzhz', 'diluyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2964855a430881aca9d394125398b32', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.004', '边缘性角膜溃疡', 'byxjmky', 'bianyuanxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29848f04e2a33f63ad9b853c19ece78', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.900x005', '播散性单纯疱疹[系统性单纯疱疹]', 'bsxdcpz[xtxdcpz]', 'bosanxingdanchunpaozhen[xitongxingdanchunpaozhen]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29a8dcbf7af2b1ff23c164693015b96', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.400x002', '肠子宫瘘', 'czgl', 'changzigonglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29b4cbeaabd501cc6cb408ea7c3d750', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.504', '葡萄酒色痣', 'ptjsz', 'putaojiusezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29ba376cb87b9cdf0227c2d063d1232', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.900x001', '多处脱位', 'dctw', 'duochutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29c5ab376fa0bf550b44564f51d4ba6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x002', '适应障碍,短暂抑郁性反应', 'syza,dzyyxfy', 'shiyingzhangai,duanzanyiyuxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29cf34bd5deb194854c6e8ae8ce17e7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.200', '外生殖器挫伤', 'wszqcs', 'waishengzhiqicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29d33ba2469f0bfd2c99c3b6f184203', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x002', '痉挛', 'jl', 'jingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29d9c0d78cf8b597067ed3e147db447', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.000x002', '毛细管支气管性肺炎', 'mxgzqgxfy', 'maoxiguanzhiqiguanxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c29ef350ac73ed61b40ace6e513f7be5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.809', '鼻腔粘连', 'bqzl', 'biqiangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2a040d2544542c715051142e44b3654', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.400', '供肾者', 'gsz', 'gongshenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2a2f57879f21a7bd8af8ca46dad9105', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.400', '单侧股疝，伴有坏疽', 'dcgs，byhj', 'dancegushan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2a3dfa2aa6a6de5f11d0dbd6e8421cc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x013', '化脓性胰腺炎', 'hnxyxy', 'huanongxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ab8241fee889ad3046a8dc0b5355ad', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.200x001', '肱二头肌肌肉损伤', 'getjjrss', 'gongertoujijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ad05d56c506f9035fd797d82be6e62', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.012', '奥斯勒结节', 'asljj', 'aosilejiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ae1f2bc29f348f32bf55acde446f96', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.300', '使用酒精引起的戒断状态', 'syjjyqdjdzt', 'shiyongjiujingyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ae2d4959597714e1ae307262bee485', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.900', '碳水化合物代谢紊乱', 'tshhwdxwl', 'tanshuihuahewudaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2b2f41e53c44ba39d0d0cdaa3f5f171', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x005', '反复心律(逆节律)', 'ffxl(njl)', 'fanfuxinlv(nijielv)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2bc0c2b21d3dfc31e42a0abecd53496', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.300x002', '真菌性外阴炎', 'zjxwyy', 'zhenjunxingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2bce3db6508cb2400aac9fc21a42f63', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.800x003', '下肢血管损伤后遗症', 'xzxgsshyz', 'xiazhixueguansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2bdc91a7e6ffd5872c9a0312f88a2f2', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.503', '为过敏性疾病皮肤试验', 'wgmxjbpfsy', 'weiguominxingjibingpifushiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2c18ffcf08f81fb6e10549d03349078', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.302', '新生儿低钾血症', 'xsedjxz', 'xinshengerdijiaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2c206835cccc47e27fc0884fe4962e7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.900x004', '真菌性主动脉瘤', 'zjxzdml', 'zhenjunxingzhudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2c705fd90756efb57af5c40ea8f9a16', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.100', '淹死和非致命性溺水', 'yshfzmxns', 'yansihefeizhimingxingnishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ca1d5b53200acc922587a568619e16', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.804', '肘关节粘连', 'zgjzl', 'zhouguanjiezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2cf62010e1452b531f956323e652745', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100x005', '已知病毒的流感性胸膜炎', 'yzbddlgxxmy', 'yizhibingdudeliuganxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d20c6174388e8ac7494fa5662f7373', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.200x001', '伴有精神病性症状的躁狂发作', 'byjsbxzzdzkfz', 'banyoujingshenbingxingzhengzhuangdezaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d21ff2ebf85dc2ca3d4f846aa4362c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x054', '会阴一度腐蚀伤', 'hyydfss', 'huiyinyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d2f41815b41ab3dde35cadf0231c2f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.004', '舌乳突炎', 'srty', 'sherutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d5d169f26e934ed02314764d1074a5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x006', '特发性冷球蛋白血症', 'tfxlqdbxz', 'tefaxinglengqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d72bb486239e1cf787b8e9b431170f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200', '四肢动脉的动脉粥样硬化', 'szdmddmzyyh', 'sizhidongmaidedongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d7b8e20b80ba81f57e1e3233b3a6b0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.500x084', '横结肠息肉', 'hjcxr', 'hengjiechangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d883b78d99e5262c59d3bdb538bcf3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.307', '小腿屈肌腱自发性破裂', 'xtqjjzfxpl', 'xiaotuiqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2d8d6287b05b9e4f258e42bd2c6931d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.600', '肝、胆囊和胆管动态未定或动态未知的肿瘤', 'g、dnhdgdtwdhdtwzdzl', 'gan、dannanghedanguandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2da1aca8fabee20a0ae26ffeddb0726', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S19.700', '颈部多处损伤', 'jbdcss', 'jingbuduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2da6eed778614f7eb6741bec3cc2f94', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.312', '嵌顿性腹股沟疝', 'qdxfggs', 'qiandunxingfugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2daf4e317b576da196f3991d90c3e48', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.803', '肾小球肾病', 'sxqsb', 'shenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2dcbac8049e912de3d541538897eddf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.000', '急性胃空肠溃疡伴有出血', 'jxwkckybycx', 'jixingweikongchangkuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2dd1402bcff2416c2ce10543a37d56f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.210', '开放性胰损伤', 'kfxyss', 'kaifangxingyisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2df2683206f7e6198d766b4f70ed58e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z31.000x001', '输卵管绝育术后复通', 'slgjyshft', 'shuluanguanjueyushuhoufutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2df3ab938ad6a02b1b9cdaabd8a55b4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x005', '腕部指伸肌损伤', 'wbzsjss', 'wanbuzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2df719eec4d0558a403e1bc20da6144', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.001', '妄想阵发,急性妄想发作', 'wxzf,jxwxfz', 'wangxiangzhenfa,jixingwangxiangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2dfa4677ebd92b7b4b56e69eb0401db', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.005', '干燥性鼻炎', 'gzxby', 'ganzaoxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2dfb88e9b80d13df1a775439e8fbd01', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.802', '腓骨肌腱撞击综合征', 'fgjjzjzhz', 'feigujijianzhuangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2e424d42fc9d524631ccaec3f0f34fb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.200', '主动脉瓣和三尖瓣的疾患', 'zdmbhsjbdjh', 'zhudongmaibanhesanjianbandejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2e43e096eb3eebb9ce22aa6e2290197', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x005', '甲萎缩', 'jws', 'jiaweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2e70de95c0df1f169bc519ed827065e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.101', '中央型房间隔缺损(卵圆孔型)', 'zyxfjgqs(lykx)', 'zhongyangxingfangjiangequesun(luanyuankongxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2e8083ba48003edbc73b4769fd0c499', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.000', '中度精神发育迟缓，无或轻微行为缺陷的', 'zdjsfych，whqwxwqxd', 'zhongdujingshenfayuchihuan，wuhuoqingweixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2e8432e20c09fd2f3bae26a5676a52f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x837', '肺动脉瓣下血管瘤', 'fdmbxxgl', 'feidongmaibanxiaxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ed7a2ac27cc97bbfb615b80bface2e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.204', '急性尿道炎', 'jxndy', 'jixingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ef131aff3cd33609ebfe0cc439703f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.805', '胆囊空肠吻合口狭窄', 'dnkcwhkxz', 'dannangkongchangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2ef5a0a3d1b6b8979fe281d4337002d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.400x001', '体表40-49%的腐蚀伤', 'tb40-49%dfss', 'tibiao40-49%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2f67cf6c99eb3b03c12a2cb62ab9713', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.804', '增生性肌炎', 'zsxjy', 'zengshengxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2f898540a936ec0f0dfa6595d0c4b04', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.200x003', '肾动脉夹层', 'sdmjc', 'shendongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2fe3473aa2aae433c9133eb65234c77', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.208', '创伤性睫状体脱垂', 'csxjzttc', 'chuangshangxingjiezhuangtituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('c2febf1c0f4cf1c5a2f76f355b2da6b1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.502', '视网膜营养障碍', 'swmyyza', 'shiwangmoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c301602ab9a11f6d85f78544ec6a5805', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.412†', '淀粉样变肺损害', 'dfybfsh', 'dianfenyangbianfeisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c307597df688e3e9efbc2fb4c823fe20', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.100', '头部肌肉和肌腱损伤', 'tbjrhjjss', 'toubujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c30aa42d5506b0f7a0ab32d2d5333a35', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.005', '髋关节积血', 'kgjjx', 'kuanguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c30c3af29a8907d4db2c369c70b9ae5e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.201', '先天性男性中肾管囊肿', 'xtxnxzsgnz', 'xiantianxingnanxingzhongshenguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c30dd59bc7c01e33ccb928cc1ecff728', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F04.x00x001', '脑器质性创伤后遗忘', 'nqzxcshyw', 'naoqizhixingchuangshanghouyiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c30e507a5495f78a0f9ef70c9077ac4f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.301', '髌骨良性肿瘤', 'bglxzl', 'binguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c30f5f1e42622e849f19e74a5b2486ee', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.500x001', '假自杀史', 'jzss', 'jiazishashi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c310fac777a62c0b8c682ec5d615e987', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x003', '妊娠合并垂体性侏儒症', 'rshbctxzrz', 'renshenhebingchuitixingzhuruzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3113f5f782c5e54392bfb66ef557b12', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.900x017', '大汗腺黑色素痣', 'dhxhssz', 'dahanxianheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3123ad11fd1c5f0560bb5e0aded1327', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.500x082', '躯干软组织异物残留', 'qgrzzywcl', 'quganruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c312cd82938cdb5a1245270e1150fffa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.200', '阴茎阴囊部尿道下裂', 'yjynbndxl', 'yinjingyinnangbuniaodaoxialie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3173e62026f9e5bc9d4a8522105ce3f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.000x021', '髋关节前脱位', 'kgjqtw', 'kuanguanjieqiantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c31b436ed7de0d57413d23d1edd044a0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.900', '异位妊娠', 'ywrs', 'yiweirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c31cd51bd4a2fb1b22b1bae7036862b2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.300', '产程和分娩期间麻醉的中枢神经系统并发症', 'cchfmqjmzdzssjxtbfz', 'chanchenghefenmianqijianmazuidezhongshushenjingxitongbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c31d3ef9e31e027b93031240dab10d38', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.503', '手术后子宫内异物遗留', 'sshzgnywyl', 'shoushuhouzigongneiyiwuyiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c31f7f6266cbb59fa548850a7a56a9d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500x003', '妊娠合并胸腔积液', 'rshbxqjy', 'renshenhebingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3209c7842c50a01ea34df86cf6c0cfa', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00x006', '感染性鼻炎', 'grxby', 'ganranxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c32340ea2d97e3f6d7c79b1c0ca861b8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.900', '肌肉疾患', 'jrjh', 'jiroujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c324588a76b3230f357267bb9796fae5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.302', '脉络膜出血', 'mlmcx', 'mailuomochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c325f10b45d6b268a77e1a44a00a4f18', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.200x003', '饲鸽者肺', 'sgzf', 'sigezhefei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c32641031b01be6178aa372aeb6d0770', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.702', '慢性粒单核细胞白血病', 'mxldhxbbxb', 'manxinglidanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c32cbe69c33de8e7be7aa07889efacfd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.800x001', '肠球菌败血症', 'cqjbxz', 'changqiujunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c32cd67d0a60518ab1c951f33a1ba4a6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C64.x00x004', '肾多处恶性肿瘤', 'sdcexzl', 'shenduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c32ef7368b2ba9c25d1158d637ffb015', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.300x001', '新生儿肺动脉高压', 'xsefdmgy', 'xinshengerfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('c32ffb8ca29f2639708da14612ae85fb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.002', '肾上腺良性肿瘤个人史', 'ssxlxzlgrs', 'shenshangxianliangxingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3328549107590481c1b32776c0ef5e6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x021', '犁骨恶性肿瘤', 'lgexzl', 'liguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c332b9754213cae6ee9e9315e2c5254e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.811', '外阴白癜风', 'wybdf', 'waiyinbaidianfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c338b2514f3ea808e2e0ce44fb678084', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.801', '体感异常性精神分裂症', 'tgycxjsflz', 'tiganyichangxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c33bf350cb9cfe0a7a1eaffe4ba0dbfb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.200x001', '血液和造血器官疾病史', 'xyhzxqgjbs', 'xueyehezaoxueqiguanjibingshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3400bd2e9fce146ae3542704e5882df', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x004', '上肢关节和韧带扭伤', 'szgjhrdns', 'shangzhiguanjieherendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c341c7a9b543b39c8542e21b433d1350', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.200x002', '膝外侧半月板桶柄状撕裂', 'xwcbybtbzsl', 'xiwaicebanyuebantongbingzhuangsilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c341d18c9503437a260c2645f2d95ffa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.003', '骨的孤立性浆细胞瘤', 'gdglxjxbl', 'gudegulixingjiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c342f3596caae9a885d94565ab1fa5fa', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.600x002', '锡化合物中毒', 'xhhwzd', 'xihuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3457526d3ef49caf2987bd3a767ac88', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.001', '感染性胃肠炎', 'grxwcy', 'ganranxingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c347338e35fab2f847612c59ccc6d990', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.100', '鲭亚目鱼中毒', 'qymyzd', 'qingyamuyuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c34af95e8d58704b13d69bf029469149', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.802', '胸腔感染', 'xqgr', 'xiongqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c34f9577374780b01a868247f641930c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x002', '细胞治疗', 'xbzl', 'xibaozhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c350322dd9213ee76e58c4b6a90921ad', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S16.x00x001', '颈部肌肉损伤', 'jbjrss', 'jingbujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3504bebbc36febffdef4f95404189eb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.900x003', '心脏传导系统退行性变', 'xzcdxttxxb', 'xinzangchuandaoxitongtuixingxingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c352ffeaf63ef764330daaf4c2c9ee22', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.300x002', '单侧绞窄性股疝', 'dcjzxgs', 'dancejiaozhaixinggushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c353620f88b41a72324f23e5d1625699', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.800x002', '脉络膜渗出', 'mlmsc', 'mailuomoshenchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c353d902d2496f544960928090e39ed8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x001', '高甘油酯血症', 'ggyzxz', 'gaoganyouzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c356146351f41b28664a5f39a87445b2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.900x001', '类风湿性骨盆和大腿关节炎', 'lfsxgphdtgjy', 'leifengshixinggupenhedatuiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c356a7b36352d32bcfb90706b0b73ffb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.900x001', '多发性骨髓炎', 'dfxgsy', 'duofaxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c357f26e7c134a415c5aab7bb71681ee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.000x003', '马拉色菌毛囊炎', 'mlsjmny', 'malasejunmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c359ff7f9521e7b92105d1bd4179d0d9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.003', '双侧不完全唇裂', 'scbwqcl', 'shuangcebuwanquanchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35a86542889db9e7a5674967b8d28f4', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x001', '陈旧性距骨骨折', 'cjxjggz', 'chenjiuxingjuguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35a9b298d81c6b802585067eb714623', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.100', '肝慢性阻性充血', 'gmxzxcx', 'ganmanxingzuxingchongxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35b97dffc01bb89db90ac690184693d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.300x002', '融合及立体视觉障碍', 'rhjltsjza', 'ronghejilitishijuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35c0f8cedf206745ea930499718d34c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.300x002', '心肺移植排斥', 'xfyzpc', 'xinfeiyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35df7298a614a556f4075d2d05b6488', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.602', '先天性输尿管开口移位', 'xtxsngkkyw', 'xiantianxingshuniaoguankaikouyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35e6526aecce371569b9daf83551988', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.003', '眼眶骨髓炎', 'ykgsy', 'yankuanggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c35f1574f3b1ce337377aca8cebc1095', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.000x093', '祖德克萎缩', 'zdkws', 'zudekeweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c36007e55de9c58a84da08e987406515', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.905', '重度再生障碍性贫血', 'zdzszaxpx', 'zhongduzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c361a6cc7298c5e2ccb0f96243f8ab8f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.008', '浸润型肺结核，痰镜检(+)', 'jrxfjh，tjj(+)', 'jinrunxingfeijiehe，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c365bc6c20b5b941e65e33df3ce44cba', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x022', '结核性尿道瘘', 'jhxndl', 'jiehexingniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3696dfdc3f4e81f90851c68ac67af99', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x027', '水疱性远端指炎', 'spxydzy', 'shuipaoxingyuanduanzhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c36c5fb0c4a1215dda4133f177beea44', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.000', '磺胺类中毒', 'halzd', 'huanganleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c36e4967774c169f69ae0e4d19e20d30', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.700', '中枢神经系统良性肿瘤，其他特指部位的', 'zssjxtlxzl，qttzbwd', 'zhongshushenjingxitongliangxingzhongliu，qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c36f3a0bdbd073c7d87ab934a2fd359f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.102', '先天性空肠闭锁', 'xtxkcbs', 'xiantianxingkongchangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3736601cf9e77143ea653559fdb6e08', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.101', '麻痹性睑外翻', 'mbxjwf', 'mabixingjianwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c377a841907c999d0218b17d76a0967e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.000', '在踝和足水平趾长屈肌和肌腱损伤', 'zhhzspzzqjhjjss', 'zaihuaihezushuipingzhizhangqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3788dba52e60744f6889078f6cf8951', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.803', '肩关节囊肿', 'jgjnz', 'jianguanjienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c37a5e8552cafb7e5a9b0a43e1eb4cee', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.000', '膈疝，伴有梗阻，不伴有坏疽', 'gs，bygz，bbyhj', 'geshan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c37b0bf9e536cf331d8d54fbcc7554ad', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.900', '非感染性胃肠炎和结肠炎', 'fgrxwcyhjcy', 'feiganranxingweichangyanhejiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c37b547bc38aaf083cf3291241749fe1', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x001', '非冠心病性心肌梗死', 'fgxbxxjgs', 'feiguanxinbingxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c37cb84670bfe61f6919d451b115aef8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x00x001', '慢性气管炎', 'mxqgy', 'manxingqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c37f593d3bbbccb909821a8ba464230f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.300', '核苷酸代谢紊乱性贫血', 'hgsdxwlxpx', 'hegansuandaixiewenluanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c37fa89f44b7954cefa0773771bd1127', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C73.x00x003', '甲状腺多处恶性肿瘤', 'jzxdcexzl', 'jiazhuangxianduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c381c63f9b440a50e5e6275c64d67663', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.704', '幕下恶性肿瘤', 'mxexzl', 'muxiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c383959792625b2ff91e4a098497a47b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500', '盆腔周围神经恶性肿瘤', 'pqzwsjexzl', 'penqiangzhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3841b01db13f25f1d3170ed983aea86', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.300x003', '弗雷德里克森高脂蛋白血症V型', 'fldlksgzdbxzvx', 'fuleidelikesengaozhidanbaixuezhengvxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c38ac3227bea27beed9894b963aefac1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.903', '先天性小肠闭锁', 'xtxxcbs', 'xiantianxingxiaochangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c38db258ba2857cb13815c1b8028a107', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.700', '具有其他骨和腱的植入物', 'jyqtghjdzrw', 'juyouqitaguhejiandezhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c391e783599781c0d810e6fd863be507', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.809', '急性自身免疫性胰腺炎，轻症', 'jxzsmyxyxy，qz', 'jixingzishenmianyixingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c39808eb344ccaebdd4306da6be2487b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.403', '结膜充血', 'jmcx', 'jiemochongxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c399634516370003298c991bcbcdf3a9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.300', '副乳头', 'frt', 'furutou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c39a78dad82aa37a0720d628f11958de', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.501', '动眼神经恶性肿瘤', 'dysjexzl', 'dongyanshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c39af4512e3d109407ef8fa687900a90', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.800', '疱疹病毒感染，其他形式的', 'pzbdgr，qtxsd', 'paozhenbingduganran，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c39f112e1762b1b66b825a4db37ae046', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.000', '寻常型天疱疮', 'xcxtpc', 'xunchangxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3a10f4992087df4feb95a30aafecca7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.900', '完全性流产，其他的，无并发症', 'wqxlc，qtd，wbfz', 'wanquanxingliuchan，qitade，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3a7235e8933c2e7d493511707afae13', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.600x008', '舌下腺粘液囊肿', 'sxxzynz', 'shexiaxianzhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3a8f2c131298f795f577af9e6a596e6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.100x011', '2型糖尿病性乳酸性酸中毒', '2xtnbxrsxszd', '2xingtangniaobingxingrusuanxingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3aa883c46394026cd73f7d04cebf427', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00x004', '恶性肿瘤复发', 'exzlff', 'exingzhongliufufa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3ac6b933bd4462ef6572626af280ea2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.701', '母细胞性浆细胞样树状突细胞肿瘤', 'mxbxjxbysztxbzl', 'muxibaoxingjiangxibaoyangshuzhuangtuxibaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3ad1c874889844ca3a961876dfe2c36', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P51.900', '新生儿的脐带出血', 'xsedqdcx', 'xinshengerdeqidaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3b1375e903a0ac27f6fa22bb784f10a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.300x011', '幼淋巴细胞白血病伴缓解', 'ylbxbbxbbhj', 'youlinbaxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3b40731a0a642aea4c479bb0f38ee9e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.800', '静脉栓塞和血栓形成，其他特指的', 'jmsshxsxc，qttzd', 'jingmaishuansaihexueshuanxingcheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3b952289e2ba2989b7622991926a944', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.901', '下颌畸形', 'xhjx', 'xiahejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3baf252470c4ce886070abfe20a5849', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.000', '肾和肾盂继发性恶性肿瘤', 'shsyjfxexzl', 'shenheshenyujifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3bc019d5f0363ef7517a33e437c8a37', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.801', '包皮瘢痕', 'bpbh', 'baopibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c315f692521424efce3da1409b3530', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.500', '先天性泪管狭窄', 'xtxlgxz', 'xiantianxingleiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c374648802209c41c2c70747b005a1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.600', '低钾血症', 'djxz', 'dijiaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c37ba0675518c3d4f10788f0d96d8f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.032†', '骶髂关节结核', 'dqgjjh', 'diqiaguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c4421b786ea5e5630933d571c6bf9a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.200', '化学治疗，其他的', 'hxzl，qtd', 'huaxuezhiliao，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c4ce47a1b33ed22e66c7813b61a2d7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.901', '开放性胸部损伤', 'kfxxbss', 'kaifangxingxiongbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c5716746f20daf39ea8f6eb00b9269', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.000x001', '气管造口术后吻合口脓毒病', 'qgzkshwhkndb', 'qiguanzaokoushuhouwenhekounongdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c7f38f9df75c6719f4f0463c44ac9c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.200x001', '结性期前收缩[交界性过早搏动]', 'jxqqss[jjxgzbd]', 'jiexingqiqianshousuo[jiaojiexingguozaobodong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3c93e7a1ce6ec18bcf6167bfec33e05', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.900', '焦虑障碍', 'jlza', 'jiaolvzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3cab0ea87a25ddde87a8190cebe29a5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.500x010', '妊娠合并肺毛霉菌病', 'rshbfmmjb', 'renshenhebingfeimaomeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3cbd8f11f0b3510cc7b42e0812219c6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.900', '男性生殖器官良性肿瘤', 'nxszqglxzl', 'nanxingshengzhiqiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3cd4759c008b5ca9bc858e51a2e219d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.601', '人工髋关节', 'rgkgj', 'rengongkuanguanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3ce2a5adfd55471eb6624375b07a0a7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.302', '妊娠合并尖锐湿疣', 'rshbjrsy', 'renshenhebingjianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3d1170b7542b500fcd7ff234adbabce', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x066', '脐部瘢痕', 'qbbh', 'qibubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3d31388428fe8307c7bc727bc155161', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.000x001', '慢性粘连性渗出性心包炎', 'mxzlxscxxby', 'manxingzhanlianxingshenchuxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3d663ddb5d35bd0e0c28d3977d7296b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F92.800', '品行和情绪混合性障碍，其他的', 'pxhqxhhxza，qtd', 'pinxingheqingxuhunhexingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3d675057fd26a8ba6123182779609eb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N40.x00', '前列腺增生', 'qlxzs', 'qianliexianzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3dae2bddaaa6fefe7475ff5fada5b1e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.300', '来自异位甲状腺组织的甲状腺毒症', 'lzywjzxzzdjzxdz', 'laiziyiweijiazhuangxianzuzhidejiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3dec8ff98eba51f73d7a058a45b96c5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.500', '胆管结石不伴有胆管炎或胆囊炎', 'dgjsbbydgyhdny', 'danguanjieshibubanyoudanguanyanhuodannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3e0e54acfaa67a34928c02f148263e3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.801', '产后尿潴留', 'chnzl', 'chanhouniaozhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3e145276589667024d79892d793c605', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.801', '铊中毒', 'tzd', 'tuozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3e1a729740bb7c933b14496729d708c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.000', '跟骨骨折', 'gggz', 'genguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3e322c1c902a3a31108921e107d53ef', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.100x212', '慢性粒单核细胞白血病-2', 'mxldhxbbxb-2', 'manxinglidanhexibaobaixuebing-2');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3e4f94a0f843c035bb8ec31fa63da96', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x035', '腮腺错构瘤', 'sxcgl', 'saixiancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3e80deaac339a92882a0a382ed2a2db', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.802', '言语障碍', 'yyza', 'yanyuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3ec3050220010667b57bbcbc7d86583', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.302', '先天性尿道闭锁', 'xtxndbs', 'xiantianxingniaodaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3ed98a33283561bcbdaaf531da54765', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.001', '不完全性自然流产并发盆腔感染', 'bwqxzrlcbfpqgr', 'buwanquanxingziranliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3ef92fb8e6beb89216e63356fef54f3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D60.900x001', '纯红细胞再生障碍性贫血', 'chxbzszaxpx', 'chunhongxibaozaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3eff26cb80baaee5760409c7343fd20', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x007', '妊娠合并糖尿病性酮症', 'rshbtnbxtz', 'renshenhebingtangniaobingxingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3f032fc5a0c58da385b11c69bfdeb8b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x026', '动静脉瘘破裂出血', 'djmlplcx', 'dongjingmailoupoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3f8e202606733c2e1887b447773268b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300x011', '眼底缺血性病变', 'ydqxxbb', 'yandiquexuexingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c3fb278054ac2eb2b01e6cc5013835f8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x001', '联体双胎引起胎盆不称', 'ltstyqtpbc', 'liantishuangtaiyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c40167612a83343361d058cc9bc40993', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.100x001', '维生素K缺乏', 'wsskqf', 'weishengsukquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c40192c7786446b57af8d2fdcb6ceb3e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.426', '妊娠合并肾下腔静脉压迫', 'rshbsxqjmyp', 'renshenhebingshenxiaqiangjingmaiyapo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c402967d6ed1ad9b39a13cb477501fdf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x016', '浆细胞肉瘤伴缓解', 'jxbrlbhj', 'jiangxibaorouliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4030d693449d4a538abc64ef6664e0e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x042', '胸椎脱位T8/T9', 'xztwt8/t9', 'xiongzhuituoweit8/t9');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4057017c913a2243bcc8062ca6df16d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500x005', '原皮回植状态', 'yphzzt', 'yuanpihuizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c406a1436d17eedb438b1990b4ff4814', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.200', '前脑无裂畸形', 'qnwljx', 'qiannaowuliejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4074dce8912ebd83b04abb302476401', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D67.x01', '血友病B型', 'xybbx', 'xueyoubingbxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c407c91678e2e26a32b1a2847d48b58c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.000x001', '极重度精神发育迟滞', 'jzdjsfycz', 'jizhongdujingshenfayuchizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4085b03621b7dec76ebc91a1a24488b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.900', '甲状腺功能减退症', 'jzxgnjtz', 'jiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4088cd4ec88c1359e07e8ccbf7fc7d5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.300x007', '非特异性ST-T改变', 'ftyxst-tgb', 'feiteyixingst-tgaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4094805ab5557b5b5f5e05c8d6e7071', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.102', '弗里德赖希共济失调', 'fldlxgjsd', 'fulidelaixigongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c40a5fad4004a1ae4c320a264ea3c171', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.900', '鼠疫', 'sy', 'shuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c40c3e43fb3258b0ecdbb57ec5c5c815', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.602', '隐性预激综合征', 'yxyjzhz', 'yinxingyujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c40d031f155eef9e1595fe7be103f801', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.001', '巴斯德菌败血症', 'bsdjbxz', 'basidejunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c414339d023d6234628b1b86df2e211e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.902', '前列腺分泌物异常', 'qlxfmwyc', 'qianliexianfenmiwuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c415aac8d35cbf36a4af7945f0cb511f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x041', '自身免疫性胰岛素受体病', 'zsmyxydsstb', 'zishenmianyixingyidaosushoutibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c415e7a7e5730a9f79ac0c92a28e1cca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.716', '盆腔肿瘤', 'pqzl', 'penqiangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c41833f9e001bd7a914b42503e3b0081', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.903', '直肠肿物', 'zczw', 'zhichangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c41959b8e33f1f7c50938eb27722e097', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.900x012', '全身性热挤压伤', 'qsxrjys', 'quanshenxingrejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c41a77089e5cf0338bb41083373c043e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x309', '输卵管术后', 'slgsh', 'shuluanguanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c41b30522b54a7145a48fd2349eb3720', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.000', '溃疡性(慢性)全结肠炎', 'kyx(mx)qjcy', 'kuiyangxing(manxing)quanjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c41bd890d512fce3b68feffb784338ee', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.901', '腹股沟斜疝', 'fggxs', 'fugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c41cd72fad9644a4b7f9a0890a1eb008', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x025', '乙肝后肝硬化合并戊肝感染', 'yghgyhhbwggr', 'yiganhouganyinghuahebingwuganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c420683c43e2174104e0b1f0f186def0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.900x001', '泌尿系统良性肿瘤', 'mnxtlxzl', 'miniaoxitongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c420817dfb293282d2086ad4c82355e4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.400', '泌尿生殖系部位的念珠菌病，其他的', 'mnszxbwdnzjb，qtd', 'miniaoshengzhixibuweidenianzhujunbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4208d20f289fe3b6430678f57772973', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.800x001', '破伤风后遗症', 'psfhyz', 'poshangfenghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4222f939595bbe04a6025837937b50a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.300x001', '爆震性聋', 'bzxl', 'baozhenxinglong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4229e19ec07875f3b08f5a916e560ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700', '躯干三度腐蚀伤', 'qgsdfss', 'qugansandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c422ad4c3b40b1ac2cc9335cd6f4acbf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.902', '外阴肿物', 'wyzw', 'waiyinzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c42340b9c845bbdbdf61712f37d3d919', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x015', '迟钝爱德华杆菌感染', 'cdadhgjgr', 'chidunaidehuaganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c425a56dd5e02297572b0de9ffeb2e6c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.100', '不安和激动', 'bahjd', 'buanhejidong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c426263e6e0e8fc9544b93519a2db12e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.402', '老年性心脏病', 'lnxxzb', 'laonianxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4270e6f4aa9d63f03c4e6ad114644c7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.116', '髂静脉压迫综合征', 'qjmypzhz', 'qiajingmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c427364a3d24d50a31e6ec7f56e8e02e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.900x001', '良性间皮瘤', 'lxjpl', 'liangxingjianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c42cfc89476e625f0a01352e69db21d2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.414', '肺部感染', 'fbgr', 'feibuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c42d16fd1c36087497befff225174b0d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x014', '慢性肾衰竭(肾功能不全)合并感染', 'mxssj(sgnbq)hbgr', 'manxingshenshuaijie(shengongnengbuquan)hebingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c42fcde30fbc203c6fef6c27cc2a8ab8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x606', '孕5次', 'y5c', 'yun5ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('c430594f2c5c07739ba9bcb9f0203bde', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x301', '心导管检查术后腹膜后血肿', 'xdgjcshfmhxz', 'xindaoguanjianchashuhoufumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c432c3e65f42d41d36f5d9d846fb8e66', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.804', '肾盂瘘', 'syl', 'shenyulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4336767e9537bd3537d8a4fd24c283e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.800', '在腹、下背和骨盆水平的其他血管损伤', 'zf、xbhgpspdqtxgss', 'zaifu、xiabeihegupenshuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c434d29142a5c8a318c20fd3abdb3ee9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.600x007', '陈旧性玻璃体磁性异物', 'cjxbltcxyw', 'chenjiuxingboliticixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c436e5e78437b2890f26951e5c2746d3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.803', '横结肠降结肠恶性肿瘤', 'hjcjjcexzl', 'hengjiechangjiangjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c43920b55e1d895ee4207cccfa34718f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.008', '胰岛素样生长因子1缺乏', 'ydsyszyz1qf', 'yidaosuyangshengzhangyinzi1quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c43977cd7de547c3f02c2ccbffab87d8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400x003', '肩袖关节囊扭伤', 'jxgjnns', 'jianxiuguanjienangniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c43dde253a1de36066dddacf52e6556e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.801', '先天性巨大硬脊膜囊', 'xtxjdyjmn', 'xiantianxingjudayingjimonang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c43df536811d0856e92ef00aee3355ef', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.502', '乳房皮肤良性肿瘤', 'rfpflxzl', 'rufangpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c43f61d280d8b574ab5ae223ff4b2212', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x015', '指屈肌腱粘连后遗症', 'zqjjzlhyz', 'zhiqujijianzhanlianhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44013c4b9620367ed49a53fecdb8995', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.000', '肛门脓肿', 'gmnz', 'gangmennongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4402e0a6b993c60df53d36dc7a9994e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.900', '新生儿暂时性内分泌疾患', 'xsezsxnfmjh', 'xinshengerzanshixingneifenmijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c443e57a0382a4f8aa8dab0ab198fc37', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.801', '鼻窦发育异常', 'bdfyyc', 'bidoufayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c443f034ef7146bb01790556949ab07a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x025', '髂部周围神经和自主神经良性肿瘤', 'qbzwsjhzzsjlxzl', 'qiabuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44474927b5d1f11836924579b877b2b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.102', '移植肾功能不全', 'yzsgnbq', 'yizhishengongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c445273cc094dffb56ab06134ac13f5e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.802', '后天性肩胛骨畸形', 'htxjjgjx', 'houtianxingjianjiagujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c446f6c36c9dafeca73c3182c7a1677c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B43.800', '着色真菌病，其他形式的', 'zszjb，qtxsd', 'zhesezhenjunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4491ef5433d08553469d1c90810d68e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.000x004', '局灶性脉络膜炎', 'jzxmlmy', 'juzaoxingmailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c449251968e1253de8dbba80d09759db', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x601', '骨髓移植术后', 'gsyzsh', 'gusuiyizhishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44a73266a527d4d7d7eca99f8102e68', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.303', '先天性大脑后动脉缺失', 'xtxdnhdmqs', 'xiantianxingdanaohoudongmaiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44ad69c035d928db6a0a28b74c3505b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.002', '幼年性白内障', 'ynxbnz', 'younianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44be4998330e3098ca706018f3cf0fa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.100', '小于胎龄', 'xytl', 'xiaoyutailing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44e48ea8508ffa0d575129d9693440d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.900x003', '肠系膜肿物', 'cxmzw', 'changximozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c44f15a0018e9fcf7ad68808221ba239', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x006', '颈内动脉海绵窦段动脉瘤破裂伴蛛网膜下腔出血', 'jndmhmdddmlplbzwmxqcx', 'jingneidongmaihaimiandouduandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4513b9019ee50ce6863a188f91000d5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.103', '巨大胎盘', 'jdtp', 'judataipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c45398328bf3587f80a5f4de7a8c542a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.200x004', '晚发型Friedreich共济失调', 'wfxfriedreichgjsd', 'wanfaxingfriedreichgongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c458170c950e3d8638b7131e52d3a95a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x008', '丘脑脓肿', 'qnnz', 'qiunaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c458238bdb78b29707dc4268ce38f8be', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.203', '异位肾盂', 'ywsy', 'yiweishenyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4591bc6015ad34c0ba3e04dd287f9e4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x071', '跟骨骨折连接不正', 'gggzljbz', 'genguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c45953f861bb2502446b27b02aa2c6f1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.816†', '胆囊结核', 'dnjh', 'dannangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c45a5b3c2228d3271c75df4f79e43907', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.701', '残胃炎', 'cwy', 'canweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c45bb5d126145073dd287a85c89d1e13', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200x009', '下颌下腺炎', 'xhxxy', 'xiahexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4600a2ad7f87ce05878934a84d175b8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x004', '乳房假体植入术后随诊医疗', 'rfjtzrshszyl', 'rufangjiatizhirushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c462fb82a9dfec2ed4f8ef382620f751', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.100', '极重度精神发育迟缓，需要加以关注或治疗的显著行为缺陷', 'jzdjsfych，xyjygzhzldxzxwqx', 'jizhongdujingshenfayuchihuan，xuyaojiayiguanzhuhuozhiliaodexianzhuxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4632aaa331d68fc61333554707300d6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.100', '慢性髓样白血病', 'mxsybxb', 'manxingsuiyangbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c465447514afdf8eeaeca8db2648c90a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.300x013', '原发性胆汁型肝硬化伴食管静脉曲张破裂出血', 'yfxdzxgyhbsgjmqzplcx', 'yuanfaxingdanzhixingganyinghuabanshiguanjingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4670ee38b59e6f06808636804e42ed8', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.001', '冠状动脉支架内血栓形成', 'gzdmzjnxsxc', 'guanzhuangdongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c469125661bd8f3d3127e6de2e8a8a13', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.901', '外耳道炎', 'wedy', 'waierdaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c46ae7877d68a361ee6b25a585bb74d1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x004', '视网膜微囊样变性', 'swmwnybx', 'shiwangmoweinangyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c46e10f19676f0d1e98e9f674a77c4f3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x063', '1型糖尿病性曼莱尼氏坏疽', '1xtnbxmlnshj', '1xingtangniaobingxingmanlainishihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47000681daa0767fc4b17e17ef42efe', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.002', '腰背部皮肤撕脱伤', 'ybbpfsts', 'yaobeibupifusituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c471c5c3be72c6d3277bf94d39e70e02', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.300x001', '踝和足皮感觉神经损伤', 'hhzpgjsjss', 'huaihezupiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c472bd3bca4f33d6211c6453edffc997', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.401', '大肠杆菌性肠炎', 'dcgjxcy', 'dachangganjunxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c473cc5b17f75318bd7ef7ae71daedb2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x012', '脾动脉血栓', 'pdmxs', 'pidongmaixueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47408974114437b39a2d803e0942cbf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x003', '桡骨远端骨骺分离', 'rgydghfl', 'raoguyuanduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47445e03f0586005a16acfdf82a17ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.201', '胸壁挫伤', 'xbcs', 'xiongbicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4769ac6e5ad6b468f25dc22fb2815dd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.803', '老年性皮肤萎缩', 'lnxpfws', 'laonianxingpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4776b0139633452f25df93d0e73e42d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x708', '产7次', 'c7c', 'chan7ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47847485263c6cba78e90442da129d6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.300x007', '原发皮肤弥漫大B细胞淋巴瘤(腿型)', 'yfpfmmdbxblbl(tx)', 'yuanfapifumimandabxibaolinbaliu(tuixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47a5c96dcb00d6678da97cb9e9f8cda', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x02', '多发性硬化，原发进展型', 'dfxyh，yfjzx', 'duofaxingyinghua，yuanfajinzhanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47a94152844b1689699dce6a00f3b40', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F94.900', '童年社会功能障碍', 'tnshgnza', 'tongnianshehuigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47ceb50be68992bd358a23d042aa5b5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x011', '声带增生', 'sdzs', 'shengdaizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c47df8cc2aa609783b7edcb690a2ca5c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T93.900', '下肢损伤的后遗症', 'xzssdhyz', 'xiazhisunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c481b199606982ecc85434eec091ccd6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.000x011', '会阴侧切伤口感染', 'hycqskgr', 'huiyinceqieshangkouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c483cfeaff94fa68d0361ab34b69a0ab', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.918', '婴儿肠炎', 'yecy', 'yingerchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c483d109b167ccd40657a277d3ac9a0a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.800x003', '过敏性心肌炎', 'gmxxjy', 'guominxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c485620428c5adeb063e1b1afb224a37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.200', '产程期间发热，不可归类在他处者', 'ccqjfr，bkglztcz', 'chanchengqijianfare，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4868552a7da9a9c7824725adf656cea', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.900x002', '会阴损伤后遗症', 'hysshyz', 'huiyinsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4877ec03fa88d5a88a0f5e997d90ff4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.300x002', '氢氧化钾化学伤', 'qyhjhxs', 'qingyanghuajiahuaxueshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c48cab8257bb66730c575d11734c79a8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.806', '陈旧性手骨间关节脱位', 'cjxsgjgjtw', 'chenjiuxingshougujianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c48db97ec52a92caeb31182750754cd6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x016', '气管角化病', 'qgjhb', 'qiguanjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c48e36fcc6ac3d602bb56035c35cc8b3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.901', '关节软骨恶性肿瘤', 'gjrgexzl', 'guanjieruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c48e8bd304523668dc416a999e98cae7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.901', '肌肉肿物', 'jrzw', 'jirouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c49383ec69677ad3be260accecbda2d7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x018', '岛叶继发恶性肿瘤', 'dyjfexzl', 'daoyejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c494c8711bf45a93679bdbe8b89d8160', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z25.100', '为抗流感采取必要的免疫', 'wklgcqbydmy', 'weikangliugancaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c49534c5ad4175117c114faa419af5a0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.900x002', '黑尿', 'hn', 'heiniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c496729d70886f9de3ba6fbea1b2c50d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.401', '幽门溃疡伴出血', 'ymkybcx', 'youmenkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4996a11c41c6ffbb76bb4a55dc84de2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.900', '血管性痴呆', 'xgxcd', 'xueguanxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c49c3346d76d8acdf2ce7bd4c5cdd730', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.710', '妊娠合并湿疹', 'rshbsz', 'renshenhebingshizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c49ef46189f1159e0839f594ab131eff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.404', '蛋白吸收不良', 'dbxsbl', 'danbaixishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4a4c3130c1f9222d28619c2e90889ae', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x002', '侏儒症', 'zrz', 'zhuruzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4a73bc1cfacb816d5d87bb24669d586', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x005', '臂三度烧伤', 'bsdss', 'beisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4a8d4eb0feee19d8c0d18e182f9bc72', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.800', '多个部位淋巴结继发性的恶性肿瘤', 'dgbwlbjjfxdexzl', 'duogebuweilinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4aa575addeb9a0b91c5d18acb56d315', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x013', '颞下颌良性肿瘤', 'nxhlxzl', 'niexiaheliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4ab1ca2919c20bb96cc9281079cc936', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.002', '颈部淋巴结继发恶性肿瘤', 'jblbjjfexzl', 'jingbulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4abe1acd631c9df402fbc109dfd0ec3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.800x001', '侵袭性葡萄胎史妊娠监督', 'qxxpttsrsjd', 'qinxixingputaotaishirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4acad7707c5060ed2fbe6f78d3d51d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.203', '紫癜', 'zd', 'zidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4b1fbfa26f6feb5bdf980f69ad135a1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x010', '先天性趾畸形', 'xtxzjx', 'xiantianxingzhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4b32785487b43934261cf1ac1dd03a6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.300', '卵巢的其他先天性畸形', 'lcdqtxtxjx', 'luanchaodeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4b6dda0779ca814b57bc999813e4f81', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.900', '淋巴结恶性肿瘤', 'lbjexzl', 'linbajieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4bfa1aa6025336de82b5a849a67c5b5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.800x001', '血补体过少性血管炎', 'xbtgsxxgy', 'xuebutiguoshaoxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4c2b66aa2cb87c777a7088b260a753e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.800x002', '处女膜修复', 'cnmxf', 'chunvmoxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4c4ea3475565c31ff7890d3ea0b3afe', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x005', '单纯声音震颤', 'dcsyzz', 'danchunshengyinzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4c56e6a75684b2a8cf46cf9a20b47a2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.919', '幼儿腹泻', 'yefx', 'youerfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4cb01e51d6b1a6743fd3529d159119c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.101', '咽血肿', 'yxz', 'yanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4cd2c61f47504d32ae7e52f0fcd2dd3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.400x004', '先天性支气管憩室', 'xtxzqgqs', 'xiantianxingzhiqiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4cd52f7233657a53f3f649619786f8c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L22.x00x002', '尿布疹红斑', 'nbzhb', 'niaobuzhenhongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4cdf00d947cc3fc946948c285d5a397', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N26.x00x001', '肾萎缩(终末期)', 'sws(zmq)', 'shenweisuo(zhongmoqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4cf6a83de21719d52925afe78c62ad4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.201', '髌骨关节病', 'bggjb', 'binguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4d04d0aaf6a8b7e91bf21e71f1655db', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.800x001', '疱疹病毒性甲沟炎', 'pzbdxjgy', 'paozhenbingduxingjiagouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4d0f7e89d726830f949ed14ced27089', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.800x003', '直立性调节障碍', 'zlxdjza', 'zhilixingdiaojiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4d75b28a65119a223d502f46c80d08d', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x041', '肌肉关节疾病的特殊筛查', 'jrgjjbdtssc', 'jirouguanjiejibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4dab32f3512e08c6523a2ef245c032d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.800x731', '可疑新生儿呼吸情况的观察', 'kyxsehxqkdgc', 'keyixinshengerhuxiqingkuangdeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4db926ece59207d2482956daaec3289', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.601', '肩部皮肤恶性肿瘤', 'jbpfexzl', 'jianbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4de6f7e040f717550607fb94a888e77', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.103', '后天性牙齿缺失', 'htxycqs', 'houtianxingyachiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4dfe4fcfdb50873a8ea00fcfdd6302e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.600', '肺发育不全和发育异常', 'ffybqhfyyc', 'feifayubuquanhefayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4e26b0996c3af1b0f6c5d526d063dcc', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x027', '支气管结核(复治,耐多药)涂阴培阳', 'zqgjh(fz,ndy)typy', 'zhiqiguanjiehe(fuzhi,naiduoyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4e45921dbe4149a549b52b840e76eeb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000x015', '指甲沟脓肿', 'zjgnz', 'zhijiagounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4ee4e6125bace9467748ef7e27b9a6e', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.200x012', '陈旧性颧弓骨折', 'cjxqggz', 'chenjiuxingquangongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f04c90cea234dc955de9a907a75e9f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x417', '淋巴静脉吻合术后', 'lbjmwhsh', 'linbajingmaiwenheshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f0c50a67678c4e32bea84f9645d358', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.000x003', '唇内面良性肿瘤', 'cnmlxzl', 'chunneimianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f32e1781548095d68750b1f6def073', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N86.x02', '宫颈溃疡', 'gjky', 'gongjingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f3825baf8e6e35d0869e88aa95ff45', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.002', '腭裂手术后畸形', 'elsshjx', 'elieshoushuhoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f391a9238dc59648e0747fe01787a1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.301', '脑膜继发恶性肿瘤', 'nmjfexzl', 'naomojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f42693675ed76bc5c366699e0d987d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.202', '陈旧性手烧伤', 'cjxsss', 'chenjiuxingshoushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f54a642325876f01ab22f3bf8b5198', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.000', '口内异物', 'knyw', 'kouneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f74e3b68d38258b79090d4a9700180', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.102', '咽扁桃体恶性肿瘤', 'ybttexzl', 'yanbiantaotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f840121e585e9a31c9842991a6c1aa', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.800x002', '系膜增殖性IgA肾病', 'xmzzxigasb', 'ximozengzhixingigashenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f87fb31cb40aa401a67f66556a1c8d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.902', '脑动脉闭塞', 'ndmbs', 'naodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f8d685531340b812325d13c157ccd3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.300', '慢性药物性间质性肺疾患', 'mxywxjzxfjh', 'manxingyaowuxingjianzhixingfeijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4f99ff290cc14a6f87c6d4642235cfd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.701', '脑室腹腔分流管置入感染', 'nsfqflgzrgr', 'naoshifuqiangfenliuguanzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4fad373ad74c767de38d867183ed649', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.400x003', '腹壁结缔组织恶性肿瘤', 'fbjdzzexzl', 'fubijiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c4fc1b429144f21edd87b4d6a04fa3fb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.802', '细支气管内异物', 'xzqgnyw', 'xizhiqiguanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c500acd5a4d08a808ad613f711cb5d86', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x002', '难治性支气管哮喘', 'nzxzqgxc', 'nanzhixingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c500c5462b05fb272389061cf4f7a735', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.200', '感染性休克', 'grxxk', 'ganranxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5010bafa46dfcf610b436393b78d109', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.200x003', '玻璃体钙化', 'bltgh', 'bolitigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c502f734df72e923cb0720e4d98031ee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x005', '肾萎缩伴高血压', 'swsbgxy', 'shenweisuobangaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5032d506c128240d42584c060c7b41b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.506', '接触甲苯二异氢酸', 'jcjbeyqs', 'jiechujiabeneryiqingsuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c504a74eecd6e7bdb8845dc768dc9ba3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.301', '口腔黏膜韦格纳肉芽肿', 'kqnmwgnryz', 'kouqiangnianmoweigenarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c50600d8e96786f65768aea7a41eeced', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.806', '胸部淋巴管损伤', 'xblbgss', 'xiongbulinbaguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c508142181867f71b6f87db9b6b5fb7c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.204', '念珠菌性甲床炎', 'nzjxjcy', 'nianzhujunxingjiachuangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c51605b7d8bc23ffccb445c169f66dec', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.200', '继发性关节病，其他的', 'jfxgjb，qtd', 'jifaxingguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c516201b7e7368ccbc3c407e07b468fa', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x019', '睑外翻术后恢复期', 'jwfshhfq', 'jianwaifanshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c516851c8f72dfbe38a05ad938ec8840', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.804', '扁桃体继发恶性肿瘤', 'bttjfexzl', 'biantaotijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c517452bf3f9299270dd736a7d4f2583', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.401', '丙酮酸羧化酶缺乏', 'btsshmqf', 'bingtongsuansuohuameiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5175e6236cfb83fcb7b14030dde6437', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.700', '在髋和大腿水平的多神经损伤', 'zkhdtspddsjss', 'zaikuanhedatuishuipingdeduoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c518839445918465370d5a28efc5f590', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.001', '皮肤型过敏性紫癜', 'pfxgmxzd', 'pifuxingguominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c51993a4464e9ccfde744e4f60a9cb03', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.403', '寰枢关节扭伤', 'hsgjns', 'huanshuguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c51b08b49f4177840fb15ced0d37fff0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.800x032', '牙疾患的特殊筛查', 'yjhdtssc', 'yajihuandeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c51e1c6fa8a4e5b9bf574122de25c4eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.800x006', '宫腔占位', 'gqzw', 'gongqiangzhanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c51e65948f9340ad2628eaf7478afb64', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.900x002', '肩和上臂肌腱损伤', 'jhsbjjss', 'jianheshangbeijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5201ae241d88453df2e06eac07ae513', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.103', '血色病性心肌病', 'xsbxxjb', 'xuesebingxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c521806297719e174bde4178a9f9909c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.300x002', '西尼罗脑炎', 'xnlny', 'xiniluonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5224c99e2cc907bf930c1684327870a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x001', '操作后空气栓塞', 'czhkqss', 'caozuohoukongqishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5268be9d30d523af5181e447fb71e6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.201', '先天性重症肌无力', 'xtxzzjwl', 'xiantianxingzhongzhengjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('c526b85c625d48852e0057177b0c4f8d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x091', '2型糖尿病性早发的年龄相关性白内障', '2xtnbxzfdnlxgxbnz', '2xingtangniaobingxingzaofadenianlingxiangguanxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c52867af816c843fe6b7c025b7798d10', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.503', '葡萄酒色斑', 'ptjsb', 'putaojiuseban');
INSERT INTO `erm_diagnosis_manage` VALUES ('c528d0961eb2babba568db74eba92911', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.206', '胆总管断裂，操作中', 'dzgdl，czz', 'danzongguanduanlie，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c52d0abfc8fdafa4b28973cd1a38e5b2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.000x001', '分娩期麻醉引起的吸入性肺炎', 'fmqmzyqdxrxfy', 'fenmianqimazuiyinqidexiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c52ea4800ccd604ea2d22302f80c95cf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.500', '高脂血症', 'gzxz', 'gaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c534eb721b44c78d7cc1190921b195c0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x013', '足脓肿', 'znz', 'zunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5357d68da8df1d62a8fdecf52ad78ee', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.402', '甲状旁腺囊肿出血', 'jzpxnzcx', 'jiazhuangpangxiannangzhongchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53593419c9789f2be674a19d760c020', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.500', '脑膜炎球菌性心脏病', 'nmyqjxxzb', 'naomoyanqiujunxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c536383182944f1b55686b9fae0ba11b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.306', '肝外胆管结石伴胆管炎', 'gwdgjsbdgy', 'ganwaidanguanjieshibandanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5371d202e4bdb8803d7f658483c1079', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.500x001', '双小腿创伤性切断', 'sxtcsxqd', 'shuangxiaotuichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5392cc4e0e3a1e6bb9e917b2a961ccd', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x013', '前循环动脉瘤', 'qxhdml', 'qianxunhuandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53b4db44a6f0a8036b7c872855c6117', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.300', '女性，染色体伴有46XY核型', 'nx，rstby46xyhx', 'nvxing，ransetibanyou46xyhexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53b6299522cb456926dc8aa7ebd624c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.817', '失盐综合征', 'syzhz', 'shiyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53bc302c233065e7a5aedf920ea3b34', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.700x001', '腹腔妊娠活胎', 'fqrsht', 'fuqiangrenshenhuotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53c2defc0feeddea53460929ba3a0c5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.900x004', '感染性肾炎', 'grxsy', 'ganranxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53cacd0aad3911c2d3bdbbae46a82c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.006', '唇囊肿', 'cnz', 'chunnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c53ed878e8f7941c82528a04fbf37e0e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.900x003', '肾炎', 'sy', 'shenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c543b8a0446c11b948647bac39c9c4ba', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x010', '操作后胆道感染', 'czhddgr', 'caozuohoudandaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54788a6ce2ad100e7eb5a3f0b360636', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.201', '胸膜肿瘤', 'xmzl', 'xiongmozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54a0bc2b9975c14170f3d39654a74f0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.100', '鼻窦息肉样退行性变', 'bdxrytxxb', 'bidouxirouyangtuixingxingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54c31432f5f68110d2b3af38e554569', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.000x001', '肺发育未成熟', 'ffywcs', 'feifayuweichengshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54c6ab8eb81aee11430a0120c995e1d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.201', '开放性胸后壁损伤', 'kfxxhbss', 'kaifangxingxionghoubisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54dd839e6fdd9e1aa0d0d0c9e3bf069', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x011', '陈旧性眼球后壁非磁性异物', 'cjxyqhbfcxyw', 'chenjiuxingyanqiuhoubifeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54e997ba0e29d1c801523603caea240', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x007', '恶性紫癜', 'exzd', 'exingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c54f5e73cc6647922e7fea1cf06ea3f5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.002', '生长激素过度分泌综合征', 'szjsgdfmzhz', 'shengzhangjisuguodufenmizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c552511b59bb101366faf8439d6aec74', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.504', '肝胆管结石', 'gdgjs', 'gandanguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c554bd086f94c43034b1dde8ca5c0874', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.013', '视网膜动脉炎', 'swmdmy', 'shiwangmodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c556b4d801c6aa032fb6f39b9d166ddf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.100', '单关节炎', 'dgjy', 'danguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c556d3cee6a277b326efb2dceae16f8c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.406', '绒毛膜癌个人史', 'rmmagrs', 'rongmaomoaigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c557a1ba17ec6329f9ec4184c132f969', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x203', '偏侧肢体肥大', 'pcztfd', 'piancezhitifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5580d7c5b26313155854d00847e843b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.503', '脾坏死', 'phs', 'pihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c55821fcf4ed9c608b25c0af6d2187a8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.000x002', '急性出血性乳突炎', 'jxcxxrty', 'jixingchuxuexingrutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5585fa83c074e7f9d369807caa27688', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.800', '累及身体其他复合部位的骨折', 'ljstqtfhbwdgz', 'leijishentiqitafuhebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c55d8ca26a78dc214cde958edd485644', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O95.x00x001', '产褥期猝死', 'crqcs', 'chanruqicusi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c55d991a59e797401a8f71cc3f94b4b5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.500', '先天性食管扩张', 'xtxsgkz', 'xiantianxingshiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c55fbce9d44afaa202d58708b12d5e48', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.502', '肠梗阻伴粘连', 'cgzbzl', 'changgengzubanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c56173d966433894f589748b8c5a471c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.200x011', '陈旧性Pilon骨折', 'cjxpilongz', 'chenjiuxingpilonguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c563ddfab762c3a661d87045d368e5cb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.201', '创伤性肱二头肌断裂', 'csxgetjdl', 'chuangshangxinggongertoujiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c564a909d1b7686d9c1f03871ca389ab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.004', '药物性红斑', 'ywxhb', 'yaowuxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5652f35d14212f8f01bfcd3af188802', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F61.x00x011', '烦扰型人格障碍', 'frxrgza', 'fanraoxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5673a02097df21fe0e17f5dfef9a798', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.000x001', '早老性白内障', 'zlxbnz', 'zaolaoxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c56915ef6154e7715e662a26378ff4ba', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x813', '皮瓣移植失败', 'pbyzsb', 'pibanyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c56cafcad2255d453ff358b89ccb7c97', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.500x008', '纵隔肉芽肿', 'zgryz', 'zonggerouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c56eb35eb0796ce1fb70e78c4bc59a0a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.500x004', '卵巢子宫内膜异位囊肿伴扭转', 'lczgnmywnzbnz', 'luanchaozigongneimoyiweinangzhongbanniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c574c04455c390d0c18c2a3a677fe3f2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x04', '脂肪垫', 'zfd', 'zhifangdian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c57518cf833505deb3f6c2cb0a4aaf96', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.207', '膀胱撕裂，操作中', 'bgsl，czz', 'bangguangsilie，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c575b7204d3d2550117e3034ed75d57f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.200x004', '氯胺酮依赖综合征', 'latylzhz', 'lvantongyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c577a530b8e64c6acb5f865f882a5199', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.200', '耳和外耳道原位黑色素瘤', 'ehwedywhssl', 'erhewaierdaoyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c57bad442e7caad1f998fad75999c778', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.200', '颅骨肥大', 'lgfd', 'lugufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('c57c0b2dc1d3ea9d13f0cfbfe6234bbb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x013', '口底交界性肿瘤', 'kdjjxzl', 'koudijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c580360b6b0faccb18b1bb9ae5b34493', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.901', '兴奋躁动状态', 'xfzdzt', 'xingfenzaodongzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c584aa580d89e366debbd78869f7d9a8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.002', '急性分化性进行性组织细胞增多症', 'jxfhxjxxzzxbzdz', 'jixingfenhuaxingjinxingxingzuzhixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c585d8a32a30101b55e13d8f380971a1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.429', '妊娠合并颈动脉狭窄', 'rshbjdmxz', 'renshenhebingjingdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c585e5ae4e5061c40926986f9ac12250', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.200x002', '肾脏透析状态', 'sztxzt', 'shenzangtouxizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c589472b00aa4f10be81ef02b41140cb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.800', '极重度精神发育迟缓，其他行为缺陷', 'jzdjsfych，qtxwqx', 'jizhongdujingshenfayuchihuan，qitaxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c58ba66717cec85a2271d6e3042da14d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.000x012', '非风湿性二尖瓣伴主动脉瓣闭锁不全', 'ffsxejbbzdmbbsbq', 'feifengshixingerjianbanbanzhudongmaibanbisuobuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c58f5846de02a4d2bf7af2eadb5c5330', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.507', '头颈部肌萎缩', 'tjbjws', 'toujingbujiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c590296c331c482413c549a033c041c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.018', '支气管内脏瘘', 'zqgnzl', 'zhiqiguanneizanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c59c1cdd10bd68d3a07e5afd7669fba5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x049', '趾良性肿瘤', 'zlxzl', 'zhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c59c88f24a4ae5d15f62fe448fd1fcfc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.311', '复发性半月板紊乱', 'ffxbybwl', 'fufaxingbanyuebanwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c59f79a2aea0f53f73c798a4aac53aaf', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x003', '不可吸收性手术材料引起的机械性并发症', 'bkxsxssclyqdjxxbfz', 'bukexishouxingshoushucailiaoyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5a0a2a8c78732e39662be68afbbb709', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x330', '1型糖尿病性腹泻', '1xtnbxfx', '1xingtangniaobingxingfuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5a2677144b2704774b14bcc3b2b9374', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x096', '肌肉血肿机化', 'jrxzjh', 'jirouxuezhongjihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5a5ab8760d464233860ca042732e724', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.107', '小腿肌痛', 'xtjt', 'xiaotuijitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5a7c98eec54aea1202c6b7b44da8485', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.119', '腰结缔组织动态未定肿瘤', 'yjdzzdtwdzl', 'yaojiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5a8b8a7bc42e6853bc50f704be33011', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.900', '物质的毒性效应', 'wzddxxy', 'wuzhideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5a926bfda7da3b680a0f86cbbede315', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.000x001', '流感嗜血杆菌脑膜炎', 'lgsxgjnmy', 'liuganshixueganjunnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5aa3cebebdf03d7f2d3e02d0c737c37', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.301', '异位甲状腺肿', 'ywjzxz', 'yiweijiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5ab2d0a2f50ad532ab652bb8b45f116', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.213', '下颌骨局限坏死', 'xhgjxhs', 'xiahegujuxianhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5add274a74a5e2c431e8c90a0893383', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.100', '视网膜劈裂症及视网膜囊肿', 'swmplzjswmnz', 'shiwangmopiliezhengjishiwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5ae75010f4d2e27f2a6bfad81df1e7f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.900', '面和颈部先天性畸形', 'mhjbxtxjx', 'mianhejingbuxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5b3c5aadc783912c1f869cf031c00b0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.300x001', '甲状腺功能亢进史', 'jzxgnkjs', 'jiazhuangxiangongnengkangjinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5b5d021c24cb872dc4273e529c1c357', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N47.x01', '包皮过长', 'bpgz', 'baopiguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5b640cdd9d8dd2d1c1e86af70c64487', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.003', '先天性十二指肠闭锁', 'xtxsezcbs', 'xiantianxingshierzhichangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5b6f2b6912c85ed3915158abc7df125', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.300x002', '妊娠隐瞒者的妊娠监督', 'rsymzdrsjd', 'renshenyinmanzhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5b72361d2a32abb29f46d2ea3df63ef', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.600x004', '先天性杵状甲', 'xtxczj', 'xiantianxingchuzhuangjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5b740ad2904cca4f78c15ee04106346', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.800', '热和光的其他效应', 'rhgdqtxy', 'reheguangdeqitaxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5bba8dd83416efdda8869b635c93722', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.801', '妊娠合并膀胱膨出', 'rshbbgpc', 'renshenhebingbangguangpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5bda9941d5c77178571972b6bdd850b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.001', '急性胆管炎', 'jxdgy', 'jixingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5be30fb35c77272185208f96ce1575c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.000', '急性上颌窦炎', 'jxshdy', 'jixingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5be782dd58eba79ecb1092cdcd198b7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100x005', '妊娠剧吐伴电解质失衡', 'rsjtbdjzsh', 'renshenjutubandianjiezhishiheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5bf4414c29a27b5ad6fbf14abe7f30f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.700', '利斯特菌败血症', 'lstjbxz', 'lisitejunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5c43438e50c29898cb2614b1d42b225', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.803', '托德瘫痪', 'tdth', 'tuodetanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5c61714ceb5c57023c5ae1cff14a061', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.005', '唇溃疡', 'cky', 'chunkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5c6416bcbdcba3ff334bc9532f63c52', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x018', '皮脂缺乏症', 'pzqfz', 'pizhiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5c65e5942e22abea40fcc50b2a5fdfd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.700', '使用镇静剂或催眠剂引起的残留性和迟发性精神病性障碍', 'syzjjhcmjyqdclxhcfxjsbxza', 'shiyongzhenjingjihuocuimianjiyinqidecanliuxinghechifaxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5cbd68770e56ca80947d57966bff179', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.902', '卵巢脓肿', 'lcnz', 'luanchaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5ccaf5eee062c305a1f385609e5e97d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.400', '二期梅毒，其他的', 'eqmd，qtd', 'erqimeidu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5cd581db023aae4265dc15f170a4081', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.302', '氯丙嗪中毒', 'lbqzd', 'lvbingqinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5cf085b0472f6f1202862be922b35b2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.200', '与用药有关的医疗咨询', 'yyyygdylzx', 'yuyongyaoyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d05ba7ca6cf2e41546ca670387c16b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500', '桡骨下端骨折', 'rgxdgz', 'raoguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d08abb521b73cf6b95218d10a55d14', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.001', '血尿，肾小球轻微病变', 'xn，sxqqwbb', 'xueniao，shenxiaoqiuqingweibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d177f8f892eb238420c696f2fed12b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.200', '慢性查加斯病累及心脏', 'mxcjsbljxz', 'manxingchajiasibingleijixinzang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d4078a2f41096417ba3578d7c89836', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.800', '消化器官继发性恶性肿瘤，其他和未特指的', 'xhqgjfxexzl，qthwtzd', 'xiaohuaqiguanjifaxingexingzhongliu，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d5414a02f947e359b6f394acd19a8e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700', '眼内残留(陈旧性)非磁性异物', 'yncl(cjx)fcxyw', 'yanneicanliu(chenjiuxing)feicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d6583c2831c760afd532028fda9fbc', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.500x002', '趾骨骨骺损伤', 'zgghss', 'zhiguguhousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d6aa7359d9ee26e43419c424313ee2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.100x002', '偏头痛性先兆[偏头痛等位症]', 'pttxxz[pttdwz]', 'piantoutongxingxianzhao[piantoutongdengweizheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d9792c248188713ae63e0d609c93dd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E64.000', '蛋白质-能量营养不良后遗症', 'dbz-nlyyblhyz', 'danbaizhi-nengliangyingyangbulianghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5d9c05ef23c95c46b52eedd12a1ce80', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.200', '肺静脉连接完全异常', 'fjmljwqyc', 'feijingmailianjiewanquanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5daa47a18f6ac6e8a36fabe1c9d81a4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.003', '日光性角化病', 'rgxjhb', 'riguangxingjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5db8d4028273741bfec06e4c79ba583', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.900x002', '特应性皮炎(轻度)', 'tyxpy(qd)', 'teyingxingpiyan(qingdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5e110d03b7fb22dc504a40448babd54', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.401', '创伤性外阴裂伤', 'csxwyls', 'chuangshangxingwaiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5e543b7b5bbe63924366283a3967442', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.400', '泌尿器官诊断性影像检查的异常所见', 'mnqgzdxyxjcdycsj', 'miniaoqiguanzhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5e9a495bdbe15f32fffd2863c408878', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x041', '肱动脉纡曲', 'gdmyq', 'gongdongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5e9b61c0c13554e46b264d5fe6037ac', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x023', '甲反向胬肉', 'jfxnr', 'jiafanxiangnurou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5ea2350fb214b9237315260db058e9f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.200x002', '创伤性玻璃体溢出', 'csxbltyc', 'chuangshangxingbolitiyichu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5eedb2a833dab6eefd580aac40fa390', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.100x009', '椎管内感染', 'zgngr', 'zhuiguanneiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5ef724e931592d7745bbd5e6aea541d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x00x002', '脑炎后遗症', 'nyhyz', 'naoyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5f00d51996744014c9229b942068292', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x011', '舌淋巴管瘤', 'slbgl', 'shelinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5f3e3c34340881b7bcfb68e3cdefcf6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x021', '糖尿病性胰岛素抵抗', 'tnbxydsdk', 'tangniaobingxingyidaosudikang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5f473aee9e2644dc8c265255b856fe5', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.201', '陈旧性腕骨骨折', 'cjxwggz', 'chenjiuxingwanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5f4ff109b27c629d361c4d5b50533db', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.000', '腹疝，伴有梗阻，不伴有坏疽', 'fs，bygz，bbyhj', 'fushan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5f6dda9117e09101b49f873d77ca2c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.700x001', '交错树突细胞肉瘤', 'jcstxbrl', 'jiaocuoshutuxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5f75f8d726feed8c9dff15382da654b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.901', '获得性联合免疫缺陷', 'hdxlhmyqx', 'huodexinglianhemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5faec4963441765f4a5149ac53b2256', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.405', '肝胆管结石伴胆囊炎', 'gdgjsbdny', 'gandanguanjieshibandannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5fb631157e65cb218a150549170238b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.603', '咽扁桃体良性肿瘤', 'ybttlxzl', 'yanbiantaotiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c5fead4e87a127d9b85f54bee426a2df', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.000x005', '尿道腺脓肿', 'ndxnz', 'niaodaoxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6047873806bb48178ab7b030910330a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.800x010', '巩膜膨隆', 'gmpl', 'gongmopenglong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c605603fa882e8ed272e26d0c527f5cd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.301', '回肠溃疡', 'hcky', 'huichangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6057c819f6cd8401dd07d7003260e98', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.200x004', '卵巢单纯性囊肿', 'lcdcxnz', 'luanchaodanchunxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c60f044457d67583fffd17b9199d75a5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.907', '阴囊疝', 'yns', 'yinnangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6105ad75926ee3eaea95af0fb00486b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.300', '多个和双侧入脑前动脉的闭塞和狭窄', 'dghscrnqdmdbshxz', 'duogeheshuangcerunaoqiandongmaidebisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6115aeb9d0594c12732b0fa9efe7b25', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.501', '塑型性支气管炎', 'sxxzqgy', 'suxingxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c614b2e6da0af55c9e1f652ef52f45dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.000x005', '婴儿肥大性神经病', 'yefdxsjb', 'yingerfeidaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6167cd97ed7302a27c54d4f37fb2cf0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.200x011', '皮脂腺异位[福代斯病]', 'pzxyw[fdsb]', 'pizhixianyiwei[fudaisibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c61c70b282ca13e4b45b63eeb54d71d2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.300', '累及下肢多个部位的开放性伤口', 'ljxzdgbwdkfxsk', 'leijixiazhiduogebuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c61cf1b69412553e33484c202376c5d6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.000x004', '小腿烧伤', 'xtss', 'xiaotuishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c61fb78bbdf59af25eabd21e0296eb56', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x014', '心脏电子装置囊袋积液', 'xzdzzzndjy', 'xinzangdianzizhuangzhinangdaijiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6222839e03acbec6a729cbfe4c5bf42', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x011', '细菌性紫癜', 'xjxzd', 'xijunxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c62796f4d50c2fc4b2d79c216e4fc2b5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.905', '肛门损伤', 'gmss', 'gangmensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c62a4da67b37f62cbc96fd259646a81b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.200', '产程和分娩期间麻醉的心脏并发症', 'cchfmqjmzdxzbfz', 'chanchenghefenmianqijianmazuidexinzangbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c62bafe8c5925f7d6561f8651b379ef3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000x006', '石油精中毒', 'syjzd', 'shiyoujingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c62be575a2e12eb880d63a0403e133ef', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.300', '肌阵挛', 'jzl', 'jizhenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c630095619f71d1ed709d98b847c8d0e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000', '颅内脓肿和肉芽肿', 'lnnzhryz', 'luneinongzhongherouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c631c3404d3ced7201b497fc45e00c58', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.500x003', '发作性运动诱发性舞蹈手足徐动症[阵发性运动神经源性运动障碍]', 'fzxydyfxwdszxdz[zfxydsjyxydza]', 'fazuoxingyundongyoufaxingwudaoshouzuxudongzheng[zhenfaxingyundongshenjingyuanxingyundongzhangai]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c632c0908f849cbab1e188c6d9bb2c5e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.600x001', '上肢黑色素痣', 'szhssz', 'shangzhiheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c63713dfd164d9585bc63da14ba49bc2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.400', '食管中三分之一的恶性肿瘤', 'sgzsfzydexzl', 'shiguanzhongsanfenzhiyideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c639bbba5fbd14d8a7d30e8957663a63', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.300x002', '硝基苯中毒', 'xjbzd', 'xiaojibenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6420887bddceb371aa16330215bc2d9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.402', '皮下组织结核', 'pxzzjh', 'pixiazuzhijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6424264dae4d4e454916ddcaa6c4ccf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x007', '皮肤感染', 'pfgr', 'pifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c646e787696cf24955b9df4a9bda7d1a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.200x004', '下斜肌亢进', 'xxjkj', 'xiaxiejikangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6490a7faeda48bc1f39352ff6062848', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.101', '全身性脂肪营养不良', 'qsxzfyybl', 'quanshenxingzhifangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c649a6136e0ad56b84b5aac7a3d427e4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C02.400', '舌扁桃体恶性肿瘤', 'sbttexzl', 'shebiantaotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c64cb3c4222144c3cb576faabbfb9de4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.700', '完全性流产，并发栓塞', 'wqxlc，bfss', 'wanquanxingliuchan，bingfashuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c64dc18c171e2009064e3947ba4c9db4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.001', '腰背部挫伤', 'ybbcs', 'yaobeibucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c650ffa7911db6a4cc1321f244ac3cb2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.101', '胸骨旁淋巴结继发恶性肿瘤', 'xgplbjjfexzl', 'xionggupanglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c652146d2795f95a1996cbb7952588bb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x001', '钒中毒', 'fzd', 'fanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6567d0db49164d3d57e668ae3bcd4c4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.002', '精囊周围炎', 'jnzwy', 'jingnangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6569deed2d92f4becbc9faa0f372f17', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.100', '急性气管炎', 'jxqgy', 'jixingqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c657806fe5dd2d5c732d44a2c462766c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.701', '新月体性IgA肾病', 'xytxigasb', 'xinyuetixingigashenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c657bb5bc7413f4762524f31b9255df1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.801', '窦性心律失常', 'dxxlsc', 'douxingxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c658fb56ac512e7a33b268dbe4b9b464', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.000', '颈部食管恶性肿瘤', 'jbsgexzl', 'jingbushiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c65c2f319e0d88ce1e3b8e953eccf036', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600', '消化系统疾病并发于妊娠、分娩和产褥期', 'xhxtjbbfyrs、fmhcrq', 'xiaohuaxitongjibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6615d617c71d9a3ab8d13e65abcb254', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x016', '全身性血管瘤病', 'qsxxglb', 'quanshenxingxueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c663041ebff59cfa82e7395028dd1f01', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.003', '胎儿脊柱裂', 'tejzl', 'taierjizhulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c663cafefd282947fda778bb7c1e7a07', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.100x011', '慢性淋巴细胞白血病伴缓解', 'mxlbxbbxbbhj', 'manxinglinbaxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c66455ed6dfb3f34c141f951b4a640e1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.002†', '甲状腺功能障碍性突眼', 'jzxgnzaxty', 'jiazhuangxiangongnengzhangaixingtuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c66485f8b4f3d25d0c6badaeca1daef3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.201', '纤维蛋白原缺乏血症', 'xwdbyqfxz', 'xianweidanbaiyuanquefaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c664cf72e2ff1c1cbdfda8c9cee48bf4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.103', '第四脑室正中孔闭锁', 'dsnszzkbs', 'disinaoshizhengzhongkongbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c667dba9394a80a32979a2509189b48e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.010', '开放性髌骨骨折', 'kfxbggz', 'kaifangxingbinguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c668151128b9f6f014f4db992d7a22e1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.805', '牙槽突裂', 'yctl', 'yacaotulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c66d4657817fb1f79be8f544aad0d90d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.400x001', '分娩伴阴道裂伤', 'fmbydls', 'fenmianbanyindaolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c66e9820398810babb660de2056ee880', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x007', '法伯综合征', 'fbzhz', 'fabozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c66fddc13b5ff61c4b495607d60aeae5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F01.800x001', '出血性痴呆', 'cxxcd', 'chuxuexingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c670a0f8f94210fbf6986e0a69be8089', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.801', '嗅觉和味觉障碍', 'xjhwjza', 'xiujueheweijuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6732e851925b68c69b0c9f93442799e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.816', '子宫纤维化', 'zgxwh', 'zigongxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6734f8ba672a6365110815201ed5afd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.900x011', '下肢静脉畸形骨肥大综合症', 'xzjmjxgfdzhz', 'xiazhijingmaijixinggufeidazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6757ecbd091af4205a3cd2e0e43cdc2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.801', '屏气', 'pq', 'pingqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c676c8c83044157dcef6ae150354e021', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x010', '坐骨直肠窝周围神经和自主神经恶性肿瘤', 'zgzcwzwsjhzzsjexzl', 'zuoguzhichangwozhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c67712508ba3e659ed203feb5004c790', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.806', '异位妊娠后宫颈粘连', 'ywrshgjzl', 'yiweirenshenhougongjingzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c67841341992890b447b6172889a7b49', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.800x005', '轻链肾病', 'qlsb', 'qinglianshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c678443bc70e239271ef5e4148183509', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.203', '急性重型乙型病毒性肝炎伴肝昏迷', 'jxzxyxbdxgybghm', 'jixingzhongxingyixingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c67a68957cae20ceecdb3f1aa9cffcef', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.203', '球麻痹', 'qmb', 'qiumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c67c150badf45c50d82331a2bf461673', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.812', '鼻翼肥大', 'byfd', 'biyifeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('c67f8d3925b8e36aef30cfee93a66f8a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H01.901', '眼睑炎性假瘤', 'yjyxjl', 'yanjianyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c68167264d5ee7945a25e52aabd0721c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.600', '胎儿和新生儿小脑(非创伤性)和后颅凹出血', 'tehxsexn(fcsx)hhlacx', 'taierhexinshengerxiaonao(feichuangshangxing)hehouluaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c68325d34d390de1fb77e792ca5c4bcc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.900x001', '杀虫剂中毒', 'scjzd', 'shachongjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c68438b3801852dcff528e1ced37bfb2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.000', '累及头部伴有颈部的脱位、扭伤和劳损', 'ljtbbyjbdtw、nshls', 'leijitoububanyoujingbudetuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6846af7079fdcf56a2a7d1290d62b97', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x013', '浆细胞龈炎', 'jxbyy', 'jiangxibaoyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6881466c52c2e15a7a4b55cb8daba30', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.700x001', '前臂多处神经损伤', 'qbdcsjss', 'qianbeiduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c688401b9655e0772ec7ed4357a65af1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.004', '婴幼儿型青光眼', 'yyexqgy', 'yingyouerxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c68acea99393ff56203bffea9ea2e922', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.102', '免疫接种后反应', 'myjzhfy', 'mianyijiezhonghoufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c68b3a69fb098d80fd6a2ac6d4db791f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.203', '眼眶出血', 'ykcx', 'yankuangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c69009313119fa6e34b2eee7fd9eafb9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.600', '多胎产，某些为活产，其他的', 'dtc，mxwhc，qtd', 'duotaichan，mouxieweihuochan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c69010338884773a97d9b0f7746b3b34', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x835', '心房血管瘤', 'xfxgl', 'xinfangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c691684b980796ef428de7745fe3080c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x721', '腰部脊髓功能损伤L2', 'ybjsgnssl2', 'yaobujisuigongnengsunshangl2');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6942500a10e7deb9221b3047ae8a454', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x009', '梅毒性脑膜炎', 'mdxnmy', 'meiduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6961833f43f6394ef96e3be108e8330', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.808', '角膜内皮失代偿', 'jmnpsdc', 'jiaomoneipishidaichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6970b2a38833e03195451cd66c19fcb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100', '肺炎球菌性关节炎和多关节炎', 'fyqjxgjyhdgjy', 'feiyanqiujunxingguanjieyanheduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c69995b0b7f8a7eb1afd11a08e38afd1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.400x001', '腹部周围神经和自主神经恶性肿瘤', 'fbzwsjhzzsjexzl', 'fubuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6a1aec5fbe8b54d3e4146f5393ced27', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.813', '胆管萎缩', 'dgws', 'danguanweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6a28afe48e7fed200f830d1b67c91b2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.000', '酒精性脂肪肝', 'jjxzfg', 'jiujingxingzhifanggan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6a5b40cdf81a16a3f472a268ed67a42', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.800', '消化器官和腹腔标本的其他异常所见', 'xhqghfqbbdqtycsj', 'xiaohuaqiguanhefuqiangbiaobendeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6a8a94a8aa27e5f856c13f038ed5649', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.202', '急性腋下淋巴结炎', 'jxyxlbjy', 'jixingyexialinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ab07930638625a2895492e82a6b9ab', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.303', '肌张力低下型脑性瘫痪', 'jzldxxnxth', 'jizhanglidixiaxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6abaae4b4232d5f9f2051d5beb91dbd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.500', '急性骨髓纤维化', 'jxgsxwh', 'jixinggusuixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ad99d66ef53ce29e3d4bb485d5e2ea', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000', '主动脉夹层［任何部分］', 'zdmjc［rhbf］', 'zhudongmaijiaceng［renhebufen］');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6adb7f9ab433ac873e62d139c19bd25', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.300x005', '淋巴细胞性甲状腺炎', 'lbxbxjzxy', 'linbaxibaoxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6afb12b984349ebe39fa5b5f270746e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.403', '微血管病性溶血性贫血', 'wxgbxrxxpx', 'weixueguanbingxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6b0f7193436cf948f33e333ec7c49a0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x00x004', '慢性支气管炎急性加重期', 'mxzqgyjxjzq', 'manxingzhiqiguanyanjixingjiazhongqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6b5e26416c6545d82c43d9f1e181929', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.000', '乳突切除术后空腔的复发性胆脂瘤', 'rtqcshkqdffxdzl', 'rutuqiechushuhoukongqiangdefufaxingdanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6b7fd335f3842b9f554abc8181c9898', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.600', '输尿管错位', 'sngcw', 'shuniaoguancuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6b9d406bab88a085d9567898e27e1c2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x002', '唇交界性肿瘤', 'cjjxzl', 'chunjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ba2de565cd62f8c84abbdf7fa62ca5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N75.900', '前庭大腺疾病', 'qtdxjb', 'qiantingdaxianjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ba33f2692c630be81bd8a8186fffae', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F92.000', '抑郁性品行障碍', 'yyxpxza', 'yiyuxingpinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6bdbc4933467cf37b384af60626f1af', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.814', '心室异常肌束', 'xsycjs', 'xinshiyichangjishu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6be6b420b2d7f35b50ef52eb8f25dfd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x016', '卵巢淋巴瘤', 'lclbl', 'luanchaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6c0e8f780c0361ad1855f25e3fc2239', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.303', '腰椎椎间盘创伤性退变', 'yzzjpcsxtb', 'yaozhuizhuijianpanchuangshangxingtuibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6c117d796ea897bdd004a6c1c68690f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.500x004', '交替性上隐斜', 'jtxsyx', 'jiaotixingshangyinxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6c59e52677d81d5349670b4df650d52', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200', '绒毛结节性滑膜炎(色素沉着的)', 'rmjjxhmy(ssczd)', 'rongmaojiejiexinghuamoyan(sesuchenzhede)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6cad27e40267f1f423e916074930f92', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.001', '安装心脏起搏器', 'azxzqbq', 'anzhuangxinzangqiboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6caeb62aad4eaf6b6ff302da7d432f6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x408', '心导管造影术后冠状动脉急性闭塞', 'xdgzyshgzdmjxbs', 'xindaoguanzaoyingshuhouguanzhuangdongmaijixingbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6cd64175460c853cf6d2829875329a8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.201', '寒冷性荨麻疹', 'hlxqmz', 'hanlengxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6cd6562659179357fbe71d63a2f0147', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x027', '基底动脉顶端动脉瘤', 'jddmdddml', 'jididongmaidingduandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6cdb2b4430745d0a3cf27f79925503e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C64.x00', '肾(除外肾盂)恶性肿瘤', 's(cwsy)exzl', 'shen(chuwaishenyu)exingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ce1b6013848e8210e0808e2bea5ec2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.400', '主动脉弓综合征\\[高安病\\]', 'zdmgzhz\\[gab\\]', 'zhudongmaigongzonghezheng\\[gaoanbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ce3929204708ae5995913598ac5605', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.301', '矮小症', 'axz', 'aixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6d0a2d75687c2c25bc4a24983eeebc9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.200x004', '颅底交界性肿瘤', 'ldjjxzl', 'ludijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6d0af9c9808bc30971c1a18fcbc8972', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.000x004', '新生儿回肠穿孔', 'xsehcck', 'xinshengerhuichangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6d4027a33c0d9593ece4b8df8ad7087', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.300x001', '肩关节多向不稳定', 'jgjdxbwd', 'jianguanjieduoxiangbuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6d4e507a63ea20bdc8ae7fd8ceed4b6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.000', '百日咳博德特杆菌性百日咳', 'brkbdtgjxbrk', 'bairikebodeteganjunxingbairike');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6d7125dbc896cc6bc67badab7844f2e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.313', '声带肥厚', 'sdfh', 'shengdaifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6d96e038d7ee4c0a4cca5fc8e522068', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B50.000', '恶性疟原虫疟疾伴有大脑并发症', 'exnycnjbydnbfz', 'exingnveyuanchongnvejibanyoudanaobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6dcd2b62ab0a86b79a0317f1c288cca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.900', '内分泌腺的动态未定或动态未知的肿瘤', 'nfmxddtwdhdtwzdzl', 'neifenmixiandedongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6de4e89559469d95dd7913dd58bdc5a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.100x007', '残余性外斜视', 'cyxwxs', 'canyuxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6dfa9f619fc3915804947bae801d48f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.400', '脊柱前凸，其他的', 'jzqt，qtd', 'jizhuqiantu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e02906034f78d89491fbf43cd7bba5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.205', '高β脂蛋白血症伴高前β脂蛋白血症', 'gβzdbxzbgqβzdbxz', 'gaoβzhidanbaixuezhengbangaoqianβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e0afaa8b91c20808bf8757abce5ae6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.000x004', '疫苗接种后脑脊髓炎', 'ymjzhnjsy', 'yimiaojiezhonghounaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e10b261c5ab880b3f5468a7c7619ad', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.000', '发育指标延迟', 'fyzbyc', 'fayuzhibiaoyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e122c5e1a1e46cbfb7293a76589c60', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.007', '肌无力危象', 'jwlwx', 'jiwuliweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e3ce81183f0c3305896cedd734d796', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.101', '视网膜发育不良', 'swmfybl', 'shiwangmofayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e3d21c10a23ce3785ce835ca66a93f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.000x001', '惊恐障碍[间歇发作性焦虑]', 'jkza[jxfzxjl]', 'jingkongzhangai[jianxiefazuoxingjiaolv]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e43a8a0cef84b9d9773178be3c545d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.001', '先天性脐动脉缺如', 'xtxqdmqr', 'xiantianxingqidongmaiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e55a2a6609c65206d6a71fbbfe9485', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.700x002', '肩和上臂多处肌腱损伤', 'jhsbdcjjss', 'jianheshangbeiduochujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e56c6feea20d43662f803469df9176', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x091', '肛门烧伤', 'gmss', 'gangmenshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e6a436d5b226f9af40414799edd0f7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x041', '小腿浅表异物', 'xtqbyw', 'xiaotuiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e6e2d53cdecef5ce275ae7d29cf6b1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.800', '胸部其他血管的损伤', 'xbqtxgdss', 'xiongbuqitaxueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e7a9c30be4897aef44fadea6805119', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.101', '卡马西平中毒', 'kmxpzd', 'kamaxipingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e7f290e37a77df266b5649fa7bac01', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.400', '移位耳', 'ywe', 'yiweier');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e80c63ec32cd707605cac877fa60f7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x812', '巩膜移植失败', 'gmyzsb', 'gongmoyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6e99c8aea57186f6863ed5062dd87a9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.100x002', '46,XX性发育异常', '46,xxxfyyc', '46,xxxingfayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6ed50db19d3c8ffe1c5c6c02e031e13', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x007', '铟化合物中毒', 'yhhwzd', 'yinhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6f2f7965f4c340f118125be2d68a893', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x034', '糖尿病性增殖性玻璃体出血性视网膜病', 'tnbxzzxbltcxxswmb', 'tangniaobingxingzengzhixingbolitichuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6f36b4e564f90edc346bdf935bf37f1', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.100', '霍乱，由于O1群霍乱弧菌，埃尔托生物型所致', 'hl，yyo1qhlhj，aetswxsz', 'huoluan，youyuo1qunhuoluanhujun，aiertuoshengwuxingsuozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6f53532e49c33e3e52ad996801e9fd4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.406', '眶内继发恶性肿瘤', 'knjfexzl', 'kuangneijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6f78c979244c9c9742ce4ad2127bfa1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.204', '陈旧性内侧半月板后角损伤', 'cjxncbybhjss', 'chenjiuxingneicebanyuebanhoujiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6fbb9f7ccb82c4a5702042c8c67f34c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.804', '变形杆菌感染', 'bxgjgr', 'bianxingganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6fc88d59867f9b1526744b89395e75b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.400', '一般精神科检查，不可归类在他处者', 'ybjskjc，bkglztcz', 'yibanjingshenkejiancha，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6fe875b212774aa702e0f5318cf87fb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.100', '手指开放性伤口伴有指甲损害', 'szkfxskbyzjsh', 'shouzhikaifangxingshangkoubanyouzhijiasunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c6fe97e341a2ed5f63fa0305236e7c3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.903', '基底节病变', 'jdjbb', 'jidijiebingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7035ce7e930bf5073b48e3aa5f09a34', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.600x003', '颞下颌关节强直', 'nxhgjqz', 'niexiaheguanjieqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c703fb86159d402cde30c4c1db505b3f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.000', '幼年型类风湿性关节炎', 'ynxlfsxgjy', 'younianxingleifengshixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c70418a6bb38c0382236dc7a2c1c7c73', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.802', '鼻甲息肉', 'bjxr', 'bijiaxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c70590fb74473918876c60bc9bc30943', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M45.x00', '强直性脊柱炎', 'qzxjzy', 'qiangzhixingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c70a05cac6e29b378209862e9301c257', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.704', '先天性尿道直肠瘘', 'xtxndzcl', 'xiantianxingniaodaozhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c70a31ea841da5dc0f9bbfae89b96eb8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.200x004', '拉姆齐-亨特综合征[Ramsy-Hunt综合征]', 'lmq-htzhz[ramsy-huntzhz]', 'lamuqi-hengtezonghezheng[ramsy-huntzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c70b5f5ad4a671c49b82f1ba455128b5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.402', '蛋白丢失性胃肠病', 'dbdsxwcb', 'danbaidiushixingweichangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c70f5b9ef7663bb15b9803341cd0b06a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.902', '阴道损伤', 'ydss', 'yindaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c71058fe1c0deb9fdaad419fe010f588', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.303', '先天性内眦赘皮', 'xtxnzzp', 'xiantianxingneizizhuipi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c711fe1494541fc9e9709dd69fab8b19', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.400', '消化道其他人工造口的维护', 'xhdqtrgzkdwh', 'xiaohuadaoqitarengongzaokoudeweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7155f4cb132cdd45bf0f3108523bb23', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.202', '颈内动脉粥样硬化', 'jndmzyyh', 'jingneidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c716671988b76d1bf1e1093d9f4eb76e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x005', '心脏电子装置囊袋感染', 'xzdzzzndgr', 'xinzangdianzizhuangzhinangdaiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c718919768ffa7ab924652504d7c9380', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.000x002', '感染性眼内炎', 'grxyny', 'ganranxingyanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c71b4eb8d7fd956c2ff8744d8d272a58', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.400', '滴状银屑病', 'dzyxb', 'dizhuangyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c720b1a04bbb904049c460fb63b3f501', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.200', '胸椎神经根损伤', 'xzsjgss', 'xiongzhuishenjinggensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c72180e24f1e0898076c2bff29b5aa55', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J41.100x001', '粘液脓性慢性支气管炎', 'zynxmxzqgy', 'zhanyenongxingmanxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c721a1acd34d6ffc8c9c0262aaf5b8dd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000', '急性和亚急性肝衰竭', 'jxhyjxgsj', 'jixingheyajixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c722819ca279dcc0ae9e5ec8e6e98a4c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.400', '神经元蜡样脂褐质贮积症', 'sjylyzhzzjz', 'shenjingyuanlayangzhihezhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7268f984f8ed3bb48d1509d33cf7f98', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.600x002', '上肢端皮肤良性肿瘤', 'szdpflxzl', 'shangzhiduanpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7270506043394e05f352ac454217ea8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.300x005', '肠系膜静脉损伤', 'cxmjmss', 'changximojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c729604ce657e27feab1aeabdf69d82a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.413', '先天性脊椎缺失', 'xtxjzqs', 'xiantianxingjizhuiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c72d16e53cff75a9c69681cbd2395554', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.400x001', '新生儿低血糖症', 'xsedxtz', 'xinshengerdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c72d4940f4a5a49777a94a7594deae31', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x905', '口腔淋巴管畸形', 'kqlbgjx', 'kouqianglinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c72f70d11cb70486a890c0759e858700', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x053', '糖尿病性牵拉性视网膜脱离', 'tnbxqlxswmtl', 'tangniaobingxingqianlaxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('c72fe5028fc5dcdc4bf821fbc2a98102', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J21.900x011', '闭塞性毛细支气管炎', 'bsxmxzqgy', 'bisaixingmaoxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c72ffdc1f77f7a9673dc3e17bee7be08', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x006', '肩胛区Ⅲ期压疮', 'jjqⅲqyc', 'jianjiaquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7327f60d48f922098e490a0f4d35120', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x015', '操作中胃损伤', 'czzwss', 'caozuozhongweisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c732c88df384272ba9b12ad9744d3209', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x001', '骨继发恶性肿瘤', 'gjfexzl', 'gujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c739265f24a154d0e886d526f64c496c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.006', '肠系膜动脉栓塞', 'cxmdmss', 'changximodongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c73dd0dabbb7b6e825caf3dca0421376', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.100', '梅毒并发于妊娠、分娩和产褥期', 'mdbfyrs、fmhcrq', 'meidubingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c73e0ce3e388cb60be035517e60b7c12', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.300', '血红蛋白尿', 'xhdbn', 'xuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c73f729be1933f05bfce7f2712cda0ed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M02.200', '免疫后关节病', 'myhgjb', 'mianyihouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c73fa50091c1dd914e5702eca7636f19', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.600', '止泻药中毒', 'zxyzd', 'zhixieyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c74480c71b5e2c56f26de8cef3583b53', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.000', '常见变异型免疫缺陷伴有显著的B细胞数量和功能异常', 'cjbyxmyqxbyxzdbxbslhgnyc', 'changjianbianyixingmianyiquexianbanyouxianzhudebxibaoshulianghegongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7453e51d2ae30166690dd83fda5e9a4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.907', '踝关节滑膜炎', 'hgjhmy', 'huaiguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c747e258a441e59624af5bfcdad20ca8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.500', '胸部其他和未特指部位的扭伤和劳损', 'xbqthwtzbwdnshls', 'xiongbuqitaheweitezhibuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('c74c705cf804e639c9a695189a29706d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800', '舌其他的疾病', 'sqtdjb', 'sheqitadejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c74ed1f1c32701e8b1eb2ffec7ced9fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.003', '急性坏疽性胆囊炎', 'jxhjxdny', 'jixinghuaijuxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c74f8eb525ee00a4818ae622477e2134', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.002', '急性缺血性肠坏死', 'jxqxxchs', 'jixingquexuexingchanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c751a2bb255ab054b4188fd5bc94d6d4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.501', '非创伤性脾破裂', 'fcsxppl', 'feichuangshangxingpipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7539c25c9999ac00a25555bc826db0e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.800', '呼吸道其他和多处部位内异物', 'hxdqthdcbwnyw', 'huxidaoqitaheduochubuweineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7548389e1bf02d97c7951a83af44671', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.000x011', '脂肪肝，不可归类在他处者', 'zfg，bkglztcz', 'zhifanggan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c754ad2d69cd1f37ac4db2dbbffaab1a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.901', '头颈部囊肿', 'tjbnz', 'toujingbunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c756c71589072374cd99647f6049e7e9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.600x001', '阿谢曼综合征', 'axmzhz', 'axiemanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c75905506a9dad0572fe73469de67f1b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.900', '单神经病', 'dsjb', 'danshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7590a60faf7d0892c3adc074bd69137', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x004', '产褥期麻醉相关的肺压力性萎陷', 'crqmzxgdfylxwx', 'chanruqimazuixiangguandefeiyalixingweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c75b2718f29a8c58a3f6ab61acf5ae9b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.000', '膀胱阴道瘘', 'bgydl', 'bangguangyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c75fbfe13134f32be5441b0ad93f1744', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.800x011', '角巩缘新生物', 'jgyxsw', 'jiaogongyuanxinshengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c762c7b966d43f71414a5d5269a4cb1e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.800x005', '阴道残端囊肿', 'ydcdnz', 'yindaocanduannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c762d9ad6ee418df8e572d4394560f0c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.500x001', '急性心肌梗死后乳头肌断裂', 'jxxjgshrtjdl', 'jixingxinjigengsihourutoujiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c763dc041fa6949dac9bb461519d2349', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.300x001', '早发绝经', 'zfjj', 'zaofajuejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7643d45b5101fc86b99e71615f325ce', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.300x081', '创伤致肺内异物', 'cszfnyw', 'chuangshangzhifeineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c76612ec78a784a21e5a74afef91bcab', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.201', '大肠憩室病伴有脓肿', 'dcqsbbynz', 'dachangqishibingbanyounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7687b90838102c73fa13870672c94dd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.900', '牙硬组织疾病', 'yyzzjb', 'yayingzuzhijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c76906b58ab7da3eac4f62a6b10b5078', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.100x001', '先天性睾丸发育不良', 'xtxgwfybl', 'xiantianxinggaowanfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c76abdccef41ae27328ba71e4537897a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x015', '锁骨上窝脓肿', 'sgswnz', 'suogushangwonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c76b30078264cfd902de7c0256417ef7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.800x002', '监护室综合征', 'jhszhz', 'jianhushizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c76ba23011b2f94c42477e465809ea00', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.411', '巴赞病', 'bzb', 'bazanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c76bdd27ba09b62767a63b075c44b42d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600', '胆红素代谢紊乱，其他的', 'dhsdxwl，qtd', 'danhongsudaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c773e179a9c2b7550d9dd8f8c7f74b64', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.108', '颈部结缔组织肿瘤', 'jbjdzzzl', 'jingbujiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c77630c9c9e12d4bc4f162f0085f2c05', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.901', '胆管肿物', 'dgzw', 'danguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7779693d3c6b16d4c98d409830d1b2f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.200x001', '多囊卵巢综合征[Stein-Leventhal综合征]', 'dnlczhz[stein-leventhalzhz]', 'duonangluanchaozonghezheng[stein-leventhalzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c77eb89ee34b393abbe0e991afe80d62', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.200x001', '僵(足母)', 'j(zm)', 'jiang(zumu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7807fb1779520259d915b68ab549410', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.300x001', '脓肿性穿掘性头部毛囊周围炎', 'nzxcjxtbmnzwy', 'nongzhongxingchuanjuexingtoubumaonangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c785a88346ada43ffdf9420b0ba97b84', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x005', '面部一度腐蚀伤', 'mbydfss', 'mianbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c78608ca1c4fe8b3c785284f1541849f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x004', '粟粒性肺结核', 'slxfjh', 'sulixingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7870483134c66162edc0dc5788cd345', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.000x001', '急性呼吸衰竭（I型呼吸衰竭）', 'jxhxsj（ixhxsj）', 'jixinghuxishuaijie（ixinghuxishuaijie）');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7874899273e1f2c45e740a5c84ff409', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.900', '脑疾患', 'njh', 'naojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c787f3ea513af3b2abf145a3f036f77e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.602', '跟腱滑囊炎', 'gjhny', 'genjianhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c78cd2ae2379b09cc409fbd125684f07', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x102', '残胃炎伴出血', 'cwybcx', 'canweiyanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c78dd8e6dc0183a53dfc800b11132c88', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.900', '流行性腮腺炎不伴有并发症', 'lxxsxybbybfz', 'liuxingxingsaixianyanbubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c78e30513958b2736ba0b33dad17703a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.500x010', '结核性包裹性脓胸', 'jhxbgxnx', 'jiehexingbaoguoxingnongxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c792e8373e2af65503a8901b61a3833f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.200', '梅毒血清学试验假阳性', 'mdxqxsyjyx', 'meiduxueqingxueshiyanjiayangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c794865e3462384f8b32d8ba605e871c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400x001', '掌指关节韧带断裂', 'zzgjrddl', 'zhangzhiguanjierendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7955751a9e6242154a7f33b0382a902', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x983', '恶性肿瘤终末期靶向治疗', 'exzlzmqbxzl', 'exingzhongliuzhongmoqibaxiangzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c799ce18872e8f0483ec0e93336e1369', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000x009', '局部淋巴结肿大', 'jblbjzd', 'jubulinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('c79d19decce8cb3a29688805e40817d3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.105', '骨盆区感染性滑囊炎', 'gpqgrxhny', 'gupenquganranxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c79d81ff2b75dfa8eadbbb9576a89932', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.800x013', '耳前囊肿', 'eqnz', 'erqiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a0c4437bbdc132f71d6620007fa732', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S59.700', '前臂多处损伤', 'qbdcss', 'qianbeiduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a41d5180bbbd2f91b512690406a137', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.400', '胸膜恶性肿瘤', 'xmexzl', 'xiongmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a47cae7493d233713cf71c73050e95', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.302', '颌下腺脓肿', 'hxxnz', 'hexiaxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a5fba9b2793fa6998663b610ee4b5d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.700', '中暑水肿', 'zssz', 'zhongshushuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a7f6c28ce5cf6278dd9792db168f42', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x007', '外周动脉粥样硬化', 'wzdmzyyh', 'waizhoudongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a948b23773e004be1dcf6e766b997e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.800x001', '身体复合部位的骨折', 'stfhbwdgz', 'shentifuhebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a9922cb9ec541d0f2489c600d99596', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.807', '视网膜前机化膜', 'swmqjhm', 'shiwangmoqianjihuamo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7a9937845712de2e4480a7857c35cc5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.001', '复发性坏死性黏膜腺周炎', 'ffxhsxnmxzy', 'fufaxinghuaisixingnianmoxianzhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7aac9e4cde4e56e049268d322d82ca2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.803', '陈旧性脊柱韧带扭伤', 'cjxjzrdns', 'chenjiuxingjizhurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7ab3b15ac4491a5b60ce302f7aba287', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300x001', '枕颈椎管骨性狭窄', 'zjzggxxz', 'zhenjingzhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7ac6e09a161f3fbeac741e7addb7e86', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.300', '先天性胆管狭窄', 'xtxdgxz', 'xiantianxingdanguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7ad08ff5314f1ad00a511a9ce467f30', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.300x010', 'Brugada波样心电图改变', 'brugadabyxdtgb', 'brugadaboyangxindiantugaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7ae71f33c1d477326383e458e624184', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x051', '1型糖尿病性新生血管性青光眼', '1xtnbxxsxgxqgy', '1xingtangniaobingxingxinshengxueguanxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b1f37f33975b382f2d26cd865f9c49', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.900x005', 'KillipI级', 'killipij', 'killipiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b286df6dc0086f27c579b09b9b6ca1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x004', '尿道完全断裂', 'ndwqdl', 'niaodaowanquanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b30a036d0806c266ba04c1ccd75141', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.000', '肺动脉瓣闭锁', 'fdmbbs', 'feidongmaibanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b666b982b14b563d816dbf449c25b5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x041', '指骨骨折不连接', 'zggzblj', 'zhiguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b725a1747bcbb02d540e6237e133e0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.804†', '脑膜炎球菌性关节炎', 'nmyqjxgjy', 'naomoyanqiujunxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b7523f8107c8564d3598e4cb3e6b0f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.100x003', '胸伴下背及骨盆损伤', 'xbxbjgpss', 'xiongbanxiabeijigupensunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b755739001fdd262c5d2b32cab1c86', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.200x002', '慢性儿童大疱性皮病', 'mxetdpxpb', 'manxingertongdapaoxingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b7d429033bb55795c31ddd6c5c5c35', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.400', '关节渗出', 'gjsc', 'guanjieshenchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b9af686fae0395be3f86412ac112c2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x007', '躯干部痈', 'qgby', 'quganbuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7b9ddfab871125268ce5de63968e4f9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.501', '宫颈水肿难产', 'gjsznc', 'gongjingshuizhongnanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c028586da1a21c5e9a3f7cea19ff82', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.700', '性欲亢进', 'xykj', 'xingyukangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c10316e4c30f4c7a790f1917e94510', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.601', '颅内静脉窦非脓性血栓形成', 'lnjmdfnxxsxc', 'luneijingmaidoufeinongxingxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c24b3e71190c9c86b2b657c76f8b17', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.500', '累及体表50%~59%的腐蚀伤', 'ljtb50%~59%dfss', 'leijitibiao50%~59%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c2c2c35422a01d34a7208a5447c3ff', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.300x002', '空晕病[晕机病]', 'kyb[yjb]', 'kongyunbing[yunjibing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c2e1d0a553cbb549c53775f66e7801', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.800x001', '喉镜检查', 'hjjc', 'houjingjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c939631bde65940e8b2c3c581504b4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E41.x01', '重度营养不良伴消瘦', 'zdyyblbxs', 'zhongduyingyangbuliangbanxiaoshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7c97dfbbda42de7d127d996651f93f5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x001', '躯干关节和韧带脱位', 'qggjhrdtw', 'quganguanjieherendaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7cb2079278aa191414fa124de4815ec', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.200x002', '胸部术后整形', 'xbshzx', 'xiongbushuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d0cd72bf4639a629a61e206dd9a904', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.300', '异常姿势', 'yczs', 'yichangzishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d15d70a54aae903a82b8f27fa5b715', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.209', '妊娠合并高胆红素血症', 'rshbgdhsxz', 'renshenhebinggaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d181d930c24838c7887d8f7f096883', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.600', '慢性十二指肠溃疡伴有出血和穿孔', 'mxsezckybycxhck', 'manxingshierzhichangkuiyangbanyouchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d1e8f3f448920cd983031a8eca0037', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S87.801', '小腿挤压伤', 'xtjys', 'xiaotuijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d51e93993f69e6e51ec0152ad8f1d9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.401', '静脉透析管阻塞', 'jmtxgzs', 'jingmaitouxiguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d77e4eab79bb806e40c773573d9baf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.206', '妊娠合并杜宾-约翰逊综合征', 'rshbdb-yhxzhz', 'renshenhebingdubin-yuehanxunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d8b1dcb4062c7e91ed211c056d212a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.120', '腰结缔组织肿瘤', 'yjdzzzl', 'yaojiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7d9e9f4b2e15b4d0b2f34cdc71138c5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.000x002', '骨髓再生不良性贫血', 'gszsblxpx', 'gusuizaishengbuliangxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7da26a1498b6422fc8b4a7bc82aaf35', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.800', '鼻窦息肉，其他的', 'bdxr，qtd', 'bidouxirou，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7dbad9f0134db03f5e31f7629973607', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.200x001', '外耳道黑色素痣', 'wedhssz', 'waierdaoheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7dc3cb3a8f1d5b7e7a870a4be5bb69b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100x011', '同型半胱氨酸血症', 'txbgasxz', 'tongxingbanguangansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7dc78c3435c0432c8f37d858e3ef320', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.600x003', '先天性反甲', 'xtxfj', 'xiantianxingfanjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7dcae8ed6379c05f306120ed1ab01aa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.100x004', '亚急性非化脓性甲状腺炎', 'yjxfhnxjzxy', 'yajixingfeihuanongxingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7dd3f6ea15306951884e62233380f52', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.002', '先天性鳃裂囊肿', 'xtxslnz', 'xiantianxingsailienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7e343338059cc374b7c1db193fdb1b5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.700x001', '慢性消化性溃疡', 'mxxhxky', 'manxingxiaohuaxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7e3d3e893033779bfa555381dd56a72', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.900x002', '创伤性脑损伤', 'csxnss', 'chuangshangxingnaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7e483dd524bf71f890b78ed13e71e07', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x001', '肘关节粘液囊病', 'zgjzynb', 'zhouguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7e7823d8fa7b2970dcf61e26a4364b6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.001', '黑矇', 'hm', 'heimeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7e91c31f038c41cee1b118d966cc123', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.605', '道格拉斯陷凹继发恶性肿瘤', 'dglsxajfexzl', 'daogelasixianaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7eb3283f7d8a6a6cd03653fe15e0e55', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.100x002', '副乳腺腺病', 'frxxb', 'furuxianxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7ec9fda56738968ab6f393cd9821202', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x008', '绿脓杆菌感染', 'lngjgr', 'lvnongganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7ee7cb1c81bfd6844f60bf9b477daa5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.000', '急腹症', 'jfz', 'jifuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7efa09640feaf41bbfc9be038489f17', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C61.x00', '前列腺恶性肿瘤', 'qlxexzl', 'qianliexianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7eff96b146627f151a8919efe38e950', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x029', '2型糖尿病性毛细管间性肾小球硬化症', '2xtnbxmxgjxsxqyhz', '2xingtangniaobingxingmaoxiguanjianxingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7f3bddf7000d5400d209e8f9495cb3e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.913', '踝骨肿物', 'hgzw', 'huaiguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7f3fe7325c11aae8578c6b3f70fbcb0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.100', '大脑中动脉的蛛网膜下出血', 'dnzdmdzwmxcx', 'danaozhongdongmaidezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7f81ebdf2225f0e3fddd8ef09cd17ca', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.000x001', '胃扩张', 'wkz', 'weikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7f91a7562f72803d38ad47691c9f0b0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.000', '盘状红斑狼疮', 'pzhblc', 'panzhuanghongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c7fde92dcbe58749ddbe4171b7f406a0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x021', '分娩合并恶性肿瘤', 'fmhbexzl', 'fenmianhebingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8070e2c579ed139368609671eacd152', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.200', '咯血', 'gx', 'gexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c80b0830a57dca560d824cd9f3ee7363', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.201', '脑外伤后尿崩症', 'nwshnbz', 'naowaishanghouniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c80e29a6b4268956d1e00b3c545844c6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200x007', '脾动脉损伤', 'pdmss', 'pidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c80f1fe262c207577e4076a53de11bff', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.500x001', '外展神经恶性肿瘤', 'wzsjexzl', 'waizhanshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c80f517e47fff0a758d0e1dc6818a103', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.000x002', '喉部烧伤', 'hbss', 'houbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c80fcf71b29ac6f107e8d8437bb9c522', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.200x002', '痒疹', 'yz', 'yangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8134ce2e2702f43a493a1fdf9fc4c61', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.900x001', '与童年时消极生活事件有关的问题', 'ytnsxjshsjygdwt', 'yutongnianshixiaojishenghuoshijianyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('c813fe83c2283ad790a6057102af354c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.500x001', '主动脉体恶性肿瘤', 'zdmtexzl', 'zhudongmaitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c815bbfb9a972f1b840e856ffe320de4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.303', '科根综合征', 'kgzhz', 'kegenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8163b7555d1136a215d4b091606e2a9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.202', '创伤性阴囊血肿', 'csxynxz', 'chuangshangxingyinnangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c81ad3d7871cadbe1cf1169ae382e063', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.300', '腹主动脉瘤破裂', 'fzdmlpl', 'fuzhudongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c822c8cf6939cbd3a13e4fed7a6a8567', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.201', '骰骨骨折', 'tggz', 'touguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c826676cfe672085f7417daad9f618ce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.700x001', '髋和大腿多处肌肉和肌腱损伤', 'khdtdcjrhjjss', 'kuanhedatuiduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c829618d927f54f7a9f22023ae8671f7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.000', '心脏兴奋苷和相似作用药中毒', 'xzxfghxszyyzd', 'xinzangxingfenganhexiangsizuoyongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c829c0dcf42d8d587d2cf0a46e7590f0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.011', '开放性肾破裂', 'kfxspl', 'kaifangxingshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8302b10dd617eb8435398210bd0b24b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.800', '常染色体其他特指的三体性和部分三体型', 'crstqttzdstxhbfstx', 'changransetiqitatezhidesantixinghebufensantixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c831dbcd90aa1739f7a7f06bdbc3d327', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.300x002', '结核性支气管淋巴瘘', 'jhxzqglbl', 'jiehexingzhiqiguanlinbalou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8338afab13202e8db3a52d98f3de5fc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.500', '趾其他(后天性)变形', 'zqt(htx)bx', 'zhiqita(houtianxing)bianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83491cb93f3fd24a2d5ba47aefaeeca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.500', '松果体动态未定或动态未知的肿瘤', 'sgtdtwdhdtwzdzl', 'songguotidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83509ec349430c30e084496788cf5f0', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.504', '取除皮下避孕针', 'qcpxbyz', 'quchupixiabiyunzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83685905e7de1878d9ef0b3252a76a7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.400', '耳蝇蛆病', 'eyqb', 'eryingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83812757e353fde86f22988af7fe1ac', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.205', '亚急性重型戊型病毒性肝炎', 'yjxzxwxbdxgy', 'yajixingzhongxingwuxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83852a4edc88d328db5e162ac21f2ba', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.000x001', '垂体性巨人症', 'ctxjrz', 'chuitixingjurenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83972d7c7047cfa5d8e433c1fb963ca', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.400', '中毒性肝病伴有慢性小叶性肝炎', 'zdxgbbymxxyxgy', 'zhongduxingganbingbanyoumanxingxiaoyexingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83aaf4a7be6d9cf64742b2d3b9857bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.800x008', '新生儿大肠杆菌感染', 'xsedcgjgr', 'xinshengerdachangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83db3e9df74bee0a2403d97b400b0bf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.502', '输尿管恶性肿瘤个人史', 'sngexzlgrs', 'shuniaoguanexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c83e05d42af043a943003d154d37fb58', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F09.x00x004', '症状性精神病', 'zzxjsb', 'zhengzhuangxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c840be0e1d02617dda1ba0b443393168', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.410', '寻常性狼疮', 'xcxlc', 'xunchangxinglangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8415c7141d49f3b33b0f80e24835b7f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.100x001', '新生儿慢性肺疾病', 'xsemxfjb', 'xinshengermanxingfeijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c843c5297e2f82a45e434e9ff7a469a6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x023', '阴囊水肿', 'ynsz', 'yinnangshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8472db289664d82146bb7a572248637', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.600x001', '手术后股骨缺失', 'sshggqs', 'shoushuhouguguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c84856e3aaab74cfa14d81556e2a3647', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.100', '双侧股疝，伴有坏疽', 'scgs，byhj', 'shuangcegushan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c84edf9dd1bb41c86104ed0f85ec34f0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x071', '跟骨纤维结构不良', 'ggxwjgbl', 'genguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8517902020a8a67578c511fbcf0a470', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x006', '咽旁间隙良性肿瘤', 'ypjxlxzl', 'yanpangjianxiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c85296412c1211fd793a48e06ea856c8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.902†', '布氏菌病关节炎', 'bsjbgjy', 'bushijunbingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8551b762ed9aa65ba9af6635eadcf05', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.900†', '神经系统结核', 'sjxtjh', 'shenjingxitongjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8555ddd77bffd89bdd8760c9da3b827', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x110', '2型糖尿病性单神经病', '2xtnbxdsjb', '2xingtangniaobingxingdanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c85cd6d1fe7578f88d5e33f97618829b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.717', '胸壁良性肿瘤', 'xblxzl', 'xiongbiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c85d3461375b54c9eb1e18b26798c228', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.900', '头部损伤的后遗症', 'tbssdhyz', 'toubusunshangdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c85e7d87423720b1f6bf57c0da228910', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z24.500', '仅为抗风疹采取必要的免疫', 'jwkfzcqbydmy', 'jinweikangfengzhencaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c860942f0313762923701dd065b1af72', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x001', '病毒性肝炎慢性重型', 'bdxgymxzx', 'bingduxingganyanmanxingzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c860d969bb92c987b0f662c2132c9743', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.900', '器官和组织移植状态', 'qghzzyzzt', 'qiguanhezuzhiyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c860ea4faef2aa89515e0385a9f83e9c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.301', '小脑动脉狭窄', 'xndmxz', 'xiaonaodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c863f861da8d1718e658c04feb9ec70b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x052', '小阴唇一度腐蚀伤', 'xycydfss', 'xiaoyinchunyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c86688aaa7b5f9011f500f89f8f38785', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.601', '手痛', 'st', 'shoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c866a51eb473f16668e33c2776f424f7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800', '鼻和鼻窦其他特指的疾患', 'bhbdqttzdjh', 'bihebidouqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c86756e04c7656777f5e77422fa9b118', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.202', '症状性肌张力障碍', 'zzxjzlza', 'zhengzhuangxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c86904fe25465123bf5b9963feef7920', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x005', '免疫制剂中毒', 'myzjzd', 'mianyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c86ab5acae88fda45a5520274ebd01e5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.100x005', '遗传性卵形红细胞增多症', 'ycxlxhxbzdz', 'yichuanxingluanxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c86d2ea97c24627025b1cd00f88efcb5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.300', '三叉神经损伤', 'scsjss', 'sanchashenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c873d7eadaf81003f23211f5e97503e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.300x001', '新生儿胃肠道出血', 'xsewcdcx', 'xinshengerweichangdaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c875cac02590064d91f4682fd4acd227', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.501', '葡萄糖醛酸转移酶缺乏', 'pttqszymqf', 'putaotangquansuanzhuanyimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c876c7569f013dd9597c5df69b9bc044', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.500', '完全性流产，并发生殖道和盆腔感染', 'wqxlc，bfszdhpqgr', 'wanquanxingliuchan，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c87759411817a3bab9b646ebd158d284', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.100', '舌良性肿瘤', 'slxzl', 'sheliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c877e22e6dff5cb022b778d85253b7d2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.400', '急性全骨髓增殖症', 'jxqgszzz', 'jixingquangusuizengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c87a53d38431f301e0f7557f89841ad5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x701', '产0次', 'c0c', 'chan0ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('c87b0f6d5bb83bdbbdf9f5cbee95903b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x014', '种植体周围黏膜炎', 'zztzwnmy', 'zhongzhitizhouweinianmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8815ac787a9ea542adb2b2358a0a617', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.800x005', '女阴萎缩', 'nyws', 'nvyinweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8838675b2822fc3e0404f3f6a3df797', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x036', '腰部脂肪增多症', 'ybzfzdz', 'yaobuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c884891f5530e2299e4a425b3e230632', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.000', '皮肤利斯特菌病', 'pflstjb', 'pifulisitejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c88a0d06ce11639e6459e61b086995de', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.004', '胆总管炎', 'dzgy', 'danzongguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c88bb073d06da7753a2685229b53675a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x095', '瘢痕性肌腱粘连', 'bhxjjzl', 'banhenxingjijianzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c88c000575377455677873eeb6db473c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.707', '妊娠合并银屑病', 'rshbyxb', 'renshenhebingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c88ceb7a5d2d0ef80678219842447af6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.800', '完全性或未特指的自然流产，伴有其他的并发症', 'wqxhwtzdzrlc，byqtdbfz', 'wanquanxinghuoweitezhideziranliuchan，banyouqitadebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c88cf4a81c04497df886c5f15d4a1dd9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.600', '继发性双侧髋关节病，其他的', 'jfxsckgjb，qtd', 'jifaxingshuangcekuanguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('c88f60e47b1f99bd37f79f5911c67983', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.501', '先天性宫颈缺如', 'xtxgjqr', 'xiantianxinggongjingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('c890497dddb2fe8aee392d188cd17c33', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.701', '胰腺原位癌', 'yxywa', 'yixianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c89106632b6f1454e8fbb4d7adf2557c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x301', '经皮冠状动脉狭窄矫治术后腹膜后血肿', 'jpgzdmxzjzshfmhxz', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhoufumohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c89355503cb0e5905cd4d8724f6fe03f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.300x006', '腋三度烧伤', 'ysdss', 'yesandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8937208be97e83bf8bd7e2d2a606690', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.900', '下肢肌腱端病', 'xzjjdb', 'xiazhijijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c89ac839af521642ea5d2ecda8949b7b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.805', '后天性肌鞘疝', 'htxjqs', 'houtianxingjiqiaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c89c9a51f085683af958ba29a50b89c9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.800', '滴虫病，其他部位的', 'dcb，qtbwd', 'dichongbing，qitabuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c89f472772c185cac956ca6376d206cd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G64.x00x001', '肌颤搐多汗综合征', 'jzcdhzhz', 'jizhanchuduohanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8a0226db390117266366fcf42396f92', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x010', '急性心尖部心肌梗死', 'jxxjbxjgs', 'jixingxinjianbuxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8a52b288766429e1e224f80674968f1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.900', '副球孢子菌病', 'fqbzjb', 'fuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8a6d28de08d25bf1e9c828f056059ab', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.004', '哨型面综合征', 'sxmzhz', 'shaoxingmianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8a6fbf9372687d3ccd9ca9a78179691', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.400', '膀胱后壁恶性肿瘤', 'bghbexzl', 'bangguanghoubiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8a7502afbf989da009dc558a516d761', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x001', '糖皮质激素局部注射引起的皮肤萎缩', 'tpzjsjbzsyqdpfws', 'tangpizhijisujubuzhusheyinqidepifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8ad723d5723c0369837c0df01224dfa', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.400', '变应性鼻炎', 'byxby', 'bianyingxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8ae276f9431c154b224db1f93fcfda6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.205†', '丙型肝炎相关性肾炎', 'bxgyxgxsy', 'bingxingganyanxiangguanxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8af609fdb1f3058b494a6f7ed1a4877', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.601', '妊娠合并肝病', 'rshbgb', 'renshenhebingganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b0957fc14fa46b2fb675f501b02515', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.502', '晚期医疗性流产并发盆腔感染', 'wqylxlcbfpqgr', 'wanqiyiliaoxingliuchanbingfapenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b276bc8caffaaca943cc6270a78d9f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x011', '链球菌性肩关节炎', 'lqjxjgjy', 'lianqiujunxingjianguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b33b43e55690dc741ef6307231bc41', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x049', '脊柱骨脓肿[结核性脊柱骨脓肿]', 'jzgnz[jhxjzgnz]', 'jizhugunongzhong[jiehexingjizhugunongzhong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b51d23169b91ea56b5e3e20f3f3941', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.003', '毒性弥漫性甲状腺肿', 'dxmmxjzxz', 'duxingmimanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b594e85b5c8b4064724d846364ff32', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.005†', '痛风性肾结石', 'tfxsjs', 'tongfengxingshenjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b78baf49694ea350ab2fc01be5312e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.902†', '内分泌病性骨质疏松', 'nfmbxgzss', 'neifenmibingxingguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8b797bec983ff9dbed4a04d1c4f77bb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.400x003', '手术后腹膜粘连', 'sshfmzl', 'shoushuhoufumozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8bafb587a4d232d5c8e01ea1da7c1d0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x009', '原发皮肤浆细胞瘤', 'yfpfjxbl', 'yuanfapifujiangxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8bc03024ee975b3f15b2f8ba54c5308', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.100', '帕金森综合征，其他药物性继发性的', 'pjszhz，qtywxjfxd', 'pajinsenzonghezheng，qitayaowuxingjifaxingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8bea2e5daf4747d4b4b15da37149a1c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x054', '足部瘢痕', 'zbbh', 'zububanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8bef895c838d81ed56568ccaccdaa51', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z08.800x004', '恶性肿瘤内分泌治疗后的随诊检查', 'exzlnfmzlhdszjc', 'exingzhongliuneifenmizhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8c19b891bbd8abb07e2294ea7cbd810', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.603', '先天性阴茎屈曲畸形', 'xtxyjqqjx', 'xiantianxingyinjingququjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8c533fa54dc80bf2fd59da704564a50', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.500', '植物引起的接触性皮炎，除外食物', 'zwyqdjcxpy，cwsw', 'zhiwuyinqidejiechuxingpiyan，chuwaishiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8c8c6f366fa318392910a38d0e4454e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.101', '脊髓出血', 'jscx', 'jisuichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8c9aba28a8e07b242c65a61a581a20a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x013', '操作中食管损伤', 'czzsgss', 'caozuozhongshiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8cb8685d5c9dacd0feee5401528d68f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.400x001', '电击伤', 'djs', 'dianjishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8cbc9e2dcb49b59d00045cd977f4211', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.701', '呼吸系统制剂中毒', 'hxxtzjzd', 'huxixitongzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8cd2ff273af48d97abf69b6cc4330a4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P20.902', '新生儿低氧血症', 'xsedyxz', 'xinshengerdiyangxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8cf7d2e0021cc4a65c94a0653f88030', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x007', '甲亢性肌无力综合征', 'jkxjwlzhz', 'jiakangxingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8d1f418f6bacbeef3f2a77f206737a3', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.900x001', '治疗后的随诊检查', 'zlhdszjc', 'zhiliaohoudesuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8d3dddd74641c90cd76206c44ada315', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.000x003', '阿尔茨海默病性痴呆(老年前期型)', 'aechmbxcd(lnqqx)', 'aercihaimobingxingchidai(laonianqianqixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8d442dcdb545aead8cf4564bb7a88b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.302', '幼年型锁骨骨软骨病', 'ynxsggrgb', 'younianxingsuoguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8d7e3743ef80ba005d32e53cfcb3029', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.100', '急性肾衰竭伴有急性肾皮质坏死', 'jxssjbyjxspzhs', 'jixingshenshuaijiebanyoujixingshenpizhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8d8148618ac9d7736621c164a3b0151', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.000', '组胺H2受体拮抗剂中毒', 'zah2stjkjzd', 'zuanh2shoutijiekangjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8d9ec023ed972e67a41bcb2734b0340', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x011', '颅脑开放性损伤伴骨折', 'lnkfxssbgz', 'lunaokaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8dafcbe10d51e620840b1a0de57a105', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.200', '琥珀酰亚胺和恶唑烷二酮类中毒', 'hpxyahezwetlzd', 'hupoxianyaanheezuowanertongleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8dce36cf12afc1adde1ac1a2bb91e2f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.300x005', '泪小管炎', 'lxgy', 'leixiaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8ddbdee8a9701e5669102443c446a88', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H33.000', '视网膜脱离伴视网膜断裂', 'swmtlbswmdl', 'shiwangmotuolibanshiwangmoduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8de10a1f02e345df801f3888d627f0e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.100x002', '下颌恶性肿瘤', 'xhexzl', 'xiaheexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8e042e6a3776efa59bd0fa8cb9fbdf2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.000', '乙内酰脲衍生物中毒', 'ynxnyswzd', 'yineixianniaoyanshengwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8e0c896fb4cbd442a39f6900e381c57', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.100x003', '先天性颈前瘘管', 'xtxjqlg', 'xiantianxingjingqianlouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8e7f8a55e4092af56ffffc070f6bb90', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.802', '髁状突骨疣', 'kztgy', 'kezhuangtuguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8e804b9a69c73b77288950341f85b7d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500x091', '结肠多处损伤', 'jcdcss', 'jiechangduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8e880c16cf052d4eb6732a111cf14e7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A25.100', '链杆菌病', 'lgjb', 'lianganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8e90340dc1ae13d58945224ea22a296', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.804', '锁骨下动脉粥样硬化', 'sgxdmzyyh', 'suoguxiadongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8eec8e4fb31826cd73fb26f817b51e9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.500x001', '姑息医疗', 'gxyl', 'guxiyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8ef3c0bc1fe1a76ba1cca8199def7ac', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.304', '麦克尔憩室良性肿瘤', 'mkeqslxzl', 'maikeerqishiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8f0316cf553254b0d5bd87cf4c309ec', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.100x007', '额颞叶变性', 'enybx', 'enieyebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8f15f819e3cdad9c84eefc23bf04af9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.300x003', '胸腰椎管骨性狭窄', 'xyzggxxz', 'xiongyaozhuiguanguxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8f1cdbd69051d54e9afc3ee6a341fd6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x071', '跖骨骨折不连接', 'zggzblj', 'zhiguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8f451a304a0972eb231ae953c613265', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.801', '新生儿病理性黄疸', 'xseblxhd', 'xinshengerbinglixinghuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8f8529a507fb1e0d74b6e88c43610c3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.200x001', '恶唑烷二铜类中毒', 'ezwetlzd', 'ezuowanertongleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8f8a50e04a2b41b0ee45d2e96a5f862', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.000', '与产褥期有关的轻度精神和行为障碍，不可归类在他处者', 'ycrqygdqdjshxwza，bkglztcz', 'yuchanruqiyouguandeqingdujingshenhexingweizhangai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8fae363099595b356db949bb44b0684', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x108', '经皮球囊扩瓣术后冠状动脉急性闭塞', 'jpqnkbshgzdmjxbs', 'jingpiqiunangkuobanshuhouguanzhuangdongmaijixingbisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8fc6f4a8fd4b0b9cde0e5a257f3037a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.000', '颈段脊柱裂伴有脑积水', 'jdjzlbynjs', 'jingduanjizhuliebanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8fd164b3ef5a32c066db3ad923fbe66', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.700x901', '先天性多发畸形', 'xtxdfjx', 'xiantianxingduofajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8fd2c626b87b5f34ea70ffb4042a055', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.401', '单侧腹股沟斜疝伴坏疽', 'dcfggxsbhj', 'dancefugugouxieshanbanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8fecbff9626fc835d2057636cd4e2a4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.310', '开放性跖骨骨折', 'kfxzggz', 'kaifangxingzhiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c8fedef664e2e1c36447d9c61ddbe514', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.000x011', '髋部热挤压伤', 'kbrjys', 'kuanburejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c901ac29a312d75f4fe160568f7fc864', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.800', '为抗其他单一的细菌性疾病采取必要的免疫', 'wkqtdydxjxjbcqbydmy', 'weikangqitadanyidexijunxingjibingcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c901bd3518678c60c49797dd1ee19d22', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.700x001', '颈部多处开放性损伤', 'jbdckfxss', 'jingbuduochukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c902a8dcd0a872e1fc0f11727f1f75f7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x301', '先天性寰枢椎脱位', 'xtxhsztw', 'xiantianxinghuanshuzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c903788f46a4a2aaf782ba21b31f588a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.200', '酸中毒', 'szd', 'suanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c904d8e3bf0f019f27427047bc290530', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.000x003', '急性运动轴索性神经病', 'jxydzsxsjb', 'jixingyundongzhousuoxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c90882d1c628406d115f91995d6be69b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400', '喉、气管和支气管结核，未提及细菌学或组织学的证实', 'h、qghzqgjh，wtjxjxhzzxdzs', 'hou、qiguanhezhiqiguanjiehe，weitijixijunxuehuozuzhixuedezhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c909a9f05bfb7458402771f6dea68507', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.500', '肛门和直肠出血', 'gmhzccx', 'gangmenhezhichangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c90b48cfbd6f3dfab8eb7e07c31d5b73', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500x004', '虹膜前粘连', 'hmqzl', 'hongmoqianzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c90c5755c06ad6a52b2a24f654f57a54', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.209', '阻塞性颌下腺炎', 'zsxhxxy', 'zusaixinghexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c915218fd496984ed041fde79c71c052', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C04.800', '口底交搭跨越恶性肿瘤的损害', 'kdjdkyexzldsh', 'koudijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9176a1e7d78ad47f163c007d29fd3b0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.900', '四肢后天性缺失', 'szhtxqs', 'sizhihoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c91b3a9b362a25bdf87e9eb2961ce9c2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.501', '胆总管结石', 'dzgjs', 'danzongguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c91c8c0d01dab44cf1524b188c8bcc4b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G10.x00x005', '先天性舞蹈病', 'xtxwdb', 'xiantianxingwudaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c91ca4600ea95ecb57dbcd4a80c3da1b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.803', '异位妊娠治疗后随诊检查', 'ywrszlhszjc', 'yiweirenshenzhiliaohousuizhenjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c91f5107e805315c59a078d1a277ef58', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x002', '肠错构瘤', 'ccgl', 'changcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c92065aed618c3098e94d08d855fe9e3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.300x004', '不完全医疗性流产并发感染中毒性休克', 'bwqylxlcbfgrzdxxk', 'buwanquanyiliaoxingliuchanbingfaganranzhongduxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('c920ac2fc3a78fe313d16b1f5aad7288', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.300x006', '外耳继发性感染', 'wejfxgr', 'waierjifaxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c920b14b773227813bd1f8466ed4f6e8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.800', '胎儿和新生儿受胎膜其他异常的影响', 'tehxsestmqtycdyx', 'taierhexinshengershoutaimoqitayichangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c920b79b41b346618c4b6c24e14206fd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.900', '前臂骨折', 'qbgz', 'qianbeiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9210c33837f8552b270b6ba2467d24f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.900x011', '后天性肩关节变形', 'htxjgjbx', 'houtianxingjianguanjiebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9227d166a4b6ee4dae1c8c1e97b7abf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x018', '下颌整形', 'xhzx', 'xiahezhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c929840c4aa13e4e52f68b7622b6d67a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.300', '白化病', 'bhb', 'baihuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c92987c9464431946f145533e36719f0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x130', '糖尿病性脑神经麻痹', 'tnbxnsjmb', 'tangniaobingxingnaoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c92b10a60145052483acd44775850d61', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.001', '急性头面部淋巴结炎', 'jxtmblbjy', 'jixingtoumianbulinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c92cb48783b67ddc66bb3b3168d9f3ae', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300x011', '双相情感障碍,目前为伴有躯体症状的轻度抑郁发作', 'sxqgza,mqwbyqtzzdqdyyfz', 'shuangxiangqingganzhangai,muqianweibanyouqutizhengzhuangdeqingduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c92eb250b256753b7c3d141aaf74ffe6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.000', '皮肤类丹毒', 'pfldd', 'pifuleidandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c92ed424c1b8b09f09ff126e660c981f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.003', '急性淋巴细胞性白血病，L3型', 'jxlbxbxbxb，l3x', 'jixinglinbaxibaoxingbaixuebing，l3xing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c931281ddb70c5aee563b02dee7a1fe6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x005', '绿色盲', 'lsm', 'lvsemang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c935b7e4f714fbb0de90a9e515fce5d4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x014', '脊髓髓周动静脉瘘伴蛛网膜下腔出血', 'jsszdjmlbzwmxqcx', 'jisuisuizhoudongjingmailoubanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93716067232eba05e048f687ee27e96', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.101', '陈旧性肾结核', 'cjxsjh', 'chenjiuxingshenjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9379c77b08deca1053ceae36e2dbaba', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R01.100', '心脏杂音', 'xzzy', 'xinzangzayin');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9380fba5da227adc234eda0d0ac1134', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.400', '丁酰苯和硫蒽精神安定剂中毒', 'dxbhlejsadjzd', 'dingxianbenheliuenjingshenandingjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93a5b04494e520d084b3ecf96634cca', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.600x001', '取出输尿管D-J管', 'qcsngd-jg', 'quchushuniaoguand-jguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93b6ae33745fceb03abc6eba1a69414', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.801', '喉软骨断裂', 'hrgdl', 'houruanguduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93b84368e0b3d082846b3cac2874891', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.000', '颈动脉损伤', 'jdmss', 'jingdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93ce8a685ce133ba0ec62f60c4493c9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x010', '硬膜内脂肪瘤', 'ymnzfl', 'yingmoneizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93d2d91b411c28f4a4c17b0d0ccce0a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.000x003', '肾上腺皮质功能亢进危象', 'ssxpzgnkjwx', 'shenshangxianpizhigongnengkangjinweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93fc97e098182e6b984dabc9f37b942', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.700', '脑脊液异常的组织学所见', 'njyycdzzxsj', 'naojiyeyichangdezuzhixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c93fe0e800b2a9534478cb9cd898fc59', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.101', '感染性睾丸鞘膜积液', 'grxgwqmjy', 'ganranxinggaowanqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('c94111f6035d895902bbf37caeba1af6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.802', '平山病', 'psb', 'pingshanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c942c37f646810bba8ab05322ec84474', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.200', '葡萄球菌性肺炎', 'ptqjxfy', 'putaoqiujunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9442d4a4eb8d42555a87ba6b6e7d83b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00x007', '风湿性肺炎', 'fsxfy', 'fengshixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9498480a485cd63007c68eb28cd98b4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.107', '脊髓后动脉综合征', 'jshdmzhz', 'jisuihoudongmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c953276b612b0a3abbeb35f05534b676', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.811', '食管异物穿孔', 'sgywck', 'shiguanyiwuchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c955e9592ca739064f8abcc3e5965c75', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00', '粒细胞缺乏', 'lxbqf', 'lixibaoquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c955f1a2249821696ab3b611777fbacb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F66.900', '性心理发育障碍', 'xxlfyza', 'xingxinlifayuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c956aa864d34a47b6bf3210769734bb2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.000', '必需脂肪酸［EFA］缺乏', 'bxzfs［efa］qf', 'bixuzhifangsuan［efa］quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c95e1e333c19145f60a1e6d23f36a007', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.201', 'Ⅰ型房间隔缺损', 'ⅰxfjgqs', 'ⅰxingfangjiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('c95e629be08644f633e914730c679036', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.901', '泌尿系统肿瘤', 'mnxtzl', 'miniaoxitongzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c95eb8ce02e615c74ab76ca794d0790d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000', '肺结核，经显微镜下痰检查证实，伴有或不伴有痰培养', 'fjh，jxwjxtjczs，byhbbytpy', 'feijiehe，jingxianweijingxiatanjianchazhengshi，banyouhuobubanyoutanpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9694305e8f9267952db3cd312e09384', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.100x003', '下肢撕脱伤', 'xzsts', 'xiazhisituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c96d19d265d3aa4100f1c00737c82c7f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.101', '睾丸肿瘤', 'gwzl', 'gaowanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c96fe599052f5167b1f9273c5a18578e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x003', '腕和手拇指内在肌腱损伤', 'whsmznzjjss', 'wanheshoumuzhineizaijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c971369097462aef9a47a5f97ff77d5e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.900x003', '木材防腐剂中毒', 'mcffjzd', 'mucaifangfujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9722e32cbe58a1443c04cb3e828c7d1', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x008', '肺梗死', 'fgs', 'feigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c97245e3b5d321961e531f23fbbcbfd5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.101', '腕骨良性肿瘤', 'wglxzl', 'wanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c972886bde0552c13318d3dae239e8b4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.201', '锰化物中毒', 'mhwzd', 'menghuawuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c972c29786296f8729c7ac8d647a2ce5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.023', '关节肿瘤', 'gjzl', 'guanjiezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9768119d0fa6ee0af01957bfb3f4b6a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x012', '眼伴面二度烧伤', 'ybmedss', 'yanbanmianerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c97b63a9f54f132a2278b83ab70b7910', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.500x005', '五氟利多中毒', 'wfldzd', 'wufuliduozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c97c622e141d6a236233ef4006378a3b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x014', '视网膜血管白鞘', 'swmxgbq', 'shiwangmoxueguanbaiqiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c97f6eacc9aa03a929da42b9aa4e83e6', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.500', '眼和耳疾患的特殊筛查', 'yhejhdtssc', 'yanheerjihuandeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('c98216cf8271f62a908710afc4e59e55', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.904', '大隐静脉瘤', 'dyjml', 'dayinjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c983deb49675358af54aa305eb887b54', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.103', '直肠子宫陷凹良性肿瘤', 'zczgxalxzl', 'zhichangzigongxianaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9840394f328f3de424b7b120c76e397', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x001', '白质灰质性脑病', 'bzhzxnb', 'baizhihuizhixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9843316cf0dc5e44a706e40fb2c106e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E59.x00', '饮食性硒缺乏', 'ysxxqf', 'yinshixingxiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9890af59c52e592e144488743754a7d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.800x003', '脑外伤所致的人格和行为障碍', 'nwsszdrghxwza', 'naowaishangsuozhiderengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c98998a046792b24ee4613a9fdc2522a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.900', '生物力学损害', 'swlxsh', 'shengwulixuesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c98a299a00aaa00334d215639e22db7a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.003', '气管食管瘘', 'qgsgl', 'qiguanshiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c98a3190ba834ca85180d37deed2b315', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.600x021', '分娩合并原虫性疾病', 'fmhbycxjb', 'fenmianhebingyuanchongxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c98e1c4dabd82c6a6fe13c0d8e0cb423', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800', '小腿的其他浅表损伤', 'xtdqtqbss', 'xiaotuideqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c98fc21e1bc23639e6342e7a0903eae9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x010', '环氧乙烷中毒', 'hyywzd', 'huanyangyiwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c990a289491c87a4bdabcf4b90e4af08', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.900', '完全性或未特指的自然流产，无并发症', 'wqxhwtzdzrlc，wbfz', 'wanquanxinghuoweitezhideziranliuchan，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c991057b7703dbfae0a6a78e052ae335', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x009', '手部拇指伸肌腱损伤', 'sbmzsjjss', 'shoubumuzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c992e9ed63ed343ce68684f77c35b50c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.701', '药物性心肌病', 'ywxxjb', 'yaowuxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c99ca0d1d4878316405dfb1f51298051', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x131', '胃十二指肠动脉瘤', 'wsezcdml', 'weishierzhichangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c99f173c4e60ed936aacc7b69096695a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.202', '胎儿皮肤活检', 'tepfhj', 'taierpifuhuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c99f64971f1b7f9744b2c1cca2baf8a8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.901', '开放性前臂损伤', 'kfxqbss', 'kaifangxingqianbeisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a09087e25d076871d3c8e49a090ccd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.800x501', '股骨非骨化性纤维瘤', 'ggfghxxwl', 'gugufeiguhuaxingxianweiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a128652376ce8bde1e9c3ac06b9915', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x006', '沙漠疮', 'smc', 'shamochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a1354044ff5817708c189d5645eaa5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.101', '手术前恶性肿瘤化学治疗', 'ssqexzlhxzl', 'shoushuqianexingzhongliuhuaxuezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a26a0f0738cd9da3d4c824d19e21a5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x00x006', '丝状疣', 'szy', 'sizhuangyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a40d33110bd9124eed39cfeb799040', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.600', '对变应原脱敏', 'dbyytm', 'duibianyingyuantuomin');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a432e6ddb936ea002480395bf94749', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.800x021', '肾上腺病变', 'ssxbb', 'shenshangxianbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a6b5c2373ca398ff1e04f4625aa1ca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.102', '胎盘炎', 'tpy', 'taipanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a7b980be0ae4b917f34f00ca98eace', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.801', '肺血管畸形', 'fxgjx', 'feixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9a83894cbe667c00352b0940f1d845c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M10.902†', '耳痛风石', 'etfs', 'ertongfengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9ab09a7307778f0624328da0fa8925e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.900', '胎儿和新生儿受母体情况的影响', 'tehxsesmtqkdyx', 'taierhexinshengershoumutiqingkuangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9af0ce569ad375b5d4bba94a9780f37', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000x007', '红色粟粒疹', 'hsslz', 'hongsesulizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9b000529e62d884c5b000c981c64126', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.300', '短暂性滑膜炎', 'dzxhmy', 'duanzanxinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9b07e3ab290b928e822d490e11caee2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.704', '喉溃疡', 'hky', 'houkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9b1dea0950cfa53d7a83ae01370d266', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.800x001', '羊膜带综合征', 'ymdzhz', 'yangmodaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9b5965b087d259a3d2ebc26758323bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.201', 'IgA肾病，膜性肾小球损害', 'igasb，mxsxqsh', 'igashenbing，moxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9b7c732b919f384b11ae6d0c2709952', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.101', '甲状腺结节', 'jzxjj', 'jiazhuangxianjiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9b8c6bbc8e2045136a9ddeda8aa15b6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.809', '胆管出血', 'dgcx', 'danguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9bbbea4b61dd64363aaec13e62c7242', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x007', '麻风性脉络膜炎', 'mfxmlmy', 'mafengxingmailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9bfc793e7ecc12f2d58d158a28070d4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.103', '指骨良性肿瘤', 'zglxzl', 'zhiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c10e543e924207d6f1b6f30170e396', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.202', '子宫韧带炎', 'zgrdy', 'zigongrendaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c23ef72653d926ca45edac899cc171', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.202', '急性截瘫', 'jxjt', 'jixingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c24bab1c5cfd80e84a510935bebcba', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.201', '意向性震颤', 'yxxzz', 'yixiangxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c2f07c2dfc1b7b48ad9760dca78225', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.001', '二尖瓣狭窄伴主动脉瓣关闭不全', 'ejbxzbzdmbgbbq', 'erjianbanxiazhaibanzhudongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c5406622719363f52c6a6ed6aa42a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.205', '暴露性角膜炎', 'blxjmy', 'baoluxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c6a7f84ee288422fbbc44449d0dbbe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.404', '渗出性脉络膜脱离', 'scxmlmtl', 'shenchuxingmailuomotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c6ee7bcb1249e8edee0a597153816e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.803', '颅底凹陷症', 'ldaxz', 'ludiaoxianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9c8a8d505159dca1ccc03de6f65acc2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800x003', '冈上肌肌腱损伤', 'gsjjjss', 'gangshangjijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9ca4c33a7440948bcc0586ab457618e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.202', '颌下间隙感染', 'hxjxgr', 'hexiajianxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9ca81783103c67c58623bcb47157ca0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100x761', '胸部脊髓功能损伤T10/T11', 'xbjsgnsst10/t11', 'xiongbujisuigongnengsunshangt10/t11');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cab056b83364e0f67c48b13dab4de5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.201', '宫缩乏力', 'gsfl', 'gongsuofali');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cada9a0649cbcc35001d46b570c52f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.600x031', '指骨远节骨折', 'zgyjgz', 'zhiguyuanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cc2f885e6a70391141291900366c56', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.200x002', '大腿皮感觉神经损伤', 'dtpgjsjss', 'datuipiganjueshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cc5e9a3abf33c49d54363905c778fa', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x008', '脊柱韧带扭伤后遗症', 'jzrdnshyz', 'jizhurendainiushanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9ccd610722ac6055312d4b8a85e6507', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.600x006', '恒牙萌出过迟', 'hymcgc', 'hengyamengchuguochi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cce5e6c29c8b94a0e8845dbc1e3f92', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.803', '阴道松弛', 'ydsc', 'yindaosongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cd1721b72cd0c02f8789ae36594868', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.200x002', '内痔', 'nz', 'neizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cd83a049a6f05c8161b446fb1b8b51', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.700', '直肠乙状结肠连接处良性肿瘤', 'zcyzjcljclxzl', 'zhichangyizhuangjiechanglianjiechuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cf97b00ccd09c2708e04cdeb98fd6b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.901', '立克次体感染', 'lkctgr', 'likecitiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9cffe3899b4a83fd478834b9a429b5e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.406', '喉结核', 'hjh', 'houjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9d036afed57e8fb2ec49213ed165cea', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.800x005', '结膜囊挛缩', 'jmnls', 'jiemonangluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9d53d717ea7c6950ff07f5369dad3b0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.000', '复发性髌骨脱位', 'ffxbgtw', 'fufaxingbingutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9d63325cc905586b8ce572d47939e84', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.100', '弥漫性囊性乳腺病', 'mmxnxrxb', 'mimanxingnangxingruxianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9d989c9e8a3ddfd296476a594adb75a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.000x006', '全血细胞减少症伴畸形', 'qxxbjszbjx', 'quanxuexibaojianshaozhengbanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9dd98048326a7a574e720ecb5c609a4', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.900', '预防措施', 'yfcs', 'yufangcuoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9ded46aba3ab901a2308ea530cdff8d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.800x002', '放线菌皮肤感染', 'fxjpfgr', 'fangxianjunpifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e0d7f5da12f273dd9d3c9ffebf91b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.204', '后天性前额畸形', 'htxqejx', 'houtianxingqianejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e25c0861a6e73c4f7387afd0f12067', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.100', '肾盂积水伴有输尿管狭窄，不可归类在他处者', 'syjsbysngxz，bkglztcz', 'shenyujishuibanyoushuniaoguanxiazhai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e2fbe9acbf16b4f82fb8c5a614f4c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.700', '胸腔内器官良性肿瘤，其他特指的', 'xqnqglxzl，qttzd', 'xiongqiangneiqiguanliangxingzhongliu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e3f0ad116db7046f65342bfaac44b6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.800x001', '全羧化酶合成酶缺乏症', 'qshmhcmqfz', 'quansuohuameihechengmeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e4a97c889e91f7537b6a54a7c87c48', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x023', '腋下交界性肿瘤', 'yxjjxzl', 'yexiajiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e4ae198118d1ec83f7cdbbc811dd74', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.100', '汞及其化合物的毒性效应', 'gjqhhwddxxy', 'gongjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e4c5694cd716497d1b889b991b4eed', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.006', '儿童期哮喘', 'etqxc', 'ertongqixiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e6029c41e1b698d07b5c32a5820bb2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.300x001', '黄肉芽肿', 'hryz', 'huangrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e7d5908904e66114b7f74d4eec0ee9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.204', '臀部瘢痕修复', 'tbbhxf', 'tunbubanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9e7ebf686c24e964fe9ce7b1a83f2f6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.200', '使用阿片类物质引起的依赖综合征', 'syaplwzyqdylzhz', 'shiyongapianleiwuzhiyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9f08f9aed22a2f5a2908197d8a5e755', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.200', '手术后吸收不良，不可归类在他处者', 'sshxsbl，bkglztcz', 'shoushuhouxishoubuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9f23056be9a58a5cf698933326d69c1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.506', '乳房皮肤动态未定肿瘤', 'rfpfdtwdzl', 'rufangpifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9f3d52b9a3a173411e15dd5d9ef6413', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.500x001', '吻合口溃疡伴穿孔', 'whkkybck', 'wenhekoukuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fa51af2136feff7f86f82f9a3b219c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.400', '视(神经)中隔发育不良', 's(sj)zgfybl', 'shi(shenjing)zhonggefayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fa69c654c26bbcd75e59e9533948ca', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.300x001', '软木尘肺', 'rmcf', 'ruanmuchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9faf1d7d8751036c39d1c8d8edf14ef', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.400x003', '前臂手指伸肌和肌腱损伤', 'qbszsjhjjss', 'qianbeishouzhishenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fb108289d312bc0ca99828e8c6a9f8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.100x002', '卵巢黄体破裂', 'lchtpl', 'luanchaohuangtipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fbf64234d35b9ebeb0cbb949389ae1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x030', '心室憩室', 'xsqs', 'xinshiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fcb26c1c3066bdda3bc7129941428e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D62.x00', '急性出血后贫血', 'jxcxhpx', 'jixingchuxuehoupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fe507040c22ef411dbf0f0d27c056b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.001', '先天性鳃裂瘘管', 'xtxsllg', 'xiantianxingsailielouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9fef0bd4ca2270d7994fc2c406db66d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.709', '女性生殖器官皮肤动态未定肿瘤', 'nxszqgpfdtwdzl', 'nvxingshengzhiqiguanpifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('c9ff2f6788eecab139085449a3b532ee', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x015', '髋过宽整形', 'kgkzx', 'kuanguokuanzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca03195136d9db08a64f3cdcfe28bc43', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J09.x00x001', '已确认的人畜共病或大流行性流感病毒性流感', 'yqrdrcgbhdlxxlgbdxlg', 'yiquerenderenchugongbinghuodaliuxingxingliuganbingduxingliugan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca04ca707566fb8592cd785a796345db', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.900', '全身性抗感染药和抗寄生虫药中毒', 'qsxkgryhkjscyzd', 'quanshenxingkangganranyaohekangjishengchongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca0a00581e3e92d0ee2108ec8c39e463', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.900x001', '皮脂腺痣', 'pzxz', 'pizhixianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca0f8e72a610b5fbbf7841e917f4453e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700', '膀胱和尿道的其他先天性畸形', 'bghnddqtxtxjx', 'bangguangheniaodaodeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca11c7f7533a0754dcb7cc190e6f9e00', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.900x003', '食管多处恶性肿瘤', 'sgdcexzl', 'shiguanduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca14943766060885ad874c5f5d90610c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.000x004', '氨基甲酸酯杀虫剂中毒', 'ajjszscjzd', 'anjijiasuanzhishachongjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca16107cf7c0ee3da25a8d85033ebfbe', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.400', '阿米巴肝脓肿', 'ambgnz', 'amibagannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca16bc24714d6b16ce9e7adb8833bfd0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.100', '杓状会厌褶，咽下面的恶性肿瘤', 'szhyz，yxmdexzl', 'shaozhuanghuiyanzhe，yanxiamiandeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca1ab4f98c18826ed151bba36e1e4af5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.000', '发声困难', 'fskn', 'fashengkunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca1c42376706b81f9824fd5b72a5aa3d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.900x012', '颌结节病', 'hjjb', 'hejiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca1e03cb55e6c3584e0c9b8d0870ba08', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.502', '阴茎缺如', 'yjqr', 'yinjingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca1ead4e38e4cb9f7c0a7ae5f4938d92', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.200x011', '鼻表皮开放性损伤', 'bbpkfxss', 'bibiaopikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca2200e55a884e4f4a6b3ed4d8d452ec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x840', '心包血管瘤', 'xbxgl', 'xinbaoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca23b0be5d83fa60f07ac43211c0c223', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x101', '急性白血病伴缓解', 'jxbxbbhj', 'jixingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca2470491a495958bef2f5b52f5a65fa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.000x001', '普通变异型免疫缺陷伴显著的B细胞数量和功能异常', 'ptbyxmyqxbxzdbxbslhgnyc', 'putongbianyixingmianyiquexianbanxianzhudebxibaoshulianghegongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca28ed870fef389a8a23b5886d8a5a2f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800x003', '后交通动脉狭窄', 'hjtdmxz', 'houjiaotongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca2dab7fe67f06d15eb2d6f66c065e07', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.201', '骶尾关节脱位', 'dwgjtw', 'diweiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca2ec5731b1ce568bdf91c2a0ab23810', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.800', '尿道下裂，其他的', 'ndxl，qtd', 'niaodaoxialie，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca305e414774ba3baa4b8a234e0efdef', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.500', '甘油酸代谢紊乱', 'gysdxwl', 'ganyousuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca30a191b33116ccdb127b5bc55b6bc7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.507', '舌咽神经恶性肿瘤', 'sysjexzl', 'sheyanshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca31435708b2576f13f951b9b3e6578f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.100', '聚会性痤疮', 'jhxcc', 'juhuixingcuochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca3885c20c3ad3db6ea56eedc3441eb6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.900', '急性或慢性胃空肠溃疡不伴有出血或穿孔', 'jxhmxwkckybbycxhck', 'jixinghuomanxingweikongchangkuiyangbubanyouchuxuehuochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca38a100cc65e9a26d2c50d7d73bb00c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x010', '急性肺栓塞', 'jxfss', 'jixingfeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca42f175d3ce0d481e7ce0eaf6d5374d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x004', '胎儿脊髓脊膜膨出', 'tejsjmpc', 'taierjisuijimopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca438344d633369472b3c009875ac49d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.000x005', '十二指肠克罗恩病', 'sezckleb', 'shierzhichangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca43f3430c30b83f05ee1b945e11ee75', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S97.000x011', '踝热挤压伤', 'hrjys', 'huairejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca4537a8fd27eb3de77f6078862325f3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.600', '未分化(弥漫性)非霍奇金淋巴瘤', 'wfh(mmx)fhqjlbl', 'weifenhua(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca45c3bec570367b9f615c539fcad5d6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.004', '妊娠合并地中海贫血', 'rshbdzhpx', 'renshenhebingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca49401971463cac43799d6f7112362c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.100', '铁代谢紊乱', 'tdxwl', 'tiedaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca4ad5a8484dba204c714510257d0b60', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.402', '处女膜裂伤', 'cnmls', 'chunvmolieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca4b5aed6547673e7f9c18ef99c9c744', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x009', '颈部冻伤后遗症', 'jbdshyz', 'jingbudongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca4c29c2c12cdea513ff90898c5b181f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.300x001', '铁粒幼红细胞贫血', 'tlyhxbpx', 'tieliyouhongxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca517b29ad21142c8e664f0dcf07924f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.200x002', '混合细胞型经典霍奇金淋巴瘤', 'hhxbxjdhqjlbl', 'hunhexibaoxingjingdianhuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5260b15cc5600fb2a2983611ca8c69', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000', '产褥期中麻醉的肺部并发症', 'crqzmzdfbbfz', 'chanruqizhongmazuidefeibubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca55188d4f0ab4705e8d7634062e552d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x009', '颅内脂肪瘤', 'lnzfl', 'luneizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5531a60234226a91ba30e22d9015d8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.400', '恋童症', 'ltz', 'liantongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5570c669f8b9160c75e52e5339b722', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.000x004', '斯塔夫尼囊肿', 'stfnnz', 'sitafuninangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca55ae748ec7569a2507216b8261c10b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.100', '新生儿脱水', 'xsets', 'xinshengertuoshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca55baf6df0cd927e088eae3517cec10', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.600x001', '氯乙烯中毒', 'lyxzd', 'lvyixizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca56a036648c6f113c404ec5c120c0e4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.700x001', '肩和上臂多处肌肉损伤', 'jhsbdcjrss', 'jianheshangbeiduochujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca56b2d76513e176c44e0a1a1b7497f8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.800x012', '小肠系膜出血伴血肿', 'xcxmcxbxz', 'xiaochangximochuxuebanxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5b2f0ffc6574a8fb7a0597522cb8b2', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.700x013', '嗜酸细胞性白血病伴缓解', 'ssxbxbxbbhj', 'shisuanxibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5b7871aa00f75ff1409e737e6f81b6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.402', '传染性溶血性贫血', 'crxrxxpx', 'chuanranxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5ce8c117915f0458a9a6015a755490', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.604', '先天性阴茎下弯', 'xtxyjxw', 'xiantianxingyinjingxiawan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5d155ae3015690fb3658a53f31dabb', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.000', '传染性病因的胃肠炎和结肠炎，其他和未特指的', 'crxbydwcyhjcy，qthwtzd', 'chuanranxingbingyindeweichangyanhejiechangyan，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5edd37f2377379580bd5491452f612', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.106', '脊髓水肿', 'jssz', 'jisuishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca5fd171d6883845d1c1cf085ed61c18', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.800', '累及身体其他复合部位的浅表损伤', 'ljstqtfhbwdqbss', 'leijishentiqitafuhebuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6412b943e715d29fbbdec6c889dc4c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.802', '永存瞳孔膜', 'yctkm', 'yongcuntongkongmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6a8b00bba5ff6e65539a1de2713986', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.901', '肾病', 'sb', 'shenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6abd3c90d72092183da357de1e7701', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x002', '脑继发恶性肿瘤', 'njfexzl', 'naojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6b003dd02f88fbe414a18cfbd1aba2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.600x003', '接触水生贝壳类动物后中毒', 'jcssbqldwhzd', 'jiechushuishengbeiqiaoleidongwuhouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6bc5fe4cdbe7bcffab8a9df2b031c8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.801', '急性播散性脱髓鞘脑炎', 'jxbsxtsqny', 'jixingbosanxingtuosuiqiaonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6c1e59574ddd5ec54a1a58f8e9ea41', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.702', '大粗隆滑囊炎', 'dclhny', 'daculonghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6d70ecee14669cce8287282c4c6904', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.802', '脑血管病后遗症', 'nxgbhyz', 'naoxueguanbinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca6d774e6982527f050b7b9b47935d76', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.001', '喉挫伤', 'hcs', 'houcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca705f94316fe193dec4f3593e62e5df', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.103', '椎动脉栓塞脑梗死', 'zdmssngs', 'zhuidongmaishuansainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca726c8524c1f1898842bb4705258382', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x013', '手部交界性肿瘤', 'sbjjxzl', 'shoubujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca745eb26afb006fb3f97f29f3620451', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.101', '胫后动脉损伤', 'jhdmss', 'jinghoudongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca7ba3f6739f37292e386b0a143a03b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.100x012', '妊娠期麻醉引起的心力衰竭', 'rsqmzyqdxlsj', 'renshenqimazuiyinqidexinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca80bb9ad3b3f4c31b0da91ad7ddf7eb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.900', '人格障碍', 'rgza', 'rengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca81ee028475b71bc13fa240b45ae2a6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.005', '髋关节游离体', 'kgjylt', 'kuanguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca8208d39784850796b98a1279dea2a0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.900', '肾上腺的疾患', 'ssxdjh', 'shenshangxiandejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca865ef08d67ff3d01afbc377cdb008b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.300x007', '寄生虫性虹膜囊肿', 'jscxhmnz', 'jishengchongxinghongmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca89382e9d94ed00a55d6b878ba2e8d8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.400x003', '下肢腐蚀伤', 'xzfss', 'xiazhifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca896cf8f1c30020bf03ba1cb87a2685', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.000', '脐疝，伴有梗阻，不伴有坏疽', 'qs，bygz，bbyhj', 'qishan，banyougengzu，bubanyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca8a7554e62766ef2948d2ad7e4787aa', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.300', '药物性肾上腺皮质功能减退症', 'ywxssxpzgnjtz', 'yaowuxingshenshangxianpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca8b93645af438b8714635f068501fd4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.100', '血栓性微血管病', 'xsxwxgb', 'xueshuanxingweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca8d7b02270927966818de9ec8b21978', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x011', '妊娠合并鞍状子宫', 'rshbazzg', 'renshenhebinganzhuangzigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca8edcf57b3068f4890e82353aa18cf6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.802', '肺子宫内膜异位症', 'fzgnmywz', 'feizigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca8fcb1d2c31d55f942a2c576f970277', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.300x001', '牙髓内部肉芽肿', 'ysnbryz', 'yasuineiburouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca90037ed7ab22e9d1236e3fabc287fd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x054', '会阴二度腐蚀伤', 'hyedfss', 'huiyinerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca946cfe0e2420643b2dd0ffd2281aef', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.105', '隆胸', 'lx', 'longxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca95b293de2dffba7cfca3c7cf31c741', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.800x002', '失重效应', 'szxy', 'shizhongxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca95cacb01023b7e90321d82af4da1d7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.100', '关节软骨疾患，其他的', 'gjrgjh，qtd', 'guanjieruangujihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca985f546514387c3d385b161138b213', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.002', '氯化亚汞中毒', 'lhygzd', 'lvhuayagongzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca98e295965d32a508916dc700d8c035', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.406', '手术后切口感染', 'sshqkgr', 'shoushuhouqiekouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca9a550a1799be38610954d057b68462', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.203', '髁状突囊肿', 'kztnz', 'kezhuangtunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ca9e87cffac0e8f0efe5735c58f2fb67', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.002', '颈椎椎管狭窄', 'jzzgxz', 'jingzhuizhuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa0ff09657376c27ec5364f81eae8bd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.900x002', '膝关节退行性病变', 'xgjtxxbb', 'xiguanjietuixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa1a5ef7f0a124369ff348cce66947b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.101', '先天性短段型巨结肠', 'xtxddxjjc', 'xiantianxingduanduanxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa1bc380c60b9d750cfb96eec751619', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.300', '医疗性流产失败，伴有其他的并发症', 'ylxlcsb，byqtdbfz', 'yiliaoxingliuchanshibai，banyouqitadebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa25e21cc6759c6bd8e597ec0eeef7a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600x006', '腋二度腐蚀伤', 'yedfss', 'yeerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa321b18c747e89e876c4daddbc14dc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800x011', '上肢静脉瘤', 'szjml', 'shangzhijingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa3a380ad50812a10cb849d8cd8e6cd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.804', '尾骨良性肿瘤', 'wglxzl', 'weiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa3e551dc439b61870c894ca44dce7d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.800x001', '剖宫产后腹内感染', 'pgchfngr', 'pougongchanhoufuneiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa4b058b2c6c79b2b0dd30b68d8634c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.200x003', '多系统萎缩-小脑型', 'dxtws-xnx', 'duoxitongweisuo-xiaonaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa4b40ae8d887343a3c09d879d471c5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.100x002', '硫巴比妥盐类中毒', 'lbbtylzd', 'liubabituoyanleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa974ee65c0c566e381e963247b73c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x041', '臀部二度烧伤', 'tbedss', 'tunbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('caa99492be5dc0262b2605cd46074c3c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.300', '先天性股骨弯曲', 'xtxggwq', 'xiantianxingguguwanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('caab4759cc2bcd5295f2407edca288e3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.201', '输注后败血症', 'szhbxz', 'shuzhuhoubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('caae62197adb2f59eba6cf2972da7c2e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.900x001', 'Brugada综合症', 'brugadazhz', 'brugadazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('caae90c3e6e176727dfa0d32a40274b6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.800', '衣原体感染，其他部位的性传播的', 'yytgr，qtbwdxcbd', 'yiyuantiganran，qitabuweidexingchuanbode');
INSERT INTO `erm_diagnosis_manage` VALUES ('caaecb078aca992e339b7a21399146d8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x025', '骶骨交界性肿瘤', 'dgjjxzl', 'digujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cab0b1fbfb3aa90c7bca1fdba9346343', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P57.800', '核黄疸，其他特指的', 'hhd，qttzd', 'hehuangdan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cab779ee576360e5817ba5b22afb819b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.400', '病毒性肝炎并发于妊娠、分娩和产褥期', 'bdxgybfyrs、fmhcrq', 'bingduxingganyanbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cab7c1c5ed1291cfcc352dd4c766ad8b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.204', '先天性海因茨小体性贫血', 'xtxhycxtxpx', 'xiantianxinghaiyincixiaotixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cab9747e28550e6090cf50e3fa4db5f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.100x003', '胁腹开放性损伤', 'xfkfxss', 'xiefukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cabb60d9ad0f4b942588073d5088e1a3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.600x001', '精索脂肪瘤', 'jszfl', 'jingsuozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cac181cb07e507a97a3a897816d6a7c2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.600', '胸部神经的损伤', 'xbsjdss', 'xiongbushenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cac4aeee1e5c0ca7fdfa6269bce237ba', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.501', '老年性心肌变性', 'lnxxjbx', 'laonianxingxinjibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cac86917acfd5d8372680e4ff1463eae', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.002', '恶性肿瘤术后放射治疗', 'exzlshfszl', 'exingzhongliushuhoufangshezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('caca1d7e1369fcb3530eb48776232cdc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.800', '产褥期中麻醉的其他并发症', 'crqzmzdqtbfz', 'chanruqizhongmazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('caccaa0f1c15bd0f3feeae6eb8285bba', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.901', '混合细胞性白血病', 'hhxbxbxb', 'hunhexibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cad24fde7be9841c5906193157b7fc33', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.801', '电解质代谢紊乱', 'djzdxwl', 'dianjiezhidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cad37569d2de04fd9d90a3129c6d1543', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.101', '唇单纯疱疹', 'cdcpz', 'chundanchunpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cad48794b68808afb287be5018262902', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.100x021', '手指远端指间关节脱位', 'szydzjgjtw', 'shouzhiyuanduanzhijianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cad59e10b825b409a73cebff6a58ae74', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.100x006', '眉弓挫伤', 'mgcs', 'meigongcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cad6f51fb9a12c08865c381dcec6c3a5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.600x002', '后天性膀胱缺失', 'htxbgqs', 'houtianxingbangguangqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cad7fd0cecce56b9e7627bed551eadef', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.900', '与人工授精有关的并发症', 'yrgsjygdbfz', 'yurengongshoujingyouguandebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cadd42d5eb71d010f563d560ed61a779', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.801', '肝性骨营养不良', 'gxgyybl', 'ganxingguyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('caddcbc6ccd1f3858ee0917ed1525d86', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.504', '妊娠期宫颈炎', 'rsqgjy', 'renshenqigongjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cadee631b8ca2565d1fe369bdffb9455', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.200x002', '莱姆病性神经病', 'lmbxsjb', 'laimubingxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cadfb48e64709e46ce863284b81346f2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.901', '静脉炎', 'jmy', 'jingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae04539d6a54ba9708a629117ad4841', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.500', '肝多房棘球蚴感染', 'gdfjqygr', 'ganduofangjiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae193489c173346eda5b672ba24dee4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.000x001', '46XX男性综合征[性逆转综合征]', '46xxnxzhz[xnzzhz]', '46xxnanxingzonghezheng[xingnizhuanzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae24f16419ebd0cdce8712eea1e8825', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q65.802', '先天性髋臼发育不良', 'xtxkjfybl', 'xiantianxingkuanjiufayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae2cd7e6845a4f956376c06740a6bc6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.300', '继发性全身性淀粉样变', 'jfxqsxdfyb', 'jifaxingquanshenxingdianfenyangbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae3d944f5dc38787dad7ff1c272b6ae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.801', '震颤型脑性瘫痪', 'zzxnxth', 'zhenzhanxingnaoxingtanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae8c7df460cc3806a4fb2c8214c00bd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.500x001', '脑出血后语言康复训练', 'ncxhyykfxl', 'naochuxuehouyuyankangfuxunlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cae96dcd9cbd14d9cd99b21a82da390d', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.101', '陈旧性眼睑损伤', 'cjxyjss', 'chenjiuxingyanjiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('caeb7e8a88a1d53bc50d6634d5195d04', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.900', '心脏病', 'xzb', 'xinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('caf036e024a434691be3948cb1ed2fdc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x191', '1型糖尿病腰骶神经根神经丛病', '1xtnbydsjgsjcb', '1xingtangniaobingyaodishenjinggenshenjingcongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('caf10d4578389a7a8b9c8c8e30f79d0f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S55.700', '在前臂水平的多处血管损伤', 'zqbspddcxgss', 'zaiqianbeishuipingdeduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('caf5101ce5dc8c2b711a7f310621209e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.300', '局限于下腹部其他部位的疼痛', 'jxyxfbqtbwdtt', 'juxianyuxiafubuqitabuweidetengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('caf52cbaadad2f8c04704d051a648325', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.300x033', '髂外动脉夹层', 'qwdmjc', 'qiawaidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cafd6ba6ab88c808919ac7c52dc0f8c4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.800x005', '良性惊厥', 'lxjj', 'liangxingjingjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('caffa7bbe55d4ed796645480bc06a691', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.900x001', '先天性下肢不等长', 'xtxxzbdz', 'xiantianxingxiazhibudengzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0041e158eb7bbee886816a179e98de', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.100x004', '躯体虐待综合征', 'qtndzhz', 'qutinvedaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0168480ebc388d03a387c230173cdc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.803', '鼻炎宁冲剂过敏个人史', 'byncjgmgrs', 'biyanningchongjiguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0248bad3b6bd495df7dbe6a0c56a45', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.000', '幼年型皮肌炎', 'ynxpjy', 'younianxingpijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb028ba3865f5b9bb885bb2ea3629fc5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.800', '荨麻疹，其他的', 'qmz，qtd', 'qianmazhen，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb036feb8f11c1b30331807c537286b0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.806', '后天性阴茎隐匿', 'htxyjyn', 'houtianxingyinjingyinni');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb05078384c8d01120d0338d83763f4a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.300x004', '丙基醇中毒', 'bjczd', 'bingjichunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb05a67c3218a258b12c449cdf6ebd35', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x002', '坐骨区Ⅲ期压疮', 'zgqⅲqyc', 'zuoguquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0810f321b9c59e038f0d7c47138ba0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.000', '支气管肺炎', 'zqgfy', 'zhiqiguanfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0840f95c94700b4e996e171609e06f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.901', '女性原发性不育', 'nxyfxby', 'nvxingyuanfaxingbuyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0895bbc20a28244dcfb8fe8e9cf51a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.200', '异位肾', 'yws', 'yiweishen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0964c056f8f3894b4d3cdf7a04e73e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.100', '继发于其他肾疾患的高血压', 'jfyqtsjhdgxy', 'jifayuqitashenjihuandegaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0b592f9c039c0475f7d4d621bf93c6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.101', '颈肩综合征', 'jjzhz', 'jingjianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0baa97f94ed7dfe0f97d3f2637d19a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.000x007', '腺性唇炎', 'xxcy', 'xianxingchunyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb0c67efc2576afc24ce42a6fd429581', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.407', '枕骨良性肿瘤', 'zglxzl', 'zhenguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb11da5e83f0b881b73bbfeb655ea90b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.100', '阴茎头恶性肿瘤', 'yjtexzl', 'yinjingtouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb11e2cfa0d54f0dd5b626762b137862', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800', '胃和十二指肠其他特指的疾病', 'whsezcqttzdjb', 'weiheshierzhichangqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb1205a9bdf2a1f2aea5832ea5de75bb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.800x002', '肛门术后整形', 'gmshzx', 'gangmenshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb12842b5551c08bb06f020056bd789e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.800x002', '后天性碘缺乏性甲状腺功能减退症', 'htxdqfxjzxgnjtz', 'houtianxingdianquefaxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb153c9f7491b8572a7b3d64b1f111da', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.300', '髂骨骨折', 'qggz', 'qiaguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb16666af226f341a4e87e6e9192e427', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x072', '跟骨骨囊肿', 'gggnz', 'gengugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb17079e267ecb4ebae35a1e9d6e4ca2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x010', '肩部脂肪增多症', 'jbzfzdz', 'jianbuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb17750ba3aa5922f93ed68687343a44', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.203', '颈椎不稳定', 'jzbwd', 'jingzhuibuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb1871ffc94270f21a42cd396e3ecc53', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.804', '腹茧症', 'fjz', 'fujianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb1bcf4b2b87aed046b9458f6e9e4289', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200x031', '胰尾损伤', 'ywss', 'yiweisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb1f623f6c4f95f1634b69de119c26a8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.500x001', '裂纹舌', 'lws', 'liewenshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb23230c056482c538e237f3b695fafc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.100', '肾炎综合征伴有局灶性和节段性肾小球损害', 'syzhzbyjzxhjdxsxqsh', 'shenyanzonghezhengbanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb24229d486e1c15823cf532b6369fa2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.303', '足舟骨脱位', 'zzgtw', 'zuzhougutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb26439dbb03e316820a31a84ebf910a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x003', '颈动脉夹层', 'jdmjc', 'jingdongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb2c70e75d0af55b0a30be1b81943e6f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T55.x00', '皂类和洗涤剂的毒性效应', 'zlhxdjddxxy', 'zaoleihexidijideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb35b4ee658f94b2d717a202f3d9adf0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.000', '表皮囊肿', 'bpnz', 'biaopinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb35cee49faf678b58c876534427d55c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.802', '咽部畸形', 'ybjx', 'yanbujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb36a06cf3f59042d5d959baa1e6049b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.804', '迷走神经损伤', 'mzsjss', 'mizoushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb3a3bc5d201ebc9e08470da9928e5de', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.800x003', '创伤性鼻窦积血', 'csxbdjx', 'chuangshangxingbidoujixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb3d1a4ab713ac6de9393a8dcbd84d16', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.803†', '白喉性多神经炎', 'bhxdsjy', 'baihouxingduoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb412fee9c990fc10c5f865602fe64d2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.600x001', '耶尔森菌肠炎', 'yesjcy', 'yeersenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb42b3039aa5ff6f47a12d033c8b00fb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x211', '子宫旁继发恶性肿瘤', 'zgpjfexzl', 'zigongpangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb434525520f55e2550738049bfece9f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.400x001', '上肢和下肢多处脱位', 'szhxzdctw', 'shangzhihexiazhiduochutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb43aa720fde19f381b017d273827984', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.801', '牙根纵裂', 'ygzl', 'yagenzonglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb4baa461ac675fa04d2414fb329f3e8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A71.100x003', '沙眼性结膜炎', 'syxjmy', 'shayanxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb4d0252a4a3c52f4bbbfe10b5e176e0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.800x001', '围绝经期综合征', 'wjjqzhz', 'weijuejingqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb4dedbc5652742fe55fa852262228aa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O14.100x001', '镜像综合征', 'jxzhz', 'jingxiangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb556a0d49bb9b155b0c2f99d4055107', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.423', '妊娠合并预激综合征', 'rshbyjzhz', 'renshenhebingyujizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb561529fc321a9f3c3b4a53309294b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x007', '肝管出血', 'ggcx', 'ganguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb571a6709387cc81217aa69bac5b5b7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.900', '骨坏死', 'ghs', 'guhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb5a3dbdfe495639de710fc291c18a54', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800', '心律失常，其他特指的', 'xlsc，qttzd', 'xinlvshichang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb5b8635a5dc6ea12aff0fa00a28594d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.800x041', '自然流产并发肾衰竭', 'zrlcbfssj', 'ziranliuchanbingfashenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb5f989011217ad641096ea43d4c313a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.800x001', '瘢痕性肺气肿', 'bhxfqz', 'banhenxingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb5fb847c7bc1eb05851a300a69fba68', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.000', '伤寒带菌者', 'shdjz', 'shanghandaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb5fc32a3eb97a495c87aeabae449bf8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.800', '毛囊疾患，其他特指的', 'mnjh，qttzd', 'maonangjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb5fc9b943db5aab33766abd00d8d973', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.002', '鸟-胞内复合分枝杆菌感染', 'n-bnfhfzgjgr', 'niao-baoneifuhefenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb61a8a578387abc130bdfd3ef9de820', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.900', '男性生殖器官恶性肿瘤', 'nxszqgexzl', 'nanxingshengzhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb646071e1d6c8e16cbfa816a5623ca8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.016', '小涎腺动态未定肿瘤', 'xxxdtwdzl', 'xiaoxianxiandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb6c18cac7ca16e2a2435b0d84402bf9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x007', '枕部瘢痕', 'zbbh', 'zhenbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb6d56f29b7113c967b6141ea0aa24b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.201', '产褥期泌尿系感染', 'crqmnxgr', 'chanruqiminiaoxiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb6dfe0307f863f20e2ff683cdf1ff66', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.302', '角膜全层裂伤', 'jmqcls', 'jiaomoquancenglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb6f81baeff832b8e8858e490d9be16e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.401', '淀粉样变声带损害', 'dfybsdsh', 'dianfenyangbianshengdaisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7303b8ef39adcc1535f68d56b773af', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.806', '肾小管酸中毒Ⅳ型', 'sxgszdⅳx', 'shenxiaoguansuanzhongduⅳxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb740bea0facaa8ca6cf4a7b17124b71', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.805', '先天性胸大肌缺如', 'xtxxdjqr', 'xiantianxingxiongdajiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb743aa0613331b7ced836dea2ea7b42', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x004', '阑尾破裂', 'lwpl', 'lanweipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7477ab3dbf6e51dee58803700fbecc', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.101', '术后免疫治疗', 'shmyzl', 'shuhoumianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7489ba5084c5925d405fa8a6b85229', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.200', '慢性甲状腺炎伴有短暂性甲状腺毒症', 'mxjzxybydzxjzxdz', 'manxingjiazhuangxianyanbanyouduanzanxingjiazhuangxianduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb74ddd5c79091badd1c80013e788e91', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.403', '手部滑膜钙化', 'sbhmgh', 'shoubuhuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb78d7ad5580fc98356a6b9090f68a34', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.301', '高肝素血症', 'ggsxz', 'gaogansuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7982f4fd63d7730f3fca023cef768b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.805', '后天性股骨畸形', 'htxggjx', 'houtianxinggugujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7a5fb93394e76217218a73f7900700', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.300x003', '三硝基甲苯中毒', 'sxjjbzd', 'sanxiaojijiabenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7aa675efdd4b2899dc890d0ec7ec8f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.407', '复发性手骨间关节脱位', 'ffxsgjgjtw', 'fufaxingshougujianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7b87775438c0589fb69941d673fda4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.700x002', '小脑幕下恶性肿瘤', 'xnmxexzl', 'xiaonaomuxiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb7dd1c6c6dd1262a3d4e63429369276', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.900x002', '内分泌失调', 'nfmsd', 'neifenmishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb8091c50072809fd33d5ba3f3281fab', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.300', '听骨其他后天性异常', 'tgqthtxyc', 'tingguqitahoutianxingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb82464b4d7b72d486661820b3279f89', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.400x202', '先天性鼻中隔气化', 'xtxbzgqh', 'xiantianxingbizhonggeqihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb83ccab7eeb0fff9e11b1521e86b65f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.000', '肋间神经病', 'ljsjb', 'leijianshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb89104ae4621191933afc9365d2d961', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.701', '肩部纤维肌炎', 'jbxwjy', 'jianbuxianweijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb89932dc77839dd53d3bf7912511494', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.800', '踝和足冻伤伴有组织坏死', 'hhzdsbyzzhs', 'huaihezudongshangbanyouzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb8b4ab905975c1faabac5b69bafaab6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.001', '关节假体并发症', 'gjjtbfz', 'guanjiejiatibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb8d38531519089bce42f70fbfb19d94', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.000', '双侧第一腕掌关节的原发性关节病', 'scdywzgjdyfxgjb', 'shuangcediyiwanzhangguanjiedeyuanfaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb8eeae111b588fd90f14f89994afa03', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.300x011', '绿色瘤伴缓解', 'lslbhj', 'lvseliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb8fc681ed55f7b6a140f2db3fee326c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.300', '播散性荚膜组织胞浆菌病', 'bsxjmzzbjjb', 'bosanxingjiamozuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb910fcd553ca7d32529d03ba5ca1007', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.900', '职业性暴露于危险因素', 'zyxblywxys', 'zhiyexingbaoluyuweixianyinsu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb913e7a69cf687855c7ddba697fbaf4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.200', '尿崩症', 'nbz', 'niaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb9179a120f97f1fd6307e0fb1945108', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.209', '创伤性玻璃体脱垂', 'csxblttc', 'chuangshangxingbolitituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb94c62f238faa7a937898606da2aa6f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.204', '腰骶椎间盘突出', 'ydzjptc', 'yaodizhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb97b73237ba552157bbe7def68c1279', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x021', '糖尿病性多发性神经病', 'tnbxdfxsjb', 'tangniaobingxingduofaxingshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb9a0b3f106526b6905f0235dd108407', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.002', '陈旧性外耳道烧伤', 'cjxwedss', 'chenjiuxingwaierdaoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb9b3265e8634f4c23a82db14affd3a8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.201', '大脑后动脉闭塞', 'dnhdmbs', 'danaohoudongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb9df36803e4aad38bd5a71fc5999425', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q86.200', '苄丙酮香豆素引起的同质异形', 'bbtxdsyqdtzyx', 'bianbingtongxiangdousuyinqidetongzhiyixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cb9ec5b8c2f306c8e46bc62e6c624f06', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q53.000', '异位睾丸', 'ywgw', 'yiweigaowan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cba38470e49369392525d25ba2c48dfd', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.905', '脑血管破裂', 'nxgpl', 'naoxueguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cba3c7c3b75ff96d91724ebbde32177d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.703', '后天性股骨短缩畸形', 'htxggdsjx', 'houtianxingguguduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cba646e1a2a750b1dedfea1f0f9d01de', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.600', '酒精性心肌病', 'jjxxjb', 'jiujingxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cba66e65d421e9e89e99e0c98a132e85', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.802', '精神源性风湿病', 'jsyxfsb', 'jingshenyuanxingfengshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cba9a31012ee913edb7d745eb0f2dd15', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.104', '牙列部分缺失', 'ylbfqs', 'yaliebufenqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbab4c494187c23c484b53fff7553379', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.100x004', '衣原体性子宫内膜炎', 'yytxzgnmy', 'yiyuantixingzigongneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbae0e92c5dd4ea68a56da57535329ae', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.100x004', '第四脑室交界性肿瘤', 'dsnsjjxzl', 'disinaoshijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbaeeacd6f6870ad78f4848f5f9cfff9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.306', '髋关节滑膜囊肿', 'kgjhmnz', 'kuanguanjiehuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbaf01278c7311ec214284b25625b285', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.805', '膀胱子宫内膜异位症', 'bgzgnmywz', 'bangguangzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbaf14a282f83edb22d7bd0de7cd2d4e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.504', '乳头溢液', 'rtyy', 'rutouyiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbb1f1bc745db57729e42516ee747202', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.800', '持久的妄想性障碍，其他的', 'cjdwxxza，qtd', 'chijiudewangxiangxingzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbb403d70e39fa37771331cbc9ca553b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x008', '一甲胺中毒', 'yjazd', 'yijiaanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbb5abfb9fa3772b3287ba513360e9b1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.400', '直肠阴道隔和阴道的子宫内膜异位症', 'zcydghyddzgnmywz', 'zhichangyindaogeheyindaodezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbb5c088fc0e3289038c707b39daa977', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.900x011', '十二指肠降部糜烂', 'sezcjbml', 'shierzhichangjiangbumilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbb82e7dd9d1e072aa04548600da05fb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.800x091', '肥大性脊柱炎', 'fdxjzy', 'feidaxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbb8eedc83f3d6e242af580c0ad1fdde', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.902', '静脉曲张破裂', 'jmqzpl', 'jingmaiquzhangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbbb02bef03da6c93e4ddd67b853c00e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.400x001', '结肠交界性肿瘤', 'jcjjxzl', 'jiechangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbbcecfeaaa9755df1a17c007847f2f3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.901', '小脑共济失调', 'xngjsd', 'xiaonaogongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbbd48a77e8a83854cabfc7cf14fe2dd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.800x004', '新生儿不动杆菌败血症', 'xsebdgjbxz', 'xinshengerbudongganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbbe2ec9f2755d38f043b24e1a99a6c7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x026', '主动脉夹层B2C型', 'zdmjcb2cx', 'zhudongmaijiacengb2cxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbc05d9f47eb7e60b7be007105fa317e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x033', '1型糖尿病伴多个并发症', '1xtnbbdgbfz', '1xingtangniaobingbanduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbc21aefd2a722f8662e729e4c61e6b2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x006', '恒牙浅龋', 'hyqq', 'hengyaqianqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbc7a834a8439bb2eb13b9732afa11c4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.000', '在腕和手水平的尺动脉损伤', 'zwhsspdcdmss', 'zaiwanheshoushuipingdechidongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbcb76c44b67257405a966484d54e516', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100', '在腕和手水平的其他手指屈肌和肌腱损伤', 'zwhsspdqtszqjhjjss', 'zaiwanheshoushuipingdeqitashouzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbd180327101f59bdc610f61c2a5462e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.100', '脾功能亢进', 'pgnkj', 'pigongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbd522709143ee90f0da82ca68078a61', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.800', '女性生殖器官标本的其他异常所见', 'nxszqgbbdqtycsj', 'nvxingshengzhiqiguanbiaobendeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbd639392158bb78d0c9f4729fdd251f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x007', '妊娠合并双子宫双子宫颈', 'rshbszgszgj', 'renshenhebingshuangzigongshuangzigongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbd691f28c2ced23384398c85d7e1bb8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.405', '手术后膝关节感染', 'sshxgjgr', 'shoushuhouxiguanjieganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbd9bef2731fa5bf471866344a9c8a05', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.500', '与鱼接触的毒性效应', 'yyjcddxxy', 'yuyujiechudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbdbd791a54a846a01ab56bd5eb24787', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.000x002', '格拉夫卵泡囊肿', 'glflpnz', 'gelafuluanpaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbdd2a9edf5b2433f9c8e1ef1cf0a06f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.903', '慢性细菌性痢疾', 'mxxjxlj', 'manxingxijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbdff9963d46d51e34c689d38edcbd9b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.202', '瓜氨酸血症', 'gasxz', 'guaansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbe0b23028c9d85286d3821a7736b8a3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x011', '妊娠合并消化系统疾病', 'rshbxhxtjb', 'renshenhebingxiaohuaxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbe2282c893d6021dbb1d12607554f26', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.700x003', '胰腺交界性肿瘤', 'yxjjxzl', 'yixianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbe4d6e5786b669d07039d0679303b82', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.001', '会厌原位癌', 'hyywa', 'huiyanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbe57a6cf17804708de4d65a437ae04c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.900', '蛔虫病', 'hcb', 'huichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbe615b09eeb99ea9ac32b9c82d45016', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.102', '慢性淤血性肝损害', 'mxyxxgsh', 'manxingyuxuexinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbe777d8d07faac739d741da4d7f32b5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.100', '大肠克罗恩病', 'dckleb', 'dachangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbea1752fe0c38e955d5dd35b6ddd185', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.100', '腹疝，伴有坏疽', 'fs，byhj', 'fushan，banyouhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbea2ca0f27021bf836f668c976bd549', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.102', '胆汁淤积症', 'dzyjz', 'danzhiyujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbeb083dce51c81b3970d1188d6ff590', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x116', '手术后胃缺血性坏死', 'sshwqxxhs', 'shoushuhouweiquexuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbed29c89afd9274dc90120e43bb214d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.400x001', '自体外周血干细胞动员', 'ztwzxgxbdy', 'zitiwaizhouxueganxibaodongyuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbee4df929630cb848a0cca2f5d22e99', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.000', '环状肉芽肿', 'hzryz', 'huanzhuangrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbef31327d28f29ff583c866d32cdf36', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.214', '腹壁瘘', 'fbl', 'fubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbf2a4d9fa7f59ed6e503067ce5ad0ce', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.808', '胆管继发恶性肿瘤', 'dgjfexzl', 'danguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbf3b9cbd826f28a26adfb5f667c4ad6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.820', '射精管梗阻', 'sjggz', 'shejingguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbf9ec7ce17d892cc26fb9f087161cc5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.800', '张力失常，其他的', 'zlsc，qtd', 'zhanglishichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbfbd3ae6b4343335762dd800c01a994', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.101', '产科休克', 'ckxk', 'chankexiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbfd0b6bff6d6aa0653b76856aef6391', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.800', '败血症，其他特指的', 'bxz，qttzd', 'baixuezheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbfd42a98fa615069d52aa4cd6a91888', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.000†', '肠病毒性脑膜炎', 'cbdxnmy', 'changbingduxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cbfd79553f409a67670e8eeb015c5716', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.500x001', '阵发性睡眠性血红蛋白尿', 'zfxsmxxhdbn', 'zhenfaxingshuimianxingxuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc037cc29f7a3142c2a476ca29f7c5b7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400x051', '急性不完全性痉挛性四肢瘫', 'jxbwqxjlxszt', 'jixingbuwanquanxingjingluanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc0508da08d11e740eba94167c25a617', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x018', '腓动脉溃疡', 'fdmky', 'feidongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc06ca0552dc055d433f7a55111dd8be', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.701', '胎儿损害由于子宫内避孕器妊娠', 'teshyyzgnbyqrs', 'taiersunhaiyouyuzigongneibiyunqirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc09eefcb0195ded0f492f33189503d3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.101', '阴道上皮内肿瘤,Ⅱ级', 'ydspnzl,ⅱj', 'yindaoshangpineizhongliu,ⅱji');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc0affcfb0c2cc51658053902f7878f6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x031', '踝和足虫咬伤', 'hhzcys', 'huaihezuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc0b2fd980fa4d8db5aeeaa56b445684', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.900', '使用镇静剂或催眠剂引起的精神和行为障碍', 'syzjjhcmjyqdjshxwza', 'shiyongzhenjingjihuocuimianjiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc0eb177ef8289342012534e29754261', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.500', '嘌呤核苷磷酸化酶［PNP］缺乏', 'plhglshm［pnp］qf', 'piaolingheganlinsuanhuamei［pnp］quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc126ba6cc657e2e78946756edf479b6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.100x004', '手术后心力衰竭伴肺水肿', 'sshxlsjbfsz', 'shoushuhouxinlishuaijiebanfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc152af05a2b2ad5263e03bae3165482', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.100x011', '腹部、下背和骨盆热挤压伤', 'fb、xbhgprjys', 'fubu、xiabeihegupenrejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc162723bd8421442904e005dc9e824f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.100', '迪格奥尔格综合征', 'dgaegzhz', 'digeaoergezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc1bae58fb70e348a8baee5a4ab16597', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.813', '开放性尺骨头骨折', 'kfxcgtgz', 'kaifangxingchigutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc1c7cefd39a480aa0b9b843bcb483a3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.400', '遗传性胎儿血红蛋白持续增多症\\[HPFH\\]', 'ycxtexhdbcxzdz\\[hpfh\\]', 'yichuanxingtaierxuehongdanbaichixuzengduozheng\\[hpfh\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc206bbb395877afd055b8133c51323d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x132', '产褥期耳和乳突疾病', 'crqehrtjb', 'chanruqierherutujibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc20afc50c2d366440dad21a3d9983d2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400x001', '巨核细胞再生不良', 'jhxbzsbl', 'juhexibaozaishengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc2100b4649bd6a470f3e3c839a5a2dd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.812', '冲击波性失明', 'cjbxsm', 'chongjiboxingshiming');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc21bdb7d1a43a814cb6b44e86a3ce47', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.200x004', '腰骶椎间盘脱出', 'ydzjptc', 'yaodizhuijianpantuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc22064084e60a76a4f929c579ae1735', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.901', '急性化脓性淋巴结炎', 'jxhnxlbjy', 'jixinghuanongxinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc23c1149d3da9f0c06fee42be9d41f4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.033', '血管穿刺后血肿', 'xgcchxz', 'xueguanchuancihouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc247114e6b6818dc4d1f5563b5a6e2f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x124', '十二指肠术后', 'sezcsh', 'shierzhichangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc2497319cf75745786ad6ca26002926', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.800', '眼其他特指的先天性畸形', 'yqttzdxtxjx', 'yanqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc264bd3a9bde352f22fb56e4fc02774', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.700', '混合性分离［转换］性障碍', 'hhxfl［zh］xza', 'hunhexingfenli［zhuanhuan］xingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc276963a680610569addc636c221b24', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M42.002', '幼年椎骨骺骨软骨病', 'ynzghgrgb', 'younianzhuiguhouguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc285f64bacba457f9979dcfd0fd955c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.801', '疱疹样天疱疮', 'pzytpc', 'paozhenyangtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc2888030de209a6864b622154b647e6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.100x002', '外阴上皮内瘤变III级[VINIII级]', 'wyspnlbiiij[viniiij]', 'waiyinshangpineiliubianiiiji[viniiiji]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc2d3a68300309ad8d7b5304a3a03b39', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.100', '抗生素制剂过敏个人史，其他的', 'ksszjgmgrs，qtd', 'kangshengsuzhijiguomingerenshi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc2fc2170f2db5e28f4c8a18af6019ce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x006', '腕部指伸肌腱损伤', 'wbzsjjss', 'wanbuzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc309f20ffdd29577402360da93e09dc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.200x001', '风湿性三尖瓣狭窄伴关闭不全', 'fsxsjbxzbgbbq', 'fengshixingsanjianbanxiazhaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3287057676b1ec446fc731441fcf06', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.001', '高球蛋白血症性紫癜', 'gqdbxzxzd', 'gaoqiudanbaixuezhengxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc333e7b873cec3c4064a4c2f74c7029', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.200x001', '具有假牙装置', 'jyjyzz', 'juyoujiayazhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc356da81ae855efe64701075fd26891', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.900', '肩损害', 'jsh', 'jiansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3583650fbb25f530127ffb3e9b55d4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.800', '抗帕金森病药和其他中枢神经系统肌肉张力抑制剂中毒', 'kpjsbyhqtzssjxtjrzlyzjzd', 'kangpajinsenbingyaoheqitazhongshushenjingxitongjirouzhangliyizhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc36d6a83d154072d22260ee4269855e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.200x005', '痛性肥胖病[德尔肯病]', 'txfpb[dekb]', 'tongxingfeipangbing[deerkenbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3990fab6cd17deb39ffc148a8ba2ab', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x012', '肾囊挫伤', 'sncs', 'shennangcuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc39e9e3690ff13ec59c63e69eed213c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.203', '湿疹样疹', 'szyz', 'shizhenyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3b3a2f2eaab14efebb773929c7f384', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.902', '急性腺样体炎', 'jxxyty', 'jixingxianyangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3ca54b85e5f56bbcc53a59bf8a8ea5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.300', '操作后垂体功能减退症', 'czhctgnjtz', 'caozuohouchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3e1f6da181e12e6234af02be4b13be', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.300x004', '甲状旁腺亢进合并肌病', 'jzpxkjhbjb', 'jiazhuangpangxiankangjinhebingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc3f679d5dbbb43a3a3c09d574b69d0b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.000x003', '过敏性脉管炎', 'gmxmgy', 'guominxingmaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc42962ea472119e5e254b218157ec03', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.000', '鼻的后天性变形', 'bdhtxbx', 'bidehoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc4371afde07f0aa0cbe4091b2425118', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.100', '毛根鞘囊肿', 'mgqnz', 'maogenqiaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc445995bfff079d3ebbd5064473394e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J65.x00', '与结核有关的肺尘埃沉着病', 'yjhygdfcaczb', 'yujieheyouguandefeichenaichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc4c7d2d798c5421793acfe1c42c7361', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.106', '手蜂窝织炎', 'sfwzy', 'shoufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc4d73dfe1565f96bbaebb8530fa7d60', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.301', '脑桥出血', 'nqcx', 'naoqiaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc4d828864bff988dd745a3807964d2d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.000', '胼胝体先天性畸形', 'pztxtxjx', 'pianzhitixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc4e3806d16d7ad969de238905db9b02', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.801', '瘢痕子宫', 'bhzg', 'banhenzigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc4eb2ac2d6f94a65d7952a7a5b60a99', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.901', '溶血性贫血', 'rxxpx', 'rongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc54ab75d99a119257dccd1fae902d11', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.300x004', '舌发育不全', 'sfybq', 'shefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc56d07fefdbbb1f1b0727cee0ba3c8b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x028', '陈旧性下壁后壁右心室心肌梗塞', 'cjxxbhbyxsxjgs', 'chenjiuxingxiabihoubiyouxinshixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc5722f6008da30525e6cb8aa1457c04', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.200x003', '治疗性注射后败血症性休克', 'zlxzshbxzxxk', 'zhiliaoxingzhushehoubaixuezhengxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc59b6dea30c28c45544b011fb63e76b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.900', '骨疾患', 'gjh', 'gujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc5aa9c869da7ace0bcb3f478989b310', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.402', '足部瘢痕修复', 'zbbhxf', 'zububanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc5af0484ac8b2ab82785ca534bf6e07', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.900', '滤泡性非霍奇金淋巴瘤', 'lpxfhqjlbl', 'lvpaoxingfeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc5cda8d4a70298f180930cbddb87d2b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000x004', '顶叶交界性肿瘤', 'dyjjxzl', 'dingyejiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc600686685266578884756383bb0ed6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.500x003', '间脑性癫痫[自主神经性癫痫]', 'jnxdx[zzsjxdx]', 'jiannaoxingdianxian[zizhushenjingxingdianxian]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc61c78489f9b27b437d438d7b2f8104', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.404', '手术后胆道感染', 'sshddgr', 'shoushuhoudandaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc668449688329ad3ffe8e0125a50e31', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x010', '流行性腮腺炎并发乳腺炎', 'lxxsxybfrxy', 'liuxingxingsaixianyanbingfaruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc6a0de1b3971ebfb0d5c546b4790385', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x03', '寻常疣', 'xcy', 'xunchangyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc6b63bec3c4262663e8a6bd27369c14', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.001', '急性肠血管梗死', 'jxcxggs', 'jixingchangxueguangengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc6f77f8258b68ec4adf2b8bdeaf14d2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x013', '继发性淋巴水肿', 'jfxlbsz', 'jifaxinglinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc73b6ce81d839547a052be7f409280f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.100', '房间隔缺损', 'fjgqs', 'fangjiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc751eff67738ecd84517493cc91be0d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.601', '复合先露', 'fhxl', 'fuhexianlu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc7652109404d01d4df499ce318bbc74', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.106', '先天性全结肠型巨结肠', 'xtxqjcxjjc', 'xiantianxingquanjiechangxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc779b97f05f0ac7b39c615f29823aa0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x018', '手术后乳糜胸', 'sshrmx', 'shoushuhourumixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc7d143d1ea40bf1a84fa1d00e4737d0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x021', '2型糖尿病性胰岛素抵抗', '2xtnbxydsdk', '2xingtangniaobingxingyidaosudikang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc7df3c4cb49b6f401fe66a15f63fa4a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.800x001', '心包破裂', 'xbpl', 'xinbaopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc7fc47065bb139118e39d71c76261ce', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x009', '心脏电子装置电极导线断裂', 'xzdzzzdjdxdl', 'xinzangdianzizhuangzhidianjidaoxianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc82f98bc124468231ae215f8af91e73', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.600', '结核性胸膜炎，经细菌学和组织学所证实', 'jhxxmy，jxjxhzzxszs', 'jiehexingxiongmoyan，jingxijunxuehezuzhixuesuozhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc86ea9c229acb83e102418b5530e760', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.104', '硬膜外囊肿', 'ymwnz', 'yingmowainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc8964926a0fb08d2d838b28c731d537', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.801', '遗传性口形红细胞增多', 'ycxkxhxbzd', 'yichuanxingkouxinghongxibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc8b779dc91966fcd27a899d3805416d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F78.800', '其他精神发育迟缓，其他行为缺陷的', 'qtjsfych，qtxwqxd', 'qitajingshenfayuchihuan，qitaxingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc8d30eb0c9cef09a29a8bd2d9734baf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.102', '肠系膜上动脉狭窄', 'cxmsdmxz', 'changximoshangdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc8de6fbc727f58b45f6f175524c9fe3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.102', '增生性牙龈炎', 'zsxyyy', 'zengshengxingyayinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc8fcbca556e6239cae4f2b3aeac28ca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.102', '脓疱性银屑病', 'npxyxb', 'nongpaoxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc90c5f69b1c3461e2162756d3e4c597', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x009', '胸椎椎弓骨折', 'xzzggz', 'xiongzhuizhuigongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc91f88c8790ad1a2f52d6bf5cfc5701', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A74.800', '衣原体疾病，其他的', 'yytjb，qtd', 'yiyuantijibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc934ac7e04aa3c70a850d06ff765cf6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.103', '病毒性心包炎', 'bdxxby', 'bingduxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc953f1a96eaff72dee1d11c7515b8bd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.100', '药物和药剂引起的局限性皮疹', 'ywhyjyqdjxxpz', 'yaowuheyaojiyinqidejuxianxingpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc98441ba930bc25371dbb8d9d7f3806', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x039', '膝部错构瘤', 'xbcgl', 'xibucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc993b4fe92d93b596ade35270533ebf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.100x006', '病毒性肝炎丙型急性淤疸型', 'bdxgybxjxydx', 'bingduxingganyanbingxingjixingyudanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc9aca765e65bda4dddd3cefd8a34f53', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.400x001', '伴有谵妄的多种药物和其他精神活性物质戒断状态', 'byzwddzywhqtjshxwzjdzt', 'banyouzhanwangdeduozhongyaowuheqitajingshenhuoxingwuzhijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc9b655eff49e65d8b5980b1823d2847', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.700x002', '膝部浅表冻伤', 'xbqbds', 'xibuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc9cc6ff34f9b5a8b492332d53808bff', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.100x006', '基底动脉斑块', 'jddmbk', 'jididongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cc9db5cbac4742d09e33d85d51933137', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.102', '妊娠合并血小板减少性紫癜', 'rshbxxbjsxzd', 'renshenhebingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cca054ff670b24d4fd931ed7ffb7f92d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.200', '使用可卡因引起的依赖综合征', 'sykkyyqdylzhz', 'shiyongkekayinyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cca0f6a8e6ecd45e0b1b65d2978a92ca', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.401†', '1型糖尿病性周围神经病', '1xtnbxzwsjb', '1xingtangniaobingxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cca2d07f66ad3f8b00db02dfe37d5137', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.200', '遗传性肾病伴有弥漫性膜性肾小球肾炎，不可归类在他处者', 'ycxsbbymmxmxsxqsy，bkglztcz', 'yichuanxingshenbingbanyoumimanxingmoxingshenxiaoqiushenyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cca3b6c99cf6841265178b506d9480fe', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.701', '髋部皮肤恶性肿瘤', 'kbpfexzl', 'kuanbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cca62b55207bf92642c72613e8b06cd1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x001', '外耳道烧伤后遗症', 'wedsshyz', 'waierdaoshaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cca771e4c41d7e5446dd58cf7aa71a21', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.902', '先天性大肠狭窄', 'xtxdcxz', 'xiantianxingdachangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccae59a22e8c55e83139b4649cc3d70d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x007', '手术后食管破裂', 'sshsgpl', 'shoushuhoushiguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccaf17387bc8a2ce022b76957d219139', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.400', '厌氧菌性败血症', 'yyjxbxz', 'yanyangjunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccaf33fb760ee6c1b1fa8c8ad55829f9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.800x030', '肾周围炎', 'szwy', 'shenzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb016745b6e9e68b0b910a40870e092', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.901', '回盲部肿物', 'hmbzw', 'huimangbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb1f2490ea4fb312113bbc4b5bbaddf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x029', '骨淋巴瘤', 'glbl', 'gulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb31d4c4900ee7ac629f2e4e93edef9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.200x001', '青光眼斑', 'qgyb', 'qingguangyanban');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb38a8afe7ad5370d4686fde23fc597', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.100', '呼吸道结核的特殊筛查', 'hxdjhdtssc', 'huxidaojiehedeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb3ce3e956ad8429e646a17fd5fb966', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.100', '脊(髓)膜良性肿瘤', 'j(s)mlxzl', 'ji(sui)moliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb574bc5e1004b8ba74f513112edb57', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.701', '主动脉体肿瘤', 'zdmtzl', 'zhudongmaitizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb66954b719c879160900be338b21c6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x015', '低促性腺激素性性腺功能减退症', 'dcxxjsxxxgnjtz', 'dicuxingxianjisuxingxingxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb6ae4998440285234b5b8f34461813', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.000x002', '膜迷路积水', 'mmljs', 'momilujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb6fd348b19fec6298c45d42596db19', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600', '头和颈二度腐蚀伤', 'thjedfss', 'touhejingerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb79da9eb5444878737d61ee310e22e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.400', '耻骨联合创伤性破裂', 'cglhcsxpl', 'chigulianhechuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccb8e135fc0f5c0ac8aea3737c365525', 1724980878, '2024-08-30 08:37:58', '管理员', '2024-08-30 09:21:19', '管理员', '000000', 'Z61.400x001', '与儿童据说受家族内成员的性虐待有关的问题', 'yetjssjzncydxndygdwt', 'yuertongjushuoshoujiazuneichengyuandexingnvedaiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccba7f5f44c5fa200cad779f69820f41', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.500', '喉痉挛', 'hjl', 'houjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccbeaccccff684032291a2def3e27f65', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.802', '巨细胞性牙龈瘤', 'jxbxyyl', 'juxibaoxingyayinliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc12123cd3536af5eea5835057b7a73', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200x003', '足部周围神经和自主神经恶性肿瘤', 'zbzwsjhzzsjexzl', 'zubuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc16c051e8df0efb360bdda71d282de', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.100x001', '角膜和结膜烧伤', 'jmhjmss', 'jiaomohejiemoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc1cec74be362a92f911bb66483a0f9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.501', '大肠杆菌败血症', 'dcgjbxz', 'dachangganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc36b8c9b2b9f610fff1174e8e9815d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.800', '肩和上臂其他部位的骨折', 'jhsbqtbwdgz', 'jianheshangbeiqitabuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc3b8ab01689d44b777de14c1e61859', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.000', '瓦尔登斯特伦巨球蛋白血症', 'wedstljqdbxz', 'waerdengsitelunjuqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc515efba12a050a1a2ac36e5f84baf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x015', '1型糖尿病性前期可逆的肾病', '1xtnbxqqkndsb', '1xingtangniaobingxingqianqikenideshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc587b7666afdcd8c848b631b1b93a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.800x092', '关节周围骨化', 'gjzwgh', 'guanjiezhouweiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc658a30f5eb935e6fc69e2404ea002', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N21.001', '膀胱憩室结石', 'bgqsjs', 'bangguangqishijieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc87f4064a932bcc1f3c1319a6b87cb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.800x601', '膝关节籽骨炎', 'xgjzgy', 'xiguanjieziguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccc9787039a1c048b3da89d9f46ed6da', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A85.000x003', '埃可病毒性脑炎', 'akbdxny', 'aikebingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cccad7b769e4983ce5fb7dfa9a853e12', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L82.x02', '莱泽-特雷拉特病', 'lz-tlltb', 'laize-teleilatebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cccada7189c7d482dc1e631a42261ca1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.503†', '视神经结核', 'ssjjh', 'shishenjingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cccb2d57827d9cff18e4d610d45f9c8d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.300', '上唇内面恶性肿瘤', 'scnmexzl', 'shangchunneimianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cccbe4ee3b033a06f0fd3bb6efbdc12d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x004', '慢性家族性非溶血性黄疸[Rotor综合征]', 'mxjzxfrxxhd[rotorzhz]', 'manxingjiazuxingfeirongxuexinghuangdan[rotorzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cccc099bc2d639d9d1a24476fd96e0cd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.200x002', '牙酸蚀病', 'yssb', 'yasuanshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd35dcc0813569ccc8db0f25f58c160', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x015', '妊娠合并肥胖', 'rshbfp', 'renshenhebingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd52050a94190ac32a713967521cb8f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.402', '上臂肌肉挛缩', 'sbjrls', 'shangbeijirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd55fb674589435b73db5e70857ec6c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.400x002', '双侧大脑动脉闭塞', 'scdndmbs', 'shuangcedanaodongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd6eb90e7dece1eda7c8066eb90f3fc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x001', '后天性头部器官缺失', 'htxtbqgqs', 'houtianxingtoubuqiguanqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd6f94937659599a6564bbef45ed46a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.101', '血栓性血小板减少性紫癜', 'xsxxxbjsxzd', 'xueshuanxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd89077b99abd0714a09db649b0cd26', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.100', '猫抓病', 'mzb', 'maozhuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccd9579ec3f7a118357b07d402fec2df', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.300', '异位促肾上腺皮质激素综合征', 'ywcssxpzjszhz', 'yiweicushenshangxianpizhijisuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccda60b0655780bc17ca930cdf2d67f7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x003', '腕和手指内在肌腱损伤', 'whsznzjjss', 'wanheshouzhineizaijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccdaf5370313dc909ffb5311596fbb1c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.000', '先天性结核病', 'xtxjhb', 'xiantianxingjiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccdb0ae4282d238b63207961ab4bcc12', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.000x011', '分娩时轻度会阴裂伤', 'fmsqdhyls', 'fenmianshiqingduhuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccdbd8e1b3c474d3aff2306e8c07ff30', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800', '腹膜其他特指的疾患', 'fmqttzdjh', 'fumoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccdd65e56558dd0f336fbc4a38670aab', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x040', '膝部瘢痕', 'xbbh', 'xibubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cce20cfdaa203af0bf4791b922e37849', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.900', '隐球菌病', 'yqjb', 'yinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cce5530f6be1698328486b2545a7a445', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x011', '冠状动脉右室瘘', 'gzdmysl', 'guanzhuangdongmaiyoushilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cce9db67469a0ed4ca22ce4042755dc4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.803', '慢性萎缩性多软骨炎', 'mxwsxdrgy', 'manxingweisuoxingduoruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccea59daea1cf66ea9b50e2b496b0240', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.508', '接触汽油', 'jcqy', 'jiechuqiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccebbf621771650cc50785db8f7e377c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x004', '操作后动-静脉瘘', 'czhd-jml', 'caozuohoudong-jingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccec3f5ae2771a16ebac75b0b335dbb9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.500', '胫骨纵向短小缺陷', 'jgzxdxqx', 'jingguzongxiangduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccedd2fd9b7c003f0dcd87e991cf55ab', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.600x002', '心因性耳聋', 'xyxel', 'xinyinxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf02da01d34eba848df4925014536f0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.804', '创伤性肛括约肌裂伤', 'csxgkyjls', 'chuangshangxinggangkuoyuejilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf1266cb1c92604ea862a56a99b9ab5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.000x004', '肩部脂肪瘤', 'jbzfl', 'jianbuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf30bdbaa787a2a687d9086a204ff36', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.900x001', '绝经后卵巢可扪及综合征', 'jjhlckmjzhz', 'juejinghouluanchaokemenjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf38ec7f97f4a2b259bd2ce2ce6c1ed', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.809', '子宫糜烂', 'zgml', 'zigongmilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf3aee9b7529834923bf7b0712c2115', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.700x011', '幽门炎', 'ymy', 'youmenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf4cd647ebb4189dd7cbd24275bb549', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.100', '妊娠期体重增加过低', 'rsqtzzjgd', 'renshenqitizhongzengjiaguodi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf62ada4758205ccc4da40529743126', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.500', '药物性天疱疮', 'ywxtpc', 'yaowuxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf74278ccedcdcb29eb22f4f5afa363', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B34.100', '肠病毒感染', 'cbdgr', 'changbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccf963fd0decab6d959fe30ea8f8b6ae', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x005', '枕叶脓肿', 'zynz', 'zhenyenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccfaa3821185a348efabc0df464e2288', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.303', '安坦中毒', 'atzd', 'antanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccfcac5379d3973185ed692e4a79d7c1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x006', '中毒性肝病伴肝衰竭(慢性中度)', 'zdxgbbgsj(mxzd)', 'zhongduxingganbingbanganshuaijie(manxingzhongdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ccffaeddfd234fa57973e76538a1dbaf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q83.200', '无乳头', 'wrt', 'wurutou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd02f90587812ef620e69336fc383a24', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.206', '后天性面骨畸形', 'htxmgjx', 'houtianxingmiangujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd047c809a24ae81f5ea6a037019a23f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.505', '晶状体溶解性青光眼', 'jztrjxqgy', 'jingzhuangtirongjiexingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd0b110f9ed115ecca7d1f3101521b95', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.101', '大脑前动脉狭窄', 'dnqdmxz', 'danaoqiandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd0c7af9fe48a68a543cad43e5a02d89', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x012', '心脏电子装置周围组织慢性疼痛', 'xzdzzzzwzzmxtt', 'xinzangdianzizhuangzhizhouweizuzhimanxingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd0f95e86e5f43604639640771a0833b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.502', '咽化学性烧伤', 'yhxxss', 'yanhuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd0facaa23eb7242270f09ba88c3c142', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x023', '分娩合并涉及免疫机制疾患', 'fmhbsjmyjzjh', 'fenmianhebingshejimianyijizhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd0ffe0daf3e00c265894649ecc6e1f5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.200', '消化道其他部位的烧伤', 'xhdqtbwdss', 'xiaohuadaoqitabuweideshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd10792215ee7cabb41e7f3624137ac1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.200', '抗心律障碍药中毒，其他的,不可归类在他处者', 'kxlzayzd，qtd,bkglztcz', 'kangxinlvzhangaiyaozhongdu，qitade,bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd1b2a9c56d03dcafbdeaec6330a55e7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q07.900', '神经系统先天性畸形', 'sjxtxtxjx', 'shenjingxitongxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd1b9291e278607aefefff73b70a812e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.300x005', '基底动脉畸形', 'jddmjx', 'jididongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd1ddbc975d01114e23097a67aaa0a27', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.009', '足黏液囊脓肿', 'znynnz', 'zunianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd1e37e318ecb913da5b67c6338c21e9', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U88.x00x022', '耐碳青霉烯类的铜绿假单胞菌(CRPA)', 'ntqmxldtljdbj(crpa)', 'naitanqingmeixileidetonglvjiadanbaojun(crpa)');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd21fc11a7fdd8801f1fc8df89f1cf7a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.200x003', '上肢韧带脱位', 'szrdtw', 'shangzhirendaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd25acebaaf0b0084792d638f1d9de2b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.900', '硫胺素缺乏', 'lasqf', 'liuansuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd278d6ab4e66739cce4a0169f10c2e5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L67.800', '毛色和毛干异常，其他的', 'mshmgyc，qtd', 'maosehemaoganyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd29553f090ff63e3cd67bf347150ad9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.702', '后天性前臂短缩畸形', 'htxqbdsjx', 'houtianxingqianbeiduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd29615bdb866b5428c804dd04fea7dc', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.100', '头部开放性伤口后遗症', 'tbkfxskhyz', 'toubukaifangxingshangkouhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd2e3ff2d4a22a730083b2092d5841b2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.901', '陈旧性头部损伤', 'cjxtbss', 'chenjiuxingtoubusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd303e27c3982854d2db074f13992019', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.600x004', '肠狭窄坏死', 'cxzhs', 'changxiazhaihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd31011403f5e511ec2fe2096a5eade5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x611', '脊柱术后', 'jzsh', 'jizhushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd333ebdb6d9c00405a0c036bfa8c065', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.210', '陈旧性膝外侧半月板损伤', 'cjxxwcbybss', 'chenjiuxingxiwaicebanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd3456093ed8f5ae6ea77b528dea8184', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.200x001', '鱼类中毒', 'ylzd', 'yuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd3552b1ccf9d28f84aee419e2b00d9a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x022', '心肾衰竭', 'xssj', 'xinshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd39366a3b3a969b32736a8fa510a3ca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.103', '睫状体新生血管', 'jztxsxg', 'jiezhuangtixinshengxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd3996bee592d921d38dd43392313981', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x061', '肠系膜动脉瘤', 'cxmdml', 'changximodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd3aa539fe92fdf76dbda826e0bedde5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x021', '分娩合并消化系统疾病', 'fmhbxhxtjb', 'fenmianhebingxiaohuaxitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd3c790455e69140fab4f621cb1351bd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.200x001', '腹主动脉空肠瘘', 'fzdmkcl', 'fuzhudongmaikongchanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd3fa21030fb94666299dad8d3ef3da2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x012', '红甲', 'hj', 'hongjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd40b49c36473ae359a7e64dfee95ca8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x013', '后天性颧骨缺失', 'htxqgqs', 'houtianxingquanguqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd41fce3aeeadfda6515b96671eb7a50', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.202', '陈旧性掌骨骨折', 'cjxzggz', 'chenjiuxingzhangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd44e338abb41f27819654f00a756ca7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.000x004', '急性感染性喉炎', 'jxgrxhy', 'jixingganranxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd460b23b3b99463327b7c6c552554e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.819†', '结缔组织结核', 'jdzzjh', 'jiedizuzhijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd462d9b1fedc8782c5da320cd7391a8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x003', '股骨区Ⅰ期压疮', 'ggqⅰqyc', 'guguquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd46c46e9a8f768e96cae431861532fa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.200', '非毒性多结节性甲状腺肿', 'fdxdjjxjzxz', 'feiduxingduojiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd47b5dd496727c1a3f8551a9ce8a61d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x027', '唇部淋巴管瘤', 'cblbgl', 'chunbulinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd48a5377b160e15694676ec4d4b28f7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.500', '肾后天性缺失', 'shtxqs', 'shenhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd48b06ad9297ce7e58c4d44463d9b0b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P27.801', '新生儿通气机肺', 'xsetqjf', 'xinshengertongqijifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd4d0aa64703bc56331ba3b57098ba05', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.500x004', '粘液便', 'zyb', 'zhanyebian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd4e20b9bb70847d1e386f27722eaf1d', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.503', '创伤后手指屈曲畸形', 'cshszqqjx', 'chuangshanghoushouzhiququjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd50769c1de3ef5b9302209c877c7ee0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.101', '电光性眼炎', 'dgxyy', 'dianguangxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd50fba241055b9b157082e806d0146c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.804', '妊娠合并悬垂腹', 'rshbxcf', 'renshenhebingxuanchuifu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd51c2abdf435946618b95ced1c47c88', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.700', '腓肌腱炎', 'fjjy', 'feijijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd545268e8d7f227f52959e8ebb7448d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.400x001', '更年期月经过多', 'gnqyjgd', 'gengnianqiyuejingguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd5459687f8aeec8fc430e3ddb233834', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.002', '急性颈部淋巴结炎', 'jxjblbjy', 'jixingjingbulinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd55cb7ff9929136eda506f6dbcc7c85', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.900', '多处挤压伤', 'dcjys', 'duochujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd57b36526e08db2e42ac5569ef41906', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.103', '慢性髓系白血病，BCR/ABL阳性', 'mxsxbxb，bcr/ablyx', 'manxingsuixibaixuebing，bcr/ablyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd57fb6eb9688540947c6447bb46ed70', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.200', '工作事故后接受的检查和观察', 'gzsghjsdjchgc', 'gongzuoshiguhoujieshoudejianchaheguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd596be3ab1bdaf6dadf0679260f1b65', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.300', '三头肌肌肉和肌腱损伤', 'stjjrhjjss', 'santoujijirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd59d67cfea6042f99bf6cccc5e8f974', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.800x001', '药物性肠炎', 'ywxcy', 'yaowuxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd59d9d151d5dd7af5e43c367665732a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.700', '视路疾患', 'sljh', 'shilujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd5bd0d1cd33b56929802bd95e47aa79', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.204', '高山病', 'gsb', 'gaoshanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd5cb06cf997507aca3318bf24befab1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.000', '肠道传染病的特殊筛查', 'cdcrbdtssc', 'changdaochuanranbingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd5cebe4fea91d193f9c835cffeb5340', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.810', '后天获得性周围神经病', 'hthdxzwsjb', 'houtianhuodexingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd64f8fa0d8b7a219edda047ebbaa457', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.800x086', '前额开放性损伤', 'qekfxss', 'qianekaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd66c17cca6e1327dc7985f2a37ab890', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.801', '会厌浅表损伤', 'hyqbss', 'huiyanqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd67997b5bda830317a16b068fe323f1', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.302', '陈旧性桡尺关节脱位', 'cjxrcgjtw', 'chenjiuxingraochiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd688e8d2f36e68c08d3b03906093984', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R73.002', '糖尿病前期', 'tnbqq', 'tangniaobingqianqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd6c9d6ece535f6fc73a7b5062e13b27', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x012', '腹主动脉钙化', 'fzdmgh', 'fuzhudongmaigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd7340d7692a77dfde76568a6fea5459', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.300', '膝关节软骨撕裂，近期的', 'xgjrgsl，jqd', 'xiguanjieruangusilie，jinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd749e63b3895efff4c6cfa5e38d827d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400x022', '妊娠合并交界性心动过速', 'rshbjjxxdgs', 'renshenhebingjiaojiexingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd75f52a000058ba8f77f0ff60838fdf', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.100', '心房过早除极', 'xfgzcj', 'xinfangguozaochuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd7682f7d71850116d1de2257ab64561', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x007', '胎儿脑积水引起的梗阻性分娩', 'tenjsyqdgzxfm', 'taiernaojishuiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd7686303b746c1e871128ad6ddb465f', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.500x002', '乙型病毒性肝炎病原携带者', 'yxbdxgybyxdz', 'yixingbingduxingganyanbingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd78f8df179bd6ba1f333f84a6d310dc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x027', '蝶鞍旁血管瘤', 'dapxgl', 'dieanpangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd7a93819e480b2da60295a7a21c4bf5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.100', '汗疱疹', 'hpz', 'hanpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd7b602d3846b9b84aeec0c842359b25', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.604', '后天性踝关节畸形', 'htxhgjjx', 'houtianxinghuaiguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd7e7917faf322ed460c50370a442b28', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.800x003', '克罗-深濑综合征', 'kl-slzhz', 'keluo-shenlaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd80414a7df9d8fb3ca5091e8f750af2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.900', '癫痫', 'dx', 'dianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd811fb71a8509ec81cc6e365a6a1aa9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x023', '脑血管交界性肿瘤', 'nxgjjxzl', 'naoxueguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd870d92a85776b0252c05e7f584449b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x013', '系统性肥大细胞增生病', 'xtxfdxbzsb', 'xitongxingfeidaxibaozengshengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd896ef89fd5c1b7249d985bbf552209', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700', '良性肿瘤，其他特指部位的', 'lxzl，qttzbwd', 'liangxingzhongliu，qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd8def90abbf5f3f5d5e6f047ccd4149', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.107', '硬腭囊肿', 'yenz', 'yingenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd8e8be73d2354ebe9944eff424260e7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.800', '脂蛋白代谢紊乱，其他的', 'zdbdxwl，qtd', 'zhidanbaidaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd91dc5ea8ed18c80cf26c5d496f0df9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.501', '慢性精神分裂症', 'mxjsflz', 'manxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd93bc19ece48f4824609f6d46d4f2ac', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x030', '珠网膜下腔脂肪瘤', 'zwmxqzfl', 'zhuwangmoxiaqiangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd94c4ceb65dca86639cc1c64784df63', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.702', '先天性肺动脉发育不全', 'xtxfdmfybq', 'xiantianxingfeidongmaifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd9583bda5a6391f9f1d0c0ed0967f4c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.002', '苔藓样皮炎', 'txypy', 'taixianyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd96c41757142ac17bacc1a4ddbd6bd5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.204', '黄韧带肥厚', 'hrdfh', 'huangrendaifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd9781f572149740d007dc9fd10efbb0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C38.401', '胸膜壁层恶性肿瘤', 'xmbcexzl', 'xiongmobicengexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cd9ca466f5bac757fc99951893a3ef2b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.101', '陶-宾综合征', 't-bzhz', 'tao-binzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cda0d09029e9902fcb497bf35f6ceb1e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.406†', '2型糖尿病性胃轻瘫', '2xtnbxwqt', '2xingtangniaobingxingweiqingtan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cda3b6066bd5f8e6305d51407d6b383a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.200', '肛门直肠脓肿', 'gmzcnz', 'gangmenzhichangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cda41c5cebbbf0d47041d91f332205c8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.503', '室间隔缺损手术后残余漏', 'sjgqssshcyl', 'shijiangequesunshoushuhoucanyulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cda84d649599141891b89ad280e7584c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.000', '便秘', 'bm', 'bianmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cda8af1a3ebc8ee2529a281ad73c5981', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.100x001', '臀神经炎', 'tsjy', 'tunshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cda9974e0f1d3ff2335bf4c9dfa747ec', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.500x001', '氟气中毒', 'fqzd', 'fuqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdaab35bfbfbf49341d41c2789478f88', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.808', '胰十二指肠动脉假性动脉瘤', 'ysezcdmjxdml', 'yishierzhichangdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdab6e3399b7d215da0ea7368c68fbe1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x022', '出血性肠梗塞', 'cxxcgs', 'chuxuexingchanggengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdab7cf0a91fdf35918742284fb3fd41', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x018', '精囊结核', 'jnjh', 'jingnangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdac7912e5260b2c967c0c6d139f3387', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.900', '在小腿水平的肌肉和肌腱的损伤', 'zxtspdjrhjjdss', 'zaixiaotuishuipingdejirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdad2e9efaabbe6be95fe37b73d33b0f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x001', '腭部瘢痕', 'ebbh', 'ebubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdb0cd540f1727415e94e64e2351eb5c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x084', '颈部纤维瘤病', 'jbxwlb', 'jingbuxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdb295f1a3e98ab20032607f14463d26', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x089', '胫骨结节骨折', 'jgjjgz', 'jinggujiejieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdb5e832b9d7c4066b662659b66e0a38', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.100', '羊膜囊和胎膜的感染', 'ymnhtmdgr', 'yangmonanghetaimodeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdbb536e827429d37a79ced534434aa4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.900x004', '混合性气体中毒', 'hhxqtzd', 'hunhexingqitizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdbbc0d5330360f25e229c196a91d13f', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x007', '伸肌腱粘连后遗症', 'sjjzlhyz', 'shenjijianzhanlianhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdbccad0fc8e5def5ee8fd69fe717231', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.920', '复发性多灶性炎性脑病', 'ffxdzxyxnb', 'fufaxingduozaoxingyanxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdbee334eb24ba929287d27ab8f4da3f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.300x003', '眼眶外生骨疣', 'ykwsgy', 'yankuangwaishengguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdbfaed197befd0be511b953f70ebf54', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.900x004', '葡萄膜炎[色素膜炎]', 'ptmy[ssmy]', 'putaomoyan[sesumoyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc06f90dbdaf949a34c09b96c421acf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.200x005', '阴茎皮肤脓肿', 'yjpfnz', 'yinjingpifunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc1e739d8e2c13274475869830dee36', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.500x001', '对器官供者的检查', 'dqggzdjc', 'duiqiguangongzhedejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc25a34d58d805a6ad09be190dadb09', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x006', '胸主动脉壁内血肿', 'xzdmbnxz', 'xiongzhudongmaibineixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc53a61ee18ea463e38ebf589286e7e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.006', '额叶动态未定肿瘤', 'eydtwdzl', 'eyedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc547abb68fc17f50e8b7d54cc20e08', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.001', 'Ⅰ型糖原贮积症', 'ⅰxtyzjz', 'ⅰxingtangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc6f9c7de62d013757abd1caab9b23c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.900', '脑恶性肿瘤', 'nexzl', 'naoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdc7ead92d5eb871571c99812b74468e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.300x023', '2型糖尿病性增殖性前期絮状斑点性视网膜病', '2xtnbxzzxqqxzbdxswmb', '2xingtangniaobingxingzengzhixingqianqixuzhuangbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdca85e06cc279a94f637e078c23bb62', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.400x002', '脐部周围神经和自主神经恶性肿瘤', 'qbzwsjhzzsjexzl', 'qibuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdcb2c720ac919162de503d1da602151', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.605', '下肢动脉炎', 'xzdmy', 'xiazhidongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdce10d821c9f9a4291850b4cdf7d5a2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.801', '锁骨下动脉闭塞', 'sgxdmbs', 'suoguxiadongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd035d9b54ecc9cdf6b17b294fe4f6c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x081', '尿道球部断裂', 'ndqbdl', 'niaodaoqiubuduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd2c8ec8daa86bbc6086d402b8c397f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.300', '舌的其他先天性畸形', 'sdqtxtxjx', 'shedeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd342f9f3752af41390871b03c5e4ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.100x002', '月经期支气管哮喘', 'yjqzqgxc', 'yuejingqizhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd3a6486fb2089466b86e55f206fb84', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.100x002', '粘液水肿型地方性呆小病', 'zyszxdfxdxb', 'zhanyeshuizhongxingdifangxingdaixiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd4de7b6b8184aa3ca049b2e85d94e1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.500x001', 'IgM增多的免疫缺陷', 'igmzddmyqx', 'igmzengduodemianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd550d1e54088f351ee356b73637be8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.408', '人工肛门狭窄', 'rggmxz', 'rengonggangmenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd87233542e4dd25bffdca05f4e6de0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.100', '慢性小叶性肝炎，不可归类在他处者', 'mxxyxgy，bkglztcz', 'manxingxiaoyexingganyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd90ba41c5d228d374643be43e6195c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x004', '颌下淋巴结炎', 'hxlbjy', 'hexialinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdd966fdf04eacbaa21491b10daa0356', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.500', '累及体表50%~59%的烧伤', 'ljtb50%~59%dss', 'leijitibiao50%~59%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdda13f02e137ec695d44e5430ea7936', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F91.100x002', '孤独攻击性品行障碍', 'gdgjxpxza', 'gudugongjixingpinxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cddce7472591ce57480ee3b1e6528b9e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x014', '中枢神经系统白血病伴缓解', 'zssjxtbxbbhj', 'zhongshushenjingxitongbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cddd00f33323cdd263a2d5883a088db7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x611', '孕10次', 'y10c', 'yun10ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdddc2b45d8b39a32a19e692753d98d7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.600x003', '先天性多发性骨软骨瘤病', 'xtxdfxgrglb', 'xiantianxingduofaxingguruanguliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdde224471804171890206794e8ade3c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.800x011', '急性或重性躁狂症', 'jxhzxzkz', 'jixinghuozhongxingzaokuangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cddec5863dadeab8f787f00e52d418a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.808', '软骨炎', 'rgy', 'ruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cddfbfaa7d1c2a506da0d3affa19eddb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.100x041', '胸椎前移', 'xzqy', 'xiongzhuiqianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cde02d52f82c9d7ed4b94a5ad808b45d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.804', '妊娠合并菌血症', 'rshbjxz', 'renshenhebingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cde0c524efef885c5bb27fb84a1763e4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000x001', '石油产品中毒', 'sycpzd', 'shiyouchanpinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cde2fea6d22612c1d719bfe4562b13ab', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x308', '人流术后', 'rlsh', 'renliushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cde3ab663f2228ad5cbeef13f13afd0c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.300', '睡行症［夜游症］', 'sxz［yyz］', 'shuixingzheng［yeyouzheng］');
INSERT INTO `erm_diagnosis_manage` VALUES ('cde93acd70344e2270294843ecad6694', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x022', '急性前间壁高侧壁心肌梗死', 'jxqjbgcbxjgs', 'jixingqianjianbigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cde98d26de98776803047e74fc74f662', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000', '尺骨上端骨折', 'cgsdgz', 'chigushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cded76c83865ff904f0b5d21e87fab77', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.200x091', '鼻部开放性损伤伴蝶窦异物', 'bbkfxssbddyw', 'bibukaifangxingsunshangbandiedouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdee297cd65addcae1d3df0748c177e3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000x005', '脑膜炎球菌性蛛网膜炎', 'nmyqjxzwmy', 'naomoyanqiujunxingzhuwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdf054b2e2c67903b4b2d44c970281cf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.800x003', '血浆代用品中毒', 'xjdypzd', 'xuejiangdaiyongpinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdf20f9d4f0ec8d595849f3fc5e5f0de', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.403', '肘关节积液', 'zgjjy', 'zhouguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdf2ce0451447528b12eac6a54728047', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.606', '胃黏膜肥厚', 'wnmfh', 'weinianmofeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdf60553fb6c9edb4ca0fb076e10500d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.810', '开放性腰椎和骨盆特指部位骨折', 'kfxyzhgptzbwgz', 'kaifangxingyaozhuihegupentezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdf731021ce18181e22d801266f8a91c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.600', '门静脉-肝动脉瘘', 'mjm-gdml', 'menjingmai-gandongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdfc058ed19d5f1df840c063ee648126', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.900', '囊虫病', 'ncb', 'nangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdfebbb112f82d8c4afd2307efd1ae43', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.010', '先天性狭窄性腱鞘炎', 'xtxxzxjqy', 'xiantianxingxiazhaixingjianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cdfee58199b76a7cf344917fd6debb1b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.004', '颌下淋巴结继发恶性肿瘤', 'hxlbjjfexzl', 'hexialinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce0005628ae323590deab24b2e9b894d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.000x003', '剖宫产后伤口愈合不良', 'pgchskyhbl', 'pougongchanhoushangkouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce092227c7f593ab522ae466226f62e8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.300x003', '嗅球良性肿瘤', 'xqlxzl', 'xiuqiuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce0b4b0f5459198d7414981e2cf5e49d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.010', '肺结核，痰培养(-)', 'fjh，tpy(-)', 'feijiehe，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce0cdce41034e08e16a9e20e67f97c80', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x910', '肥胖视网膜变性糖尿病综合征[Alstrom综合征]', 'fpswmbxtnbzhz[alstromzhz]', 'feipangshiwangmobianxingtangniaobingzonghezheng[alstromzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce0eae6635e9b2424808a511870aab70', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x013', '髓外的浆细胞瘤伴缓解', 'swdjxblbhj', 'suiwaidejiangxibaoliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce0eb23ef04251481923bacc8179713a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x741', '腰部脊髓功能损伤L4', 'ybjsgnssl4', 'yaobujisuigongnengsunshangl4');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce139cab84232025ee5279e08c0fdf34', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.200x004', '下肢脂肪瘤', 'xzzfl', 'xiazhizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce151b645e6a822ab2ff61f598d5bd13', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x031', '腹壁一度烧伤', 'fbydss', 'fubiyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce16b6951b81c64b0ee043970b53dbf4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.100x002', '真性性早熟', 'zxxzs', 'zhenxingxingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce1a0c05fdce3477f87c8c2f4da00a07', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.209', '颊白斑', 'jbb', 'jiabaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce1ce2663b56b3419a5c2e516451d642', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x021', '糖耐量受损伴周围血管病及坏疽', 'tnlssbzwxgbjhj', 'tangnailiangshousunbanzhouweixueguanbingjihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce1f3b06f71fa55097f8430682e86437', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.803', '急性复发性胰腺炎，轻症', 'jxffxyxy，qz', 'jixingfufaxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce219ffbc9557f6d92947f45d8db2dcf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.000', '产褥期血栓性浅静脉炎', 'crqxsxqjmy', 'chanruqixueshuanxingqianjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce21f8bf613998482e202c8934cbd942', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.202', '婴儿肝炎综合征', 'yegyzhz', 'yingerganyanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce23a97c6475db1f9d98526f3439d691', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.100x001', '肾盂交界性肿瘤', 'syjjxzl', 'shenyujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce264df1352f14e9d8363e4ff75aa13a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.805', '胎儿腹裂', 'tefl', 'taierfulie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce28661dcadab67ae5ae5e6e87cd3d94', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.802', '胎儿单脐动脉', 'tedqdm', 'taierdanqidongmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce2a4764438973683eb47d74601060ae', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.005', '鼻软骨良性肿瘤', 'brglxzl', 'biruanguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce2b356595d0f401ec8afa2bf0f09542', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.800x011', '流行性感冒伴有其他表现，季节性流感病毒被标明', 'lxxgmbyqtbx，jjxlgbdbbm', 'liuxingxingganmaobanyouqitabiaoxian，jijiexingliuganbingdubeibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce2cc5e3ca0080cb1bc277afe09394d3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.200', '白癣', 'bx', 'baixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce2cead181d7b128412fcf766d8eb452', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.300x041', '不完全自然流产并发肾衰竭', 'bwqzrlcbfssj', 'buwanquanziranliuchanbingfashenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce2feb7a2736e433eb58314ce3adfb30', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.601', '角膜穿通伤', 'jmcts', 'jiaomochuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce3080bc469799ba59ffa76aac8ec6b9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.201', '腹膜透析', 'fmtx', 'fumotouxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce312c99d91720a023ab7a0415429b16', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.401', '精神科全面检查', 'jskqmjc', 'jingshenkequanmianjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce330e89bfb550a24ce28a1ad3e3ff07', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.901', '鼻咽部内固定装置障碍', 'bybngdzzza', 'biyanbuneigudingzhuangzhizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce35cf65aaaf635c20f9ff08975d90b5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.400', '桡骨茎突腱鞘炎\\[德奎尔万\\]', 'rgjtjqy\\[dkew\\]', 'raogujingtujianqiaoyan\\[dekuierwan\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce37cd8c16ea41551cd0ecb37d6ce1c7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.101', '多关节滑膜破裂', 'dgjhmpl', 'duoguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce38ed7546987d026b72bdd4a02805ee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500', '创伤性关节病', 'csxgjb', 'chuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce3a826438c4f48c09ba5487c3cca3a1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.101', '角膜烧伤', 'jmss', 'jiaomoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce3ac9522745f8e3242a88dac281d2df', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.400x002', '青光眼睫状体炎危象[青光眼睫状体炎综合征]', 'qgyjztywx[qgyjztyzhz]', 'qingguangyanjiezhuangtiyanweixiang[qingguangyanjiezhuangtiyanzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce3bc5d33c09cba1de0d363361a16cc2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x002', '腓骨远端骨骺分离', 'fgydghfl', 'feiguyuanduanguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce3cdc60c5416d3bec71b8059e583b17', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.500', '核型47XYY', 'hx47xyy', 'hexing47xyy');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce41faa24edfda12bbc5c24d238305be', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000', '垂体功能减退症', 'ctgnjtz', 'chuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce44102d63b198c3c95d383447c9f54c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.300x005', '悬雍垂良性肿瘤', 'xyclxzl', 'xuanyongchuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce45713543a49b18a9c4b0e99a18e2bd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.100x001', '肛门梅毒', 'gmmd', 'gangmenmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce46469e3880c4624fda60f2a2e3691a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.100', '慢性肝衰竭', 'mxgsj', 'manxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce4785e3126c2d592bf19daa97a6885c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300x011', '酒精性肝硬变', 'jjxgyb', 'jiujingxingganyingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce479c24068156fe5d2fb5e4cedbf1ee', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.400x014', '眼球化学性灼伤', 'yqhxxzs', 'yanqiuhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce4827117eca77492df955d2ccb413b0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.402', '虹膜良性肿瘤', 'hmlxzl', 'hongmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce48b704838d23ca458e1376cd98088d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700x001', '肩和上肢三度腐蚀伤', 'jhszsdfss', 'jianheshangzhisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce490e8389a355a2dff08ac2ee80cccc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.130', '直肠阴道隔结缔组织肿瘤', 'zcydgjdzzzl', 'zhichangyindaogejiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce4bc522bcc2b6bb5d9b62572a209da6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x026', '糖尿病性感觉运动性周围神经病', 'tnbxgjydxzwsjb', 'tangniaobingxingganjueyundongxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce523090eec83ad01787cbaec4c48784', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.700x002', '踝部多处损伤', 'hbdcss', 'huaibuduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce55e73e874cc867c79b9f512dd3eaa8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.000', '下背和骨盆挫伤', 'xbhgpcs', 'xiabeihegupencuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce5673c2fc942e16959b97a333ce5909', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x031', '口腔粘膜其他的损害', 'kqzmqtdsh', 'kouqiangzhanmoqitadesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce56e8e118142a109ec596ac50d0b4e8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.809', '弹性组织瘤', 'dxzzl', 'danxingzuzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce5a152f070e00c97e498a6181ad5433', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H93.800', '耳其他特指的疾患', 'eqttzdjh', 'erqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce5afe488b38e089e6895edff6abd675', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.105', '继发性嗜酸性粒细胞增多', 'jfxssxlxbzd', 'jifaxingshisuanxinglixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce5cc016e2094d4aad48b312a2b98b95', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.804', '创伤性颅内出血', 'csxlncx', 'chuangshangxingluneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce5fb4b2907d4cdc523debc796bd0d76', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.800x002', '电复律史', 'dfls', 'dianfulvshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce5fd1403762b048ca7ee7040361b37b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.200x011', '慢性活动性丙型病毒性肝炎', 'mxhdxbxbdxgy', 'manxinghuodongxingbingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce629ff5954141488bd7e1ed6eac2a87', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x015', '手指感染', 'szgr', 'shouzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce645a351f1c613b2f9f04c53639cb6b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.000', '主要影响面部外貌的先天性畸形综合征', 'zyyxmbwmdxtxjxzhz', 'zhuyaoyingxiangmianbuwaimaodexiantianxingjixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce65393dbdb4594f273ca7bbbe40698b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.100x001', '慢性呼吸衰竭（II型呼吸衰竭）', 'mxhxsj（iixhxsj）', 'manxinghuxishuaijie（iixinghuxishuaijie）');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce653d5a80708c030927d420819e42b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.504', '手软组织异物残留', 'srzzywcl', 'shouruanzuzhiyiwucanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce6a6c775e5d3101daef8c08e44fbdd8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.300', '肝梗死', 'ggs', 'gangengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce6c7b881249c6ebe3579effaea0d59e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.400x003', '免疫性凝血酶原减少', 'myxnxmyjs', 'mianyixingningxuemeiyuanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce6f9d7547f241f579392acb2ee578b7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.700x002', '原发性皮肤滤泡中心性淋巴瘤', 'yfxpflpzxxlbl', 'yuanfaxingpifulvpaozhongxinxinglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce780c38f2481075d4bbbd0a6f07c843', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.801', '输卵管卵巢恶性肿瘤', 'slglcexzl', 'shuluanguanluanchaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce784e6d8019769344eff928fe1b8581', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.304', '甲状旁腺原位癌', 'jzpxywa', 'jiazhuangpangxianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce78b7b3add31654c31561f2502eea8e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.506', '脚趾挛缩', 'jzls', 'jiaozhiluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce7c758c1c7b1902bd13e090a09a2a24', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.701', '肩胛带扭伤', 'jjdns', 'jianjiadainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce7d5862396ac5bfc71bc59b3ac28a78', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.818', '手术后胃肠功能紊乱', 'sshwcgnwl', 'shoushuhouweichanggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce8393899f1f209a1d9e877ceff6e17d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.821', '氢化可的松过敏个人史', 'qhkdsgmgrs', 'qinghuakedesongguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce849996d6dc099d72513a4f3021b38c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.700x002', '髋部三度腐蚀伤', 'kbsdfss', 'kuanbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce86308d2523f0fe2c7dc3ff600cd384', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.000x003', '面部结缔组织恶性肿瘤', 'mbjdzzexzl', 'mianbujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce8691a49ba22f832fbe8ffc7524108f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.400', '大肠杆菌性先天性肺炎', 'dcgjxxtxfy', 'dachangganjunxingxiantianxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce8a529339a662165a1ecd95b5e6bd6c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.900x006', '急性滤泡性扁桃体炎', 'jxlpxbtty', 'jixinglvpaoxingbiantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce8c552d9ab15cfbdfe08346fbc2ed08', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.900x001', '硬脑膜外良性肿瘤', 'ynmwlxzl', 'yingnaomowailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce8e20f9668f0a26e55f43d3446bfe44', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.103', '先天性外耳道狭窄', 'xtxwedxz', 'xiantianxingwaierdaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce8f686bdc3700e61a4c2e846b421a5a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x006', '淋巴瘤', 'lbl', 'linbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce9130e279bc14cacbc1d7497aa00ab1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x014', '糖尿病性前期肾小球系膜增殖性肾病', 'tnbxqqsxqxmzzxsb', 'tangniaobingxingqianqishenxiaoqiuximozengzhixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce987117a2e3458833ebac1b00457b52', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.300x004', '颊部皮肤良性肿瘤', 'jbpflxzl', 'jiabupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce98f49f7c6e4e94f0abb4c446ae43a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000x051', '腰椎骨折L5', 'yzgzl5', 'yaozhuiguzhel5');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce99976284af76abaa88f1a8edfa4e54', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x003', '膝关节十字韧带损伤', 'xgjszrdss', 'xiguanjieshizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce9a39e3e06b20607d26103c39908c17', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.200', '阴道原位癌', 'ydywa', 'yindaoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce9d0c7d6f1048f8523de218d48a1f67', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.900', '多处脱位、扭伤和劳损', 'dctw、nshls', 'duochutuowei、niushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ce9e87e0fb3f38b9ee8041f0f50c1e33', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.400x002', '尿道内口良性肿瘤', 'ndnklxzl', 'niaodaoneikouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea01465655c5e860cfe989485d4e52b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.205', '骨盆区伸肌腱自发性破裂', 'gpqsjjzfxpl', 'gupenqushenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea11f1ccd2544c932a9a12017803c07', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.600', '白血病个人史', 'bxbgrs', 'baixuebinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea16cda90a2f830036d2a7d43a05108', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.200', '回肠先天性缺如、闭锁和狭窄', 'hcxtxqr、bshxz', 'huichangxiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea28f14b9d9ea896c362893b0004160', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.500', '创伤后髋关节病，其他的', 'cshkgjb，qtd', 'chuangshanghoukuanguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea5cec86729c2af88fccb8b2f20d688', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.900x001', '霍奇金淋巴瘤', 'hqjlbl', 'huoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea76c648824b4a9b5241e37e89c0cbc', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.800', '继发性高血压，其他的', 'jfxgxy，qtd', 'jifaxinggaoxueya，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea7d1cc140c41bd3c6b7c39bafe7ed3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.215', '咽部囊肿', 'ybnz', 'yanbunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cea85476e3e849cf2b8d67c7819b5c6f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.801', '肺中上叶恶性肿瘤', 'fzsyexzl', 'feizhongshangyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceaa6adeeea94917e6384c089c3d5ea0', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x032', '子宫乳糜反流', 'zgrmfl', 'zigongrumifanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceb0c94f7f7d04c8020e6a6127be8745', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.100', '急性非化脓性中耳炎，其他的', 'jxfhnxzey，qtd', 'jixingfeihuanongxingzhongeryan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceb351fdaae2d9904ecadf544d8e2b62', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.200', '病毒性咽结膜炎', 'bdxyjmy', 'bingduxingyanjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceb65873ce1b6f11cf515c2d5a1ea2f1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x011', '左室流出道疏通术后残余狭窄', 'zslcdstshcyxz', 'zuoshiliuchudaoshutongshuhoucanyuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceb82db651040940c0be3488361fdd36', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400x005', '孤立性气管支气管结核', 'glxqgzqgjh', 'gulixingqiguanzhiqiguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cebb3ec09968eaba4a0ac80b5018ec1c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.611', '妊娠合并阑尾炎', 'rshblwy', 'renshenhebinglanweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cebea3ec2eaf0670c5af83d303c1d10b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x07', '颈部脂肪堆积', 'jbzfdj', 'jingbuzhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('cec3c3d4fa0eadde956e8a27dda2080d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.501', '先天性胫骨缺如', 'xtxjgqr', 'xiantianxingjingguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('cec728976e58a4c305bad9e6815b39de', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.104', '卵巢积水', 'lcjs', 'luanchaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('cecae95d1ebe7549467001fbcc047973', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x082', '腕舟骨脱位', 'wzgtw', 'wanzhougutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cecda0cdf403f651a9f15507a629c4a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600x001', '肩和上肢二度腐蚀伤', 'jhszedfss', 'jianheshangzhierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cecf9cbdf29b235332ccaf1c948e3dde', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.600', '妊娠期间插管失败或困难', 'rsqjcgsbhkn', 'renshenqijianchaguanshibaihuokunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ced7b718e18032a4a5b483a24afa5efa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.200x011', '妊娠期原有的与营养不良有关的糖尿病', 'rsqyydyyyblygdtnb', 'renshenqiyuanyoudeyuyingyangbuliangyouguandetangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceddd6b5a7b87097ccb0972fd226feef', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R72.x00x002', '白细胞分类计数异常', 'bxbfljsyc', 'baixibaofenleijishuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee1a74e9cc369638b14c4736d373b54', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.000', '肛门息肉', 'gmxr', 'gangmenxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee43084d2ba1a6dd1af28a2bc789320', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.821', '急性手术后胰腺炎，重症', 'jxsshyxy，zz', 'jixingshoushuhouyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee4f61dfa7fb50618770af2c904b89b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.101', '疫苗接种反应', 'ymjzfy', 'yimiaojiezhongfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee6208e1024d1f8b073ee2320059cfd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.600', '伤及骨盆关节和韧带的产科损害', 'sjgpgjhrddcksh', 'shangjigupenguanjieherendaidechankesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee6e329f9efb3811f09de59ce3bf2e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800x005', '粘连性角膜炎', 'zlxjmy', 'zhanlianxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee6fb1a3b3c2839b4afbc98b7616c15', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.104', '股静脉血栓形成', 'gjmxsxc', 'gujingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee72c8ee7c3aab7852ad4d7ab75b78d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R99.x00x002', '原因不明的死亡', 'yybmdsw', 'yuanyinbumingdesiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cee757efbafa1e48f62707febbb9aeb3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R46.700', '用啰嗦和详细叙述的语言使交往的理由含糊不清', 'ylshxxxsdyysjwdlyhhbq', 'yongluosuohexiangxixushudeyuyanshijiaowangdeliyouhanhubuqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceea3f158e8a048a99e07c37a4227a4e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.001', '功能性遗尿', 'gnxyn', 'gongnengxingyiniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceeae2c5631836c516c3a7aac0c5af9e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x003', '腮腺交界性肿瘤', 'sxjjxzl', 'saixianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceec8588f93b1ea554372654b86d74c5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.002', '开放性喉损伤', 'kfxhss', 'kaifangxinghousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ceeff442d85a6d964c4aaf5eba94ffa1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.000x011', '躯干浅表擦伤', 'qgqbcs', 'quganqianbiaocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cef139027ff54966114a52c44ede7678', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.003', '脊髓空洞症', 'jskdz', 'jisuikongdongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cef32194f8f6eb7100aeee7627913139', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.101', '瓣膜置换术后心脏功能衰竭', 'bmzhshxzgnsj', 'banmozhihuanshuhouxinzanggongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cef80833cc470edc44b95ff1cf1d9183', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.100', '中度抑郁发作', 'zdyyfz', 'zhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('cef93f0457778da123b52d349c0795f6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.800x007', '肾静脉周围炎', 'sjmzwy', 'shenjingmaizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cef9cb18a8bf46557c2705fc8cc35f0e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.802', '多发性内分泌腺瘤病', 'dfxnfmxlb', 'duofaxingneifenmixianliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cefaafb2314579fc6f0fc8ebcd06970e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.400x003', '毛发治疗的药物和制剂中毒', 'mfzldywhzjzd', 'maofazhiliaodeyaowuhezhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cefbaa4f930b220a1b0fd6576cdde6b0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.604', '妊娠合并胃炎', 'rshbwy', 'renshenhebingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cefbaeab5377d5dd61d4bcc6fa773b5e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.407', '眼球继发恶性肿瘤', 'yqjfexzl', 'yanqiujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf07a5e607a3cf5bccdd2caaf0b040e8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x028', '胎儿上腭裂', 'tesel', 'taiershangelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf0dd475ec6fbffcadc4c583bafaaf5f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.101', '眦恶性黑色素瘤', 'zexhssl', 'ziexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf0fc6a0e814fe0d6f449c071cd6cd7f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.500x001', '心室反位', 'xsfw', 'xinshifanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf120cf8d6ff5a0d4c0adb12434e4134', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x030', '耳垂瘢痕', 'ecbh', 'erchuibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf1975781e2a3d71bf1d190bc72820d5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.101†', '类风湿性关节炎伴肺泡炎', 'lfsxgjybfpy', 'leifengshixingguanjieyanbanfeipaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf1b8a23c3e02aef23be47db63489e47', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.803', '支气管念珠菌感染', 'zqgnzjgr', 'zhiqiguannianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf1bdcde417d6c848b24f92a23f6a9fe', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.200', '主要涉及四肢的先天性畸形综合征', 'zysjszdxtxjxzhz', 'zhuyaoshejisizhidexiantianxingjixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf1d82f2f0e4d4455e3f7a5db5e65275', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.307', '妊娠合并焦虑症', 'rshbjlz', 'renshenhebingjiaolvzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf1dc3aede7cad696bfec801fa06509e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.800', '在肩和上臂水平的其他肌肉和肌腱损伤', 'zjhsbspdqtjrhjjss', 'zaijianheshangbeishuipingdeqitajirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf20677a0252ee799fd36b6e7b23f038', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.104', '肩蜂窝织炎', 'jfwzy', 'jianfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf20ac482c29d83f0328741aa5b27187', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300x009', '足骨恶性肿瘤', 'zgexzl', 'zuguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf257644b2bc0788dc965d5eae0ab52c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.900x001', '挥发性溶剂所致的精神和行为障碍', 'hfxrjszdjshxwza', 'huifaxingrongjisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf2795850f454da41da3bb4d0e259a3e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.002', '外阴尖锐湿疣', 'wyjrsy', 'waiyinjianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf27d828fc1d1f3ab16ef0a098f1f5b5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.900x008', '病毒性肝炎三重感染(三重以上)(慢性轻度)', 'bdxgyszgr(szys)(mxqd)', 'bingduxingganyansanzhongganran(sanzhongyishang)(manxingqingdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf2b400ff8feb07419b0d08cc37f56cc', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.001', '二尖瓣反流', 'ejbfl', 'erjianbanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf30e7abe1b8f28790b96e8c958ce050', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.401', '低镁血症', 'dmxz', 'dimeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf31cbcd3d635b6bae51f6dab843bf51', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x003', '扁桃体淋巴瘤', 'bttlbl', 'biantaotilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf3339f5763dfe0fb0b65d951ae87894', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.302', '下肢血栓性静脉炎', 'xzxsxjmy', 'xiazhixueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf38ea4220e789008549163992677302', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.901', '药物性肝损害', 'ywxgsh', 'yaowuxinggansunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf3975153c7033c66ccbcdbfe78747c1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.900', '间质性肺病', 'jzxfb', 'jianzhixingfeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf3be8cf9cb9220599a4c92e21ff9fc6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.010', '开放性尺骨上端骨折', 'kfxcgsdgz', 'kaifangxingchigushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf3c224fe74ff2f120b26ccb0e94c74a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.100x005', '手术后尿道口畸形', 'sshndkjx', 'shoushuhouniaodaokoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf44660dcbee69ef1ef936ba738a3eee', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.800x011', '胸部开放性损伤伴骨折', 'xbkfxssbgz', 'xiongbukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf4567805dc2c260c2e55940e1e3a4df', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.800x002', '盆腔感染综合征', 'pqgrzhz', 'penqiangganranzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf456a601a1e4301707e2b19084b3147', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.300', '主要为性传播模式的其他感染并发于妊娠、分娩和产褥期', 'zywxcbmsdqtgrbfyrs、fmhcrq', 'zhuyaoweixingchuanbomoshideqitaganranbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf467c3738266cc20892273237350ba1', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.804', '锁骨下动脉瘤', 'sgxdml', 'suoguxiadongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf4750f603c7db56f9a97192db91c07f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.900x004', '带绦虫病', 'dtcb', 'daitaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf4752b029a1f7f9a7d9477af468558e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.100', '右心室双出口', 'yxssck', 'youxinshishuangchukou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf4ae9bfbaa518df4ab90b61e9ec5fc7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.900x003', '外阴标本异常', 'wybbyc', 'waiyinbiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf4ea9a60da1bdf8c2f3e9185bb75220', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x005', '颞部凹陷整形', 'nbaxzx', 'niebuaoxianzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf50950a83ad0827190958379bb2b781', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B87.200', '眼蝇蛆病', 'yyqb', 'yanyingqubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf53a5c163785b828b55c8bb7b6866c5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.804', '先天性QT间期延长', 'xtxqtjqyz', 'xiantianxingqtjianqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf5558e1fadec1d8cb6b91bd7b8786d7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R63.000', '食欲缺乏', 'syqf', 'shiyuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf574469c616af5b8a112c5e6442a7df', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.800x001', '三联律', 'sll', 'sanlianlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf59028b8eb22bd9832e15eaa7c8ebc6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.403', '骶骨恶性肿瘤', 'dgexzl', 'diguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf5ea27054e6e2ed8f233391269eca0c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x019', '阴唇淋巴水肿', 'yclbsz', 'yinchunlinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf5ede33c84d82ccb152bc39078c1d46', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.000x011', '营养性巨幼红细胞性贫血', 'yyxjyhxbxpx', 'yingyangxingjuyouhongxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf603ac0d66d32f3cb92e6e45f8fd48d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.203', '上气道阻力综合征', 'sqdzlzhz', 'shangqidaozulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf619ebe75352c4d766fe15e27c956f6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I42.904', '特异性心肌病', 'tyxxjb', 'teyixingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf61dd13f26e700bbf1839f91b57553f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.900', '中枢神经系统疾患', 'zssjxtjh', 'zhongshushenjingxitongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf62aa48701743207029031b52dc44ff', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.901', '后天性脊柱变形', 'htxjzbx', 'houtianxingjizhubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf6d38fed701c49a2684ce88ecd3f7b4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x029', '中颅窝脑膜瘤', 'zlwnml', 'zhongluwonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf6f07e5ea6088d2702fb96d9a9dcd58', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.000x002', '梅毒性下疳', 'mdxxg', 'meiduxingxiagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf6feae0c986748bb374bee30e1cb756', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.100', '药物性再生障碍性贫血', 'ywxzszaxpx', 'yaowuxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7202589cbf7789531e08e9813d6d57', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.102', '主动脉血栓形成', 'zdmxsxc', 'zhudongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf72260f4706967f6ef02a8f90959a25', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.900x001', '藏毛囊肿', 'zmnz', 'zangmaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7243a6320cb190b0d25e715dfe1f42', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.105', '乙状结肠穿孔', 'yzjcck', 'yizhuangjiechangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf72b4776a1a71448419683dc1b6acdd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.100', '大腿挫伤', 'dtcs', 'datuicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7406da1d9dc5ff89376a76bccb153f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.810', '胫骨非骨化性纤维瘤', 'jgfghxxwl', 'jinggufeiguhuaxingxianweiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf74ff85701a59dd1bcd3ab694d969d1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.902', '女性继发性不育', 'nxjfxby', 'nvxingjifaxingbuyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf770b47be4642c4bd09353c2a537898', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.000x051', '上肢浅表挫伤', 'szqbcs', 'shangzhiqianbiaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7a5411f5e82e7aef9d4c9611998cac', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.300', '软腭裂', 'rel', 'ruanelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7a8ad6959337f0e34e96d9d07e9c94', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x003', '手周围神经和自主神经恶性肿瘤', 'szwsjhzzsjexzl', 'shouzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7c425b21a0c04ad7bdf1a744a7f9ec', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x035', '髂良性肿瘤', 'qlxzl', 'qialiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7cbb7482a4c7900db7528995086ea3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x002', 'B型圣菲利浦综合征', 'bxsflpzhz', 'bxingshengfeilipuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7dddf21f897329c650318af46b691a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x001', '淋巴水肿', 'lbsz', 'linbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf7f417fb8e64ee11b9912df371dd834', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.200', '颈面部放线菌病', 'jmbfxjb', 'jingmianbufangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf80d62fbf74604239955b45d7fab488', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M11.800', '结晶性关节病，其他特指的', 'jjxgjb，qttzd', 'jiejingxingguanjiebing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf830d339adbcf5328955a5c12e267dd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.800', '头痛综合征，其他特指的', 'ttzhz，qttzd', 'toutongzonghezheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf841a36390c81a10ed7466c381d4ff2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.302', '子宫内节育器断裂', 'zgnjyqdl', 'zigongneijieyuqiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf845152499518bb44916de5ff8032e3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400x001', '肩和上肢腐蚀伤', 'jhszfss', 'jianheshangzhifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf89801701eec5a700fb559177df5b54', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.301', '陈旧性髌骨脱位', 'cjxbgtw', 'chenjiuxingbingutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf8b5c50d927ce7472860c76d4692ec7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.600x001', '强直性处女膜', 'qzxcnm', 'qiangzhixingchunvmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf8ebaa3f0b138526eb77ae772fb1de9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.007†', '干燥综合征性肾盂肾炎', 'gzzhzxsysy', 'ganzaozonghezhengxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf8fd8f7d6fc9ad2c20440cc66b37ff9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.801', '麻疹并发喉炎', 'mzbfhy', 'mazhenbingfahouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf90a38226b775f9c66130f8ed6cfe2b', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x004', '屈指肌腱损伤后遗症', 'qzjjsshyz', 'quzhijijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf90cbde020bf4551a826178e03aba4a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.803', '眼球粘连', 'yqzl', 'yanqiuzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf914b860dd2e56c6a2afd343dde9e8e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.300x001', '腓深神经麻痹', 'fssjmb', 'feishenshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf9249c722e29cb64502284c2ecea7ce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.400x004', '喙肱韧带扭伤', 'hgrdns', 'huigongrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf96dcc1bc485d5d9f6165b671d3173c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.300', '卵巢和输卵管后天性萎缩', 'lchslghtxws', 'luanchaoheshuluanguanhoutianxingweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf96f2e58c2dc198779ec689d1716dd3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.000', '副肾', 'fs', 'fushen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf9726d97fcc976dee293cd14df03b8f', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x014', '手部肌肉损伤后遗症', 'sbjrsshyz', 'shoubujirousunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf97e3f7737704cfa2cae58280f48bf9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.600', '中毒性肝病伴有肝炎', 'zdxgbbygy', 'zhongduxingganbingbanyouganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf99289ac524224d952d936d4b799a03', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x020', '尺神经交界性肿瘤', 'csjjjxzl', 'chishenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf9a2dd7a651a284d7562aeefc3d602e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.500x002', '咖啡因所致的精神病性障碍', 'kfyszdjsbxza', 'kafeiyinsuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cf9b6de3c34dbd5181191b6d21d4fd76', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.000', '产伤引起的脑水肿', 'csyqdnsz', 'chanshangyinqidenaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfa45fd9fed9bf0495f254aff3e95ec2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.304', '手关节滑膜囊肿', 'sgjhmnz', 'shouguanjiehuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfa6aa851b6188c2531d99daca9fb478', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.200', '甲状旁腺动态未定或动态未知的肿瘤', 'jzpxdtwdhdtwzdzl', 'jiazhuangpangxiandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfa6e01f6a149682ab32f6395a133a05', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.000x002', '先天性后鼻孔狭窄', 'xtxhbkxz', 'xiantianxinghoubikongxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfa8742afe9f1c292e40ff7d795f850d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.000x001', '氰化物中毒', 'qhwzd', 'qinghuawuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfa8a3996bd3a0d43797579932007037', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.200', '纵隔良性肿瘤', 'zglxzl', 'zonggeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfaa7a2ceb0918ad7e954a5ed790f63f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.900x002', '腰椎骨质增生', 'yzgzzs', 'yaozhuiguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfabc22e1ec0df0a985eddff211bd566', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q34.801', '先天性鼻咽闭锁', 'xtxbybs', 'xiantianxingbiyanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfae5434d106e8c97a53a0ac4e53b825', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200x091', '链球菌性关节炎', 'lqjxgjy', 'lianqiujunxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfae7b4b568423b0c0fd3f2e644c81f8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.900', '子宫和宫颈先天性畸形', 'zghgjxtxjx', 'zigonghegongjingxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfaef9d55e4cdf0f369e576365ce52ad', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.800', '与使用、过度使用和压迫有关的其他软组织疾患', 'ysy、gdsyhypygdqtrzzjh', 'yushiyong、guodushiyongheyapoyouguandeqitaruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfb0a757565443a39cd758197f225456', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.201', '骨盆入口狭窄', 'gprkxz', 'gupenrukouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfb66868dbd699625679779cc9d98724', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.400', '四环素类中毒', 'shslzd', 'sihuansuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfb79b165ff2017a9e8da1a1d6cadbf8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.005', '溃疡性喉炎', 'kyxhy', 'kuiyangxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfb8da68d68fadf5e0a6184c39a49cbf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.104', '上颌窦囊肿', 'shdnz', 'shanghedounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfb99a399716a581a02b347f53180d6c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.208', '假性球麻痹', 'jxqmb', 'jiaxingqiumabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbb0e45c12eb280d8c0b712897a252f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.800', '细菌性肺炎，其他的', 'xjxfy，qtd', 'xijunxingfeiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbceb1ec5fcc8cecb31aea4afdf15f6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.204', '急性无黄疸型乙型肝炎伴肝昏迷', 'jxwhdxyxgybghm', 'jixingwuhuangdanxingyixingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbd279bb5a639fc30219c4d29f1b9a6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.201', '接触粉尘', 'jcfc', 'jiechufenchen');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbd6c913d1153f305444c945600a613', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.200', '产伤引起的胸骨乳突损伤', 'csyqdxgrtss', 'chanshangyinqidexionggurutusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbd774134a740cb7445abcca01acf13', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.200', '皮肤继发性恶性肿瘤', 'pfjfxexzl', 'pifujifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbd7b6df857c9821c04cd295016f2e8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x045', '坐骨直肠窝周围神经和自主神经交界性肿瘤', 'zgzcwzwsjhzzsjjjxzl', 'zuoguzhichangwozhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbe2044e00725c016c8f5623353ff96', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.106', '鼻窦囊肿', 'bdnz', 'bidounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbe539fe8db6ba33d2b5c3373aaf84f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S16.x00x002', '颈部肌腱损伤', 'jbjjss', 'jingbujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbe8a8630d8b5eefc56c56c37fbe97b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.100', '无嗅脑畸形', 'wxnjx', 'wuxiunaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfbfac244025ccc3cdfaaa89b98d1552', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.805', '脑钙化', 'ngh', 'naogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc0f1ce7b68aa4ad4369022839eb04e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.700', '播散性隐球菌病', 'bsxyqjb', 'bosanxingyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc232d47baee71a94dcb4645db63b7d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x025', '主动脉夹层B1C型', 'zdmjcb1cx', 'zhudongmaijiacengb1cxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc26ef68dcd7ec65b6d1fbbb7cea34d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.706', '输卵管肿瘤', 'slgzl', 'shuluanguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc492cd341a34ec1c8dd22b22bf76db', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.300', '坐骨直肠窝脓肿', 'zgzcwnz', 'zuoguzhichangwonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc4b6caa606241b862e70c6aa6c169a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.100x001', '物理治疗', 'wlzl', 'wulizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc685715f97a7a1a91f688b29a812fa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.402', '遗传性包涵体肌病', 'ycxbhtjb', 'yichuanxingbaohantijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc8f910acdd0a718f62e6a39b7aec99', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.400', '与犯罪和恐怖主义的受害者有关，具有潜在健康问题', 'yfzhkbzydshzyg，jyqzjkwt', 'yufanzuihekongbuzhuyideshouhaizheyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfc93e23d75e5852ace196e3e9f1b987', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.900', '医疗个人史', 'ylgrs', 'yiliaogerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfcbad7c0386b4115060837d3e99de96', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.800', '个人史，其他特指情况的', 'grs，qttzqkd', 'gerenshi，qitatezhiqingkuangde');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfcbdc060fce03cb5833390f6b5a77bf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.200x014', '孤立性骨髓瘤伴缓解', 'glxgslbhj', 'gulixinggusuiliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfd510015de71aaa6ac3d399ba9dcfb0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100x005', '蛋氨酸血症', 'dasxz', 'danansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfd5bb0ef76605921345f51b2a564274', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.800', '精神和行为障碍，其他与产褥期有关的不可归类在他处者', 'jshxwza，qtycrqygdbkglztcz', 'jingshenhexingweizhangai，qitayuchanruqiyouguandebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfdbb2f30e0bf3e97a64a90aec404da3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.205', '基底动脉闭塞脑梗死', 'jddmbsngs', 'jididongmaibisainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfdd6e2fd53492d4e7c8550b90de93b4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.300', '供骨髓者', 'ggsz', 'gonggusuizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfdf7ceee3856b6175fd9ca6b155e69f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.805', '主动脉瓣增厚', 'zdmbzh', 'zhudongmaibanzenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfe2584afbdebe754af8fe143b398e02', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.400', '内部水蛭病', 'nbszb', 'neibushuizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfe51ef88dca48f8c43d05a3a8795c41', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.500x001', '多发性溃疡伴穿孔', 'dfxkybck', 'duofaxingkuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfe5bfa6df185be8044d651036bc7dc9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.710', '喉肉芽肿', 'hryz', 'hourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfe68c56da299dfb941a626bdb1ced49', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x010', '头和颈腐蚀伤后遗症', 'thjfsshyz', 'touhejingfushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfe7f0c8a618717135128454f2372765', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.600', '完全性流产，其他的，并发延迟或过度出血', 'wqxlc，qtd，bfychgdcx', 'wanquanxingliuchan，qitade，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfece775b906445d008f56f3c37e5244', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.700x001', '双相情感障碍,目前为缓解状态', 'sxqgza,mqwhjzt', 'shuangxiangqingganzhangai,muqianweihuanjiezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cfef2efbbf159927256b0a56815c8e07', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.100x002', '肥厚性主动脉瓣下狭窄', 'fhxzdmbxxz', 'feihouxingzhudongmaibanxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('cff6e77bbe8c9e7b1db96cb2f543b79c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B52.000x002', '三日疟性肾小球肾炎', 'srnxsxqsy', 'sanrinvexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cff854939ccb01a9c49ada397924daee', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.800x001', '输精管切除术后精子计数', 'sjgqcshjzjs', 'shujingguanqiechushuhoujingzijishu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cffab323cea5482a872b8c602969283c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.901', '针孔状尿道口', 'zkzndk', 'zhenkongzhuangniaodaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('cffbefb2d291e63f505682828b739430', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.300', '下肢急性淋巴结炎', 'xzjxlbjy', 'xiazhijixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('cffc9aa05f575d4a6f117f456ccf0155', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.204', '单发性浆细胞骨髓瘤', 'dfxjxbgsl', 'danfaxingjiangxibaogusuiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('cffd3db07f2bb5d8660aa4bd8bb605e5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.000x003', '癫痫阵挛发作持续状态', 'dxzlfzcxzt', 'dianxianzhenluanfazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d001bde21e381bc797f6db9be8a4524a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.000', '颌大小的主要畸形', 'hdxdzyjx', 'hedaxiaodezhuyaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d001cf7fdc77cb7e609e8748b6463e1f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.504', '儿童期慢性进行性部分连续性癫痫', 'etqmxjxxbflxxdx', 'ertongqimanxingjinxingxingbufenlianxuxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d008350db93ba63b4b206cad450edead', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.003', '重症肌无力，轻度全身型', 'zzjwl，qdqsx', 'zhongzhengjiwuli，qingduquanshenxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d00a9799d2c7e2b2f2d24f78bddca372', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.800x002', '衰弱状态', 'srzt', 'shuairuozhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d00a97c9f0ecfe2a6999b50d9600f0fc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.200x002', '胸壁外部开放性损伤', 'xbwbkfxss', 'xiongbiwaibukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d00baa41c4c9096435a09037617d1c98', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100', '为体表不能接受的外貌而进行的其他整形外科手术', 'wtbbnjsdwmejxdqtzxwkss', 'weitibiaobunengjieshoudewaimaoerjinxingdeqitazhengxingwaikeshoushu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d00d8ac22cf51dda2280e6bde2e3afa6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.401', '角膜老年环', 'jmlnh', 'jiaomolaonianhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d00f75a8a8f051e8958f61a8ea6f269a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.801', '海加思结节', 'hjsjj', 'haijiasijiejie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0111b32d1ceffb26596d0fab255bffb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.500', '呼吸器官和胸腔标本的异常的微生物学所见', 'hxqghxqbbdycdwswxsj', 'huxiqiguanhexiongqiangbiaobendeyichangdeweishengwuxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d01780108c04681383ae2356fc4ae527', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x002', '起搏器周围组织感染', 'qbqzwzzgr', 'qiboqizhouweizuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d01bec9a5926665a071f8bb95ab068cb', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.700', '颅内动脉的蛛网膜下出血', 'lndmdzwmxcx', 'luneidongmaidezhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d01f4a80e6b6b293d4f8ac2f75741d3f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x064', '背部瘢痕', 'bbbh', 'beibubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d021776ddc330993897812aa6ac37dff', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x12', '难治性高血压', 'nzxgxy', 'nanzhixinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0250b26be6a9803a79954bace019c59', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.000x001', '易性症,男', 'yxz,n', 'yixingzheng,nan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d025a4a79a17b05d1ded4dbb3b1c1986', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.101', '喉息肉', 'hxr', 'houxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d025eb93e8392a34fe8168a39478e067', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.800x001', '乳房动脉损伤', 'rfdmss', 'rufangdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d027cac0b81a5550f68c94609ca3bf07', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.300', '穿耳孔', 'cek', 'chuanerkong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d02c8f1a725290eeb12a307e5cf09813', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.802', '眶脂肪脱垂', 'kzftc', 'kuangzhifangtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d02d366bceb078a33797f2beebe6cf0c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.300x001', '体表30-39%的烧伤', 'tb30-39%dss', 'tibiao30-39%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d02d896c38cd7634dfd87464021bb653', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.800x002', '肝移植术后糖尿病', 'gyzshtnb', 'ganyizhishuhoutangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d02e9ddcc648ef105701bb40121d4d8d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.102', '脑干动态未定肿瘤', 'ngdtwdzl', 'naogandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d030d3593946ffb661bf069ce0f92edc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.200', '胃体恶性肿瘤', 'wtexzl', 'weitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d031994d1093e19cf48b48d7c934cb5b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x042', '股部浅表异物', 'gbqbyw', 'gubuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0344fc0475d22f6052c25fd2382e0d0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.100x003', '乳腺囊性增生病', 'rxnxzsb', 'ruxiannangxingzengshengbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d035aa3a0b455c5460d40406ee416f8a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.200x002', '脑交界性肿瘤', 'njjxzl', 'naojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d03635f206c366b6ebee70f6e6bd5b3e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.900x001', '药物中毒', 'ywzd', 'yaowuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0390dc1916c16f9062be3d40d81b509', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.102', '手术后低胰岛素血症', 'sshdydsxz', 'shoushuhoudiyidaosuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d03ce29d1ad85adff250353e856d52ce', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.400x007', '环形暗点', 'hxad', 'huanxingandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0443f481976550f57797a58c5f4263f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.200', '与从监狱释放有关的问题，具有潜在健康问题', 'ycjysfygdwt，jyqzjkwt', 'yucongjianyushifangyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('d046b66df492f4b7b1ad38261df9b8ee', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x843', '齿龈继发恶性肿瘤', 'cyjfexzl', 'chiyinjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0475c48e69ba1cad2499352c09e897e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.800x083', '胫部开放性损伤', 'jbkfxss', 'jingbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d048b8681adfec00ddb9dcc866deb4d5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.102†', '曲霉菌性肺炎', 'qmjxfy', 'qumeijunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d049da9fa88f6088b822c02ca5587162', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.902', '肘关节紊乱', 'zgjwl', 'zhouguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0554b4e770119d7ca13bfb70dd60d65', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.800x003', '先天性结肠狭窄', 'xtxjcxz', 'xiantianxingjiechangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d055a807f7abfd88c8e79199f284ba1f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.100x001', '电击伤后遗症', 'djshyz', 'dianjishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d05676ae03f7d920e96fecd21f98f01f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.301', '眼睑皮赘', 'yjpz', 'yanjianpizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d057d9214353929b8d077ae58ec70907', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x06', '真菌性额窦炎', 'zjxedy', 'zhenjunxingedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d057ed922a4ce4f301098da49c264e0b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x019', '毒物相关性肺动脉高压', 'dwxgxfdmgy', 'duwuxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0598a450280cf2069b787b18cd9a8b4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.300x011', '第一肋骨骨折', 'dylggz', 'diyileiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d05d909be2df5dbca57ef58c615af515', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.200', '胸部挫伤', 'xbcs', 'xiongbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d05f7d0818ce996626198089ed743316', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x041', '指骨骨折连接不正', 'zggzljbz', 'zhiguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d05fc63c44122b2f5c5928f23e36fee5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S88.100', '在膝和踝之间水平的创伤性切断', 'zxhhzjspdcsxqd', 'zaixihehuaizhijianshuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d060aa4e13569dd0ded3ce00a79c012b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.806', '上肢静脉血栓形成', 'szjmxsxc', 'shangzhijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0612682515b7eedc387acce54189d48', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.300x012', '肺血肿', 'fxz', 'feixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0612e0b037fc6aeeee3db86fddd5d6b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.400x003', '输尿管充盈缺损', 'sngcyqs', 'shuniaoguanchongyingquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('d061a7acd8bccb24752a52a95c45d702', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.901', '外耳道肿物', 'wedzw', 'waierdaozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d062070a473a49f15a3140dc721cfa98', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D62.x00x001', '急性出血性贫血', 'jxcxxpx', 'jixingchuxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d063c82ef324a72dc06f0a73af95a9ea', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.803', '取除胃内支架', 'qcwnzj', 'quchuweineizhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('d06484cdde16bd6a51d82132a6812278', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.902', '肌筋膜炎', 'jjmy', 'jijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d065455ec48af39869dff6833ec4f34b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B21.900', '人类免疫缺陷病毒\\[HIV\\]病造成的恶性肿瘤', 'rlmyqxbd\\[hiv\\]bzcdexzl', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d066fe6b3999283d61eb42a49028000e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.604', '自身免疫性肝炎后肝硬化失代偿期', 'zsmyxgyhgyhsdcq', 'zishenmianyixingganyanhouganyinghuashidaichangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d06880045f4829268c95d2e0b2c5b2a1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K44.901', '食管裂孔疝', 'sglks', 'shiguanliekongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d06af657e1801c314c2c6fd4762a0422', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x023', '颈内动脉夹层', 'jndmjc', 'jingneidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d06d593edf35f588e95581c30e47e634', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.100', '德雷斯勒综合征', 'dlslzhz', 'deleisilezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d071300f7fc6b1f84d9a3d666f1b7c30', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x151', '胰十二指肠动脉瘤', 'ysezcdml', 'yishierzhichangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d073123704a7850c1f768a0054ca7430', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.400', '脊椎疲劳性骨折', 'jzplxgz', 'jizhuipilaoxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0766c556f8e06e4c9db0c6654972ef5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.201', '手术后阴道狭窄', 'sshydxz', 'shoushuhouyindaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d076807f73d9272924fd83c2998aaac2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.100x031', '疟疾病史', 'njbs', 'nvejibingshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d077a9a6c302ae49e912b712ea174574', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.100', '先天性碘缺乏综合征，黏液水肿型', 'xtxdqfzhz，nyszx', 'xiantianxingdianquefazonghezheng，nianyeshuizhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d078609414efca86167f1f3541a0d8f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.500', '完全性或未特指的自然流产，并发生殖道和盆腔感染', 'wqxhwtzdzrlc，bfszdhpqgr', 'wanquanxinghuoweitezhideziranliuchan，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d07aa9c8b741e498dc9dd665d8a1dcbe', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x302', '子宫术后', 'zgsh', 'zigongshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d07aff8fc8607c2d801ee02affbc8340', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.507', '妊娠合并肺水肿', 'rshbfsz', 'renshenhebingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d07c42168f456f81a71072cc0e395e74', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.100x003', '腰椎穿刺术后脑疝', 'yzccshns', 'yaozhuichuancishuhounaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d07ea750aa9eef7eed400f17474d7cfd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x102', '孕6周', 'y6z', 'yun6zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d07ee3920055a40b229e8e05483140b6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.900x004', '乳腺多处恶性肿瘤', 'rxdcexzl', 'ruxianduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d07f3d098f5fc17ed4b784354819e40d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.600x001', '接触海蜇后中毒', 'jchzhzd', 'jiechuhaizhehouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d080a6d35dacdd55eb4aa2361349902b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x835', '上肢继发恶性肿瘤', 'szjfexzl', 'shangzhijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d082f3c302a4f4c95a167a71d3409572', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.000x004', '慢性阵发性偏头痛', 'mxzfxptt', 'manxingzhenfaxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d08312c07ad1d92a3f91a42ac5899c5b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N44.x01', '附睾扭转', 'fgnz', 'fugaoniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d08396bf96a3873ba33b60925374c820', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.800', '异常的步态和移动，其他和未特指的', 'ycdbthyd，qthwtzd', 'yichangdebutaiheyidong，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d086536ca58dffe6b32ff8b712d7d89d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.900', '特应性皮炎', 'tyxpy', 'teyingxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0866e220958fb99c7bbe488273b0689', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.905', '肝功能不全', 'ggnbq', 'gangongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d086d8d739d58bbb28f9a8f2accd4c4e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D11.900', '大涎腺良性肿瘤', 'dxxlxzl', 'daxianxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d088e6a388913f80000be778b795feae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.006', '大腿黏液囊脓肿', 'dtnynnz', 'datuinianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0895aa529b8354f51f248835217060d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.800x001', '肝内及肝外胆管恶性肿瘤', 'gnjgwdgexzl', 'ganneijiganwaidanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d08b3494c11b34c579eac2ee0cbba4cd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.805', '先天性锁骨变形', 'xtxsgbx', 'xiantianxingsuogubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d08c6b219e6839884ee6539a239b8e5b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.101', '胆囊内胆汁淤积', 'dnndzyj', 'dannangneidanzhiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('d09034c371eaa1538486771c4a8b3a02', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800x010', '子宫切口憩室', 'zgqkqs', 'zigongqiekouqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d092aa111004cd636cf02b34287bda55', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700x006', '腋三度腐蚀伤', 'ysdfss', 'yesandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d094af70a6918bc67f02b7cb477be448', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.300', '接触和暴露于狂犬病', 'jchblykqb', 'jiechuhebaoluyukuangquanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d09502faef78e5cdc541256d9c907ce7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.200', '视神经萎缩', 'ssjws', 'shishenjingweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d09556e17231d2dd3529dc6509a95652', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.300', '眼和附器其他部位烧伤', 'yhfqqtbwss', 'yanhefuqiqitabuweishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d095798b21059baba9ab9ed1f6e0fa8b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.000x001', '葡萄球菌性多关节炎', 'ptqjxdgjy', 'putaoqiujunxingduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d096b3b192cafb594a180ad719abd334', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x023', '肾盂裂伤', 'syls', 'shenyulieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d096cc5fdc7c2ec0bc33d57854895a9c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.500x091', '脊椎萎陷', 'jzwx', 'jizhuiweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0991166b2447c62ed699d925ddcfb5d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.300', '肛门先天性缺如、闭锁和狭窄，不伴有瘘', 'gmxtxqr、bshxz，bbyl', 'gangmenxiantianxingqueru、bisuohexiazhai，bubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d09b334fa7c4beb16c8dd9856f3d53b8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.900', '坏死性血管病', 'hsxxgb', 'huaisixingxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d09c259f9c125fefec6e69650fb7b782', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x01', '不规则眼运动', 'bgzyyd', 'buguizeyanyundong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0a17ea210943eb57d289a44a860a564', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.300x002', '锁骨恶性肿瘤', 'sgexzl', 'suoguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0a522dae0d1b5d6ed506a3880505ee8', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.042†', '肌腱结核', 'jjjh', 'jijianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0a75bd261efab6232c1c5cb8497aa2b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.901', '间歇性跛行', 'jxxbx', 'jianxiexingboxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0a75edafcd7be8292722f7aad347921', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.400x004', '颈部皮肤松弛', 'jbpfsc', 'jingbupifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0a88bfa2996b9831c7311d73e4936f6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.301†', '淋球菌性新生儿眼炎', 'lqjxxseyy', 'linqiujunxingxinshengeryanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0aa681aeca898945c3a868289ab3e67', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B80.x00', '蛲虫病', 'ncb', 'naochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0add3ea3c90ed08164c369b1a53c7d7', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.900x004', '脊柱损伤后遗症', 'jzsshyz', 'jizhusunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0ae01430cba84a71cb66c161f99b2eb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.300x005', '酒精性肝硬化伴胃底静脉曲张破裂出血', 'jjxgyhbwdjmqzplcx', 'jiujingxingganyinghuabanweidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0aeaa06e7eadeb0c31eb60643ed8253', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.600', '乳房动态未定或动态未知的肿瘤', 'rfdtwdhdtwzdzl', 'rufangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b0b274f9bdcf29896b658283044489', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x017', '贲门脂肪瘤', 'bmzfl', 'bimenzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b12868de7d835e8c5fb013892b1133', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.300', '经前紧张征', 'jqjzz', 'jingqianjinzhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b3e80ae9cbc4040ac03cd7018532c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.300x001', '特发性巨结肠', 'tfxjjc', 'tefaxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b4037bec5dd1e98f6214ae417f61dc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.400', '主动脉的其他先天性畸形', 'zdmdqtxtxjx', 'zhudongmaideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b47d1c92077cfac2b1c3e8366e85a3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.000x007', '转移性眼内炎', 'zyxyny', 'zhuanyixingyanneiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b743aa5cf2d061eb4a39436916c4eb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.103', '阴囊血肿', 'ynxz', 'yinnangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b9191a8ecc9e178f5baea3fc15cba8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B82.000', '肠道蠕虫病', 'cdrcb', 'changdaoruchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0b92d84b033c6da2560d3d380f1fd81', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I66.800', '大脑动脉闭塞和狭窄，其他的', 'dndmbshxz，qtd', 'danaodongmaibisaihexiazhai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0baa5202319fb7a43dc22234b556796', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x027', '肛旁脂肪瘤', 'gpzfl', 'gangpangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0bc8cdd45e90d0149ee9b6a526d501c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.602', '掌指关节扭伤', 'zzgjns', 'zhangzhiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0bfa85caedd5639714c1fe64cbfce9c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.201', '胎膜滞留伴出血', 'tmzlbcx', 'taimozhiliubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0bfe64c0bf0fb89a793551b9315423a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.400', '输尿管缺如', 'sngqr', 'shuniaoguanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c43725de0ccd61c5e87c5d58922a91', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z36.401', '产前物理学方法筛选胎儿生长迟缓', 'cqwlxffsxteszch', 'chanqianwulixuefangfashaixuantaiershengzhangchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c517cd16f2cb018081b6019eefaa6e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x016', '眼睑整形术后随诊医疗', 'yjzxshszyl', 'yanjianzhengxingshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c63a3e5044afa46c80c7b8fda81df4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.000', '唇良性肿瘤', 'clxzl', 'chunliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c70e92e87f9a887b8e67537d7c656f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.803†', '咀嚼肌结核', 'jjjjh', 'jujiaojijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c759b52a0f78a7843e94c9d60689a5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.509', '弥漫性肌肉萎缩', 'mmxjrws', 'mimanxingjirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c78677b9f9b621016b7b60f1d59d21', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.000', '咽白喉', 'ybh', 'yanbaihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c7e2b6daa9a983a8c949f56bc4fe77', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.100', '中毒性胃肠炎和结肠炎', 'zdxwcyhjcy', 'zhongduxingweichangyanhejiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c802d087c4253e68b1ab768d5b6258', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.201', '矿工肘', 'kgz', 'kuanggongzhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0c99c9ae09e1b8f843663c3f423141d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.906', '腕骨骨髓炎', 'wggsy', 'wangugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0ca3f3ea93a4e49f74d5692d11a7be5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.306', '先天性躯干部动静脉瘘', 'xtxqgbdjml', 'xiantianxingquganbudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0cc391ae9214a37a598c898b440916c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.803', '肝动脉栓塞', 'gdmss', 'gandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0ce831e7aa15511da5e75bc78bce7ec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.800', '胆囊炎，其他的', 'dny，qtd', 'dannangyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0cff3a695bfb272dde5ae76b55b04b4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.300x021', '肘窝囊肿', 'zwnz', 'zhouwonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0d11902c4c2ea648aa30c44f364ffa9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.401', '外阴疖', 'wyj', 'waiyinjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0d4f7ec3389defa6fb94518b7a42434', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.200x012', '富兰克林病伴缓解', 'flklbbhj', 'fulankelinbingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0d93fea512f27f50490d0144a6f98cc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.800', '眼和眶其他损伤', 'yhkqtss', 'yanhekuangqitasunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0d94442a32d9c867dd58eded68756a8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.600', '输尿管口恶性肿瘤', 'sngkexzl', 'shuniaoguankouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0d9b3960e250156d311b1a5b28053b9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.406', '先天性扁鼻', 'xtxbb', 'xiantianxingbianbi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0da91dd2db768715e0a1e0c2cc44301', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.000', '上肢长骨和肩胛骨恶性肿瘤', 'szzghjjgexzl', 'shangzhizhangguhejianjiaguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0dabcba0506d91bc235168ef27572f6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x021', '口疮', 'kc', 'kouchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0dd120311bff4b2ab07f17253731450', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.000', '新生儿原发性肺不张', 'xseyfxfbz', 'xinshengeryuanfaxingfeibuzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0e06f5b1846025d03a78af59e4cc5dd', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x024', '硫酸酯酶缺乏症', 'lszmqfz', 'liusuanzhimeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0e2538daf74f2fcae4054f3f0e23ba4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.200x001', '口腔疱疹', 'kqpz', 'kouqiangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0e30f09fab55edf30b41c5c74599044', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.000x002', '前极白内障', 'qjbnz', 'qianjibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0e3e9f5ae5c06af7c41a7b89f39704d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.500x002', '腕部冻伤伴组织坏死', 'wbdsbzzhs', 'wanbudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0e6206eb7a5c94ff41fb8d6f6ebe284', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800', '白细胞的其他特指疾患', 'bxbdqttzjh', 'baixibaodeqitatezhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0e8633780e8492e23b0fc01d72e5578', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.100', '先天无神经节性巨结肠\\[赫希施斯普龙病\\]', 'xtwsjjxjjc\\[hxssplb\\]', 'xiantianwushenjingjiexingjujiechang\\[hexishisipulongbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0eddb45ec2917f7e54ec3755da86947', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.100x002', '手术后胰腺外分泌功能不全', 'sshyxwfmgnbq', 'shoushuhouyixianwaifenmigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0f31681b367b5ef8883057d7b4350a4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.400', '急性早幼粒细胞白血病', 'jxzylxbbxb', 'jixingzaoyoulixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0f33298ad9260feb07ec1624314023e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.603', '泪小管瘘', 'lxgl', 'leixiaoguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0f57aaa89396ad5b1625f670823a555', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.801', '新生儿胆囊结石', 'xsednjs', 'xinshengerdannangjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0f758da19ed43afed50ad85e257d10a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x023', '骶尾良性肿瘤', 'dwlxzl', 'diweiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0fb588f739591afaa68adfdf53bdc14', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.900x006', '麻风性点状角膜炎', 'mfxdzjmy', 'mafengxingdianzhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0fcfd9e02db691b34c0300ed3748749', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.001', '先天性纯红细胞再生障碍性贫血', 'xtxchxbzszaxpx', 'xiantianxingchunhongxibaozaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0fefe74e36cb8656eaf20e2712951e3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x904', '无脾综合征', 'wpzhz', 'wupizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d0ff0f8e66a566401087ab76931db164', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.003', '肉芽肿性鼻炎', 'ryzxby', 'rouyazhongxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d10011c1952f1b397dada00e83a8a3de', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.100', '分裂样人格障碍', 'flyrgza', 'fenlieyangrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d101565920cf372a11299e77a1062edc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x004', '脑海绵状血管畸形伴蛛网膜下腔出血', 'nhmzxgjxbzwmxqcx', 'naohaimianzhuangxueguanjixingbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d106b6846a4e0ac00b385af34d70b004', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R43.200', '味觉倒错', 'wjdc', 'weijuedaocuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d107bb6511106f5630b9b918587a5e26', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.301', '妊娠合并滴虫性阴道炎', 'rshbdcxydy', 'renshenhebingdichongxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d109222a9054b6fd084a7e4dc81d2443', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.901', '腹膜后肿物', 'fmhzw', 'fumohouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d109caf2a5c740b533e0403f2dd6cc88', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.001', '绞窄性小肠疝', 'jzxxcs', 'jiaozhaixingxiaochangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d10d45884d2e20130b0db4e3fa3d35d2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.808', '食管肠上皮化生', 'sgcsphs', 'shiguanchangshangpihuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d10fc84796055500c2688b8b04002f09', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.909', '类风湿性多部位关节炎', 'lfsxdbwgjy', 'leifengshixingduobuweiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d10fd2dcef5edc4b1730d60d3d776213', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.803', '卵巢出血', 'lccx', 'luanchaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d11045b86404f2f84863d0b14c3077b5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.400', '后发性白内障', 'hfxbnz', 'houfaxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1104b219051b79747ca8690dfc26339', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x005', '结肠癌伴出血', 'jcabcx', 'jiechangaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1137a5e1df12bb1839908631d0b4c43', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.919', '小脑炎', 'xny', 'xiaonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d114cdab5ca8ac418533966c839e0254', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.801', '桡骨骨折', 'rggz', 'raoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1179925cab907055dcbf729a6c695ab', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.903', '不完全性腭裂', 'bwqxel', 'buwanquanxingelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d11a0f88785aec1dd9f7fe47d5dae219', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.900x001', '胎盆不称', 'tpbc', 'taipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d11d9123e75c55fe9870801b9fb4d7f0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.303', '趾骨恶性肿瘤', 'zgexzl', 'zhiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d11dc32dfebde19d4aa5318bd8eee1cf', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.100', '糖尿病的特殊筛查', 'tnbdtssc', 'tangniaobingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1224e0518875e474b094a61aa7dfa41', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.800x001', '髋关节周围软组织损伤', 'kgjzwrzzss', 'kuanguanjiezhouweiruanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d122931ea959a8f8f55fdf7b4fbc00a8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.831', '输尿管憩室', 'sngqs', 'shuniaoguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d127da78e258c0792461924b2e1b8830', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.300', '累及体表30%~39%的烧伤', 'ljtb30%~39%dss', 'leijitibiao30%~39%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d12b2933f5476f32dfb4739adefffbd0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D19.100', '腹膜间皮组织良性肿瘤', 'fmjpzzlxzl', 'fumojianpizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d12b345b0a3c905726a36711c22f8c62', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.900x002', '由于脑部疾病、损害和功能障碍引起的器质性人格和行为障碍', 'yynbjb、shhgnzayqdqzxrghxwza', 'youyunaobujibing、sunhaihegongnengzhangaiyinqideqizhixingrengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d12c3e00d6baed7cfcad9c6846729780', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.112', '足关节滑膜破裂', 'zgjhmpl', 'zuguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d12df429edede9840c0749f186b60c45', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.000x011', '颏后缩', 'khs', 'kehousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d12f130588290f7a8046d69f52ab1a1d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.803', '麻疹并发心肌炎', 'mzbfxjy', 'mazhenbingfaxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d12f3622870957c1be719329f85a19dc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.300x001', '消化道诊断性影像异常', 'xhdzdxyxyc', 'xiaohuadaozhenduanxingyingxiangyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d131f81fc498eadf86b26f47ec123cfd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x014', '先天性右心室憩室', 'xtxyxsqs', 'xiantianxingyouxinshiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1325451665197f2303b6cef0ac9c56d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.815', '胎儿脐血流异常', 'teqxlyc', 'taierqixueliuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d13364969d95d5d2137d881438750125', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.104', '先天性高位髌骨', 'xtxgwbg', 'xiantianxinggaoweibingu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d13542a6af4c54901b213f93a2cc466a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.600', '抗高脂血症和抗动脉硬化药中毒', 'kgzxzhkdmyhyzd', 'kanggaozhixuezhenghekangdongmaiyinghuayaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1360f7128a03d03cb0b0c1534184db8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x009', '大脑镰下疝[扣带回疝]', 'dnlxs[kdhs]', 'danaolianxiashan[koudaihuishan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d136763da504e0a24f96c829c480b042', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.100x002', '前扁桃体柱恶性肿瘤', 'qbttzexzl', 'qianbiantaotizhuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d137f0e653f1ca79c4bd4bdb9a0c5122', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.000x003', '头和颈损伤', 'thjss', 'touhejingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d13b3db2d31030339dbc5039a4ace25c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x003', '急性后壁心肌梗死', 'jxhbxjgs', 'jixinghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d13c0193a2966821a9b7e35c630c146c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.706', '鼻硅胶植入感染', 'bgjzrgr', 'biguijiaozhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d13cbbb9b6a9e4b34633d1d7eaad49a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.800', '关节炎，其他特指的', 'gjy，qttzd', 'guanjieyan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1403f48d6ccf5399419e81096e95424', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.004', '耳后淋巴结肿大', 'ehlbjzd', 'erhoulinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('d141932e62bcb33d26f0b9ffcbd58484', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x028', '腹壁乳糜囊肿', 'fbrmnz', 'fubiruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d141a0c19c52e65bd0d1ce2cddddfed9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.808', '异常手掌皱褶', 'ycszzz', 'yichangshouzhangzhouzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d142e21163b61a538a6c29e138b33377', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x023', '胸壁乳糜囊肿', 'xbrmnz', 'xiongbiruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d14356d3f772b5e343adf988165bb765', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.900', '大涎腺恶性肿瘤', 'dxxexzl', 'daxianxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d145e550980d65e1b595180d5c838352', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.800x002', '先天性低脊髓畸形', 'xtxdjsjx', 'xiantianxingdijisuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1494f842afeb5e0fbc1be7e56ee463c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.707', '双膀胱', 'sbg', 'shuangbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d152c6ded2c2523823ea599f62facf4a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.800', '脑其他特指的疾患', 'nqttzdjh', 'naoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d15467d1c0dfdd0080194575972e8d1c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.800', '混合性传导性和感音神经性听觉丧失', 'hhxcdxhgysjxtjss', 'hunhexingchuandaoxingheganyinshenjingxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1585656c16f0c493b4d5cd07263257a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.509', '泪道阻塞', 'ldzs', 'leidaozusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d158c67d37a681f4555a18c056477cb7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.004', '缺血性视神经病变', 'qxxssjbb', 'quexuexingshishenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d159c7502e1e2c8d607d399a04b2e7be', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.900x002', '脑绦虫病', 'ntcb', 'naotaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d159f1ea8f86b4ed867d7fca5cf569a3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x811', '巩膜移植排斥', 'gmyzpc', 'gongmoyizhipaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d15db6e5f5add4668fc5053b4f4ea052', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.803', '尺骨头骨折', 'cgtgz', 'chigutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d15e626460b50d238ddcadfe3ea9050b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.000', '急性腹膜炎', 'jxfmy', 'jixingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d15f7effecc4337caf6e611be545d3fa', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.210', '躯干自主神经肿瘤', 'qgzzsjzl', 'quganzizhushenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d160dd3e6c536377febb6a316712064f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.602', '人工听骨移位', 'rgtgyw', 'rengongtingguyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d16171ee5e4846a7fde46380297c087c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.800', '天疱疮，其他特指的', 'tpc，qttzd', 'tianpaochuang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d16370fd197387480f5cfc48d0e0343f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.401', '法特壶腹痉挛', 'fthfjl', 'fatehufujingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d164c1afd95c1159d5f6f495ac6597bb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.109', '足蜂窝织炎', 'zfwzy', 'zufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d166b58db41e7580ea7263f9b378f36e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x003', '胆道术后精神障碍', 'ddshjsza', 'dandaoshuhoujingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1674362c266f501384430ac85ddba2f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.002', '血源性肝脓肿', 'xyxgnz', 'xueyuanxinggannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1676fbafa75e3126917ecd832ce23ca', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.200x001', '上臂桡神经损伤', 'sbrsjss', 'shangbeiraoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d167a72d833352950912d280c06c6018', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.701', '先天异常疾病个人史', 'xtycjbgrs', 'xiantianyichangjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d16bc77f85cebf99fe591dcf8375c2b9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x904', '迷走胰腺', 'mzyx', 'mizouyixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d16d7552420ae316e233ba5598e56e81', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.304', '桥本甲状腺炎', 'qbjzxy', 'qiaobenjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d16fbd625bc79f94e00b2fc16a4a67eb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.012', '视网膜新生血管', 'swmxsxg', 'shiwangmoxinshengxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d170d90de3d77f8f1943a7f864767504', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.900', '分离［转换］性障碍', 'fl［zh］xza', 'fenli［zhuanhuan］xingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1727056325d85b72f1a6f3bb1056763', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.200x006', '淋巴结结核', 'lbjjh', 'linbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17354a4dd0bee24b193f6dedfc0ba80', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A74.900', '衣原体感染', 'yytgr', 'yiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1770fc91b3ddfab8fe9f0d9240e7496', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.300x001', '张力性尿失禁', 'zlxnsj', 'zhanglixingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17747c4b421716590bab39509772b1a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.011', '开放性鹰嘴骨折', 'kfxyzgz', 'kaifangxingyingzuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d179807e5f982d3e6530d50cdfee2f7d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.800', '产程和分娩的其他特指并发症', 'cchfmdqttzbfz', 'chanchenghefenmiandeqitatezhibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17a03352d09a65497d67f2cddd84eb6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.001', '重复肾', 'zfs', 'zhongfushen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17af96e305b02aade2dd58792553226', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D05.900', '乳房的原位癌', 'rfdywa', 'rufangdeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17babc96eecabb6c47e7ef265b98e2d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.002', '老年性成熟期白内障', 'lnxcsqbnz', 'laonianxingchengshuqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17e1071cf07f0139353a288a3af71e3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x001', '肺外结核', 'fwjh', 'feiwaijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d17e21a13e9e066c023ef75907435a80', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.800x001', '股绀红皮病', 'gghpb', 'guganhongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1849fe22d628491c08d2d4e0068b37a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.900', '胎儿和新生儿受产程和分娩并发症的影响', 'tehxsescchfmbfzdyx', 'taierhexinshengershouchanchenghefenmianbingfazhengdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d18599a55cf1efd3000fdaa8f397a396', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.803', '子宫内膜增厚', 'zgnmzh', 'zigongneimozenghou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d18774542813f33d68c4c64fc8709a27', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.500x001', '神经痛性肌萎缩[肩胛带神经炎]', 'sjtxjws[jjdsjy]', 'shenjingtongxingjiweisuo[jianjiadaishenjingyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d187bc24936056c7c1f564954389f0ee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.000', '双侧传导性听觉丧失', 'sccdxtjss', 'shuangcechuandaoxingtingjuesangshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1881e954d744247a567ee0a4691b74a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.801', '胎儿唇腭裂', 'tecel', 'taierchunelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d189e00973312a6e2196d0185680bdc8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.103', '输尿管支架管阻塞', 'sngzjgzs', 'shuniaoguanzhijiaguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d18a5e111fddfe1d1fbcf513e700f483', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.800', '起源于围生期其他特指的情况', 'qyywsqqttzdqk', 'qiyuanyuweishengqiqitatezhideqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d18cbd2f0e3432c8d2ffd71d19d389a9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.301', '幼淋巴细胞白血病，B细胞型', 'ylbxbbxb，bxbx', 'youlinbaxibaobaixuebing，bxibaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d18d186b69dd74415a03eb4b34fa7521', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.700x001', '垂体瘢痕形成', 'ctbhxc', 'chuitibanhenxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d18e5c9c55b16e96e1ae0e8c46ce433d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.810', '胎儿颈部囊性淋巴管瘤', 'tejbnxlbgl', 'taierjingbunangxinglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d190544bb51a207fc74b26cf54adf8c2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.901', '大腿损伤', 'dtss', 'datuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d190cd5a4712a79101d3c0c3d668e922', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.400x001', '头皮原位癌', 'tpywa', 'toupiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d192c0b99e71689e1f7bc69d11b7b412', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x008', '高胆固醇血症伴内源性高甘油酯血症', 'gdgcxzbnyxggyzxz', 'gaodanguchunxuezhengbanneiyuanxinggaoganyouzhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d192e176489a83dfa84a1f4bb9e7036b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x047', '直肠膀胱隔周围神经和自主神经良性肿瘤', 'zcbggzwsjhzzsjlxzl', 'zhichangbangguanggezhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1936c4dd81edaafbe3c7b4ee2454f37', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.106', '慢性囊性胰腺炎', 'mxnxyxy', 'manxingnangxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d195f8654ffb96296e31d47bee519228', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.000x011', '青斑脉管炎', 'qbmgy', 'qingbanmaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d196ed6abec16e078c67b1b67ccfd331', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.101', '双胎交锁难产', 'stjsnc', 'shuangtaijiaosuonanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1990c029e377eee4dca853a3a33c3e1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.201', '局部去污剂中毒', 'jbqwjzd', 'jubuquwujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d19a3e58972136dc0c75014f9cee5b05', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.608', '拉特克囊肿', 'ltknz', 'latekenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d19c0220feb36f8b276a2ccc453e97c3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.100', '与得不到和未完成教育有关，具有潜在健康问题', 'ydbdhwwcjyyg，jyqzjkwt', 'yudebudaoheweiwanchengjiaoyuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('d19e86d84b815666bb13a80d0db473a9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.201', '膝内侧半月板损伤', 'xncbybss', 'xineicebanyuebansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d19eb25573b6984232b8cce2a195c31f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.200x009', '前加速因子缺乏', 'qjsyzqf', 'qianjiasuyinziquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1a4067d4e9baf308beea069d1ab1891', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.300x003', '同步性视觉感受不伴融合', 'tbxsjgsbbrh', 'tongbuxingshijueganshoububanronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1a4e1bb23cd42d86ee5dbac1a5e882c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.000', '急性镇静剂或催眠剂中毒引起的精神和行为障碍', 'jxzjjhcmjzdyqdjshxwza', 'jixingzhenjingjihuocuimianjizhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1a64f2cc09d96b4e7b3eb4dfaef634e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x008', '局部三度冻伤', 'jbsdds', 'jubusandudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1a6f790b484334f3c458a8a2ebc6068', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x036', '踝部良性肿瘤', 'hblxzl', 'huaibuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1a7fb9b6e0b0b6ae93e79d3397f6e3a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.000x007', '流行性脑脊髓膜炎普通型', 'lxxnjsmyptx', 'liuxingxingnaojisuimoyanputongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1a840a902f358b69b181ce62d223c8b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300', '声带的其他疾病', 'sddqtjb', 'shengdaideqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1ab5f031a25b6ebe9a1156493d6137e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.400x004', '消化性溃疡伴出血', 'xhxkybcx', 'xiaohuaxingkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1b3b0821390e0a54ed2c3916fe1790c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.901†', '阿尔茨海默病性痴呆', 'aechmbxcd', 'aercihaimobingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1b8e7fec017f57b2e5549997b503faf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.000x005', '唇红缘良性肿瘤', 'chylxzl', 'chunhongyuanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1b9361c495c2a5687f756ed21d98c2f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.800', '视网膜血管阻塞，其他的', 'swmxgzs，qtd', 'shiwangmoxueguanzusai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1ba142143888b41d9aff688ecb35f8e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.006', '急性髓系白血病，t(6;9)(p23;q34);DEK-NUP214', 'jxsxbxb，t(6;9)(p23;q34);dek-nup214', 'jixingsuixibaixuebing，t(6;9)(p23;q34);dek-nup214');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1be19e84dcf1977da48ffd15ebcfd66', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.200', '局部收敛药和局部去污剂中毒', 'jbslyhjbqwjzd', 'jubushoulianyaohejubuquwujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1c172791152f51a248aeb21b22271ea', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.001†', '颈椎间盘突出伴脊髓病', 'jzjptcbjsb', 'jingzhuijianpantuchubanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1c4ec678147f9552f0160b58d42b530', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.200', '腕和手其他部位的挫伤', 'whsqtbwdcs', 'wanheshouqitabuweidecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1c50e954aba48ee2f2b63de454364e7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.200x002', '小腿前部肌群肌腱损伤', 'xtqbjqjjss', 'xiaotuiqianbujiqunjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1c7640044a19cb0f646a49cffad39ea', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.811', '人工血管血栓形成', 'rgxgxsxc', 'rengongxueguanxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1c808df8b2550d8128b319694057271', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.722', '原发皮肤CD30+T细胞淋巴瘤', 'yfpfcd30+txblbl', 'yuanfapifucd30+txibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1c90b13779c0553dbfd2b09ab906f04', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800', '慢性肾衰竭，其他的', 'mxssj，qtd', 'manxingshenshuaijie，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1cb68cd24d12f6348c8c4bdac23f18c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E73.100', '继发性乳糖缺乏', 'jfxrtqf', 'jifaxingrutangquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1ce4e35954318e02ae3d256f6e922a8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.900x001', '大麻类物质所致的精神和行为障碍', 'dmlwzszdjshxwza', 'damaleiwuzhisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1cfba4db9c28496192bf23c5fad2d0b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.810', '阴沟肠杆菌感染', 'ygcgjgr', 'yingouchangganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d063a8b4f46895aed9fe573afcc3a2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x013', '脓疱性血管炎', 'npxxgy', 'nongpaoxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d26f958ad78573da1ecd1425a05a6e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.200', '莱姆病', 'lmb', 'laimubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d3264ac54f2f33d6c4c020ec390b78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.900', '食管疾病', 'sgjb', 'shiguanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d67e58faa31193b6a605075279057d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.200x001', '踝距骨剥脱性骨软骨炎', 'hjgbtxgrgy', 'huaijugubotuoxingguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d7b10c6a2ec8512215aed9d370c2b0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.000x001', '视神经损伤', 'ssjss', 'shishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d8f0784afd8038829267ead6adc562', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x033', '膈部周围神经和自主神经良性肿瘤', 'gbzwsjhzzsjlxzl', 'gebuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d8f3d7aae91f9b81b6bbc1fc7e7664', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300x004', '前臂拇指外展肌损伤', 'qbmzwzjss', 'qianbeimuzhiwaizhanjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1d9a39af012dd6f978d7572b3cf7f4f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.300', '产褥期大脑静脉血栓形成', 'crqdnjmxsxc', 'chanruqidanaojingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1dba26754d358d94ac5488d9ff540c7', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.300x011', '迷走神经交界性肿瘤', 'mzsjjjxzl', 'mizoushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1dcd2e84d573699764894be1483e437', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x043', '颈内动脉颅内段动脉瘤', 'jndmlnddml', 'jingneidongmailuneiduandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1e02ce5a58cd8c18cb844a92e209eba', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.806', '肠杆菌感染性菌血症', 'cgjgrxjxz', 'changganjunganranxingjunxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1e0d0f7ddc2af900456284b161c9521', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.803', '胎盘功能障碍', 'tpgnza', 'taipangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1e518f0f73bf31be80575781e3bb762', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.300', '淋巴细胞减少型霍奇金病', 'lbxbjsxhqjb', 'linbaxibaojianshaoxinghuoqijinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1e7e0f636ec82e4505999b1440b5498', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.200x021', '弥散性小脑损伤伴出血', 'msxxnssbcx', 'misanxingxiaonaosunshangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1ebe538789ee5ab60547817cc96146d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x037', '阻塞性睡眠呼吸暂停低通气综合征', 'zsxsmhxztdtqzhz', 'zusaixingshuimianhuxizantingditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1f2811491fd44b3eeb346d68a5e842f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.100x001', '迟发型倾倒综合征', 'cfxqdzhz', 'chifaxingqingdaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1f632f4fb3568d775ebd5a368b0fabe', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.001', '阿司匹林三联征', 'asplslz', 'asipilinsanlianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1f6356e208b06c60f57ad469c67aec0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z33.x01', '人工授精妊娠状态', 'rgsjrszt', 'rengongshoujingrenshenzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1f6862f235e5c2b1587ab9d0ef4c65d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.900', '呼吸道结核，经细菌学和组织学所证实的', 'hxdjh，jxjxhzzxszsd', 'huxidaojiehe，jingxijunxuehezuzhixuesuozhengshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1f78ee223b113a9233fbc5d5c9c2ec7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.000x001', '酚及其同类物中毒', 'fjqtlwzd', 'fenjiqitongleiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1fc6a1a4e02bc8cbacd6431927d59ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.500', '甲状腺区扭伤和劳损', 'jzxqnshls', 'jiazhuangxianquniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('d1ff1c80a6ab00a555649cc12f1980be', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800', '其他先天性畸形综合征，不可归类在他处者', 'qtxtxjxzhz，bkglztcz', 'qitaxiantianxingjixingzonghezheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d207099f2f6ff7c802722898df29b0d0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x016', '非丝虫性睾丸鞘膜乳糜囊肿', 'fscxgwqmrmnz', 'feisichongxinggaowanqiaomoruminangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2084e58494d2651fe36377688f2eb30', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x008', '类似莫固综合征', 'lsmgzhz', 'leisimoguzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d20872aa2a7e6fe2d5cc6b4ab268316b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.900x001', '肩和上臂神经损伤', 'jhsbsjss', 'jianheshangbeishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d208751890ae9f5c43581b4c916100b2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.800x008', '眼占位性病变', 'yzwxbb', 'yanzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d20b1bc1d9cbd2b7c28b148728b60d31', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.301', '胆总管十二指肠瘘', 'dzgsezcl', 'danzongguanshierzhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d20b47f7a1be4c375e67488fa8bf925f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.100x001', '开角型青光眼', 'kjxqgy', 'kaijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d20dd73f62408df3b11e022c1a89f37d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000x021', '尺骨冠突骨折', 'cggtgz', 'chiguguantuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2128b18e05591f534f6b0973afa968b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.600x004', '头皮二度腐蚀伤', 'tpedfss', 'toupierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d212d76be3b1d776f47184b597eb6753', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x608', '孕7次', 'y7c', 'yun7ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('d213b45e4f23b017935a3bfe10439cb1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.100x001', '躯干挤压伤', 'qgjys', 'quganjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2147537822bcae991b4c6ccf7f48bc1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.100', '盘状半月板(先天性)', 'pzbyb(xtx)', 'panzhuangbanyueban(xiantianxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d21939e6801c91dc718da2f34850772e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.004', '溃疡性脓疱病', 'kyxnpb', 'kuiyangxingnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d21cc62278ed4d3817883f05ee665424', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.200x003', '前臂屈肌和肌腱损伤', 'qbqjhjjss', 'qianbeiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d21eda19a036d97b5e26490d7ab4697f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.900x005', '甲状腺功能减退性关节炎', 'jzxgnjtxgjy', 'jiazhuangxiangongnengjiantuixingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d220a91eafc11a7bfc732c809bb364a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.602', '肩关节僵硬', 'jgjjy', 'jianguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('d220b18133ab24875ce19fd3bf9b600a', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.003', '结核性肺纤维变性，痰镜检(+)', 'jhxfxwbx，tjj(+)', 'jiehexingfeixianweibianxing，tanjingjian(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d220ca195259cdb53f6f915bb3f00275', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R72.x00', '白细胞异常，不可归类在他处者', 'bxbyc，bkglztcz', 'baixibaoyichang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d22319afcc297d17ddf70cb89f66a4e6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.000', '子宫的子宫内膜异位症', 'zgdzgnmywz', 'zigongdezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d22e073abbd8b8275828967e006eb7f3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.000x001', '落基山斑点热', 'ljsbdr', 'luojishanbandianre');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2337dc5625efe655628e85050d450bc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900', '单侧或未特指的腹股沟疝，不伴有梗阻或坏疽', 'dchwtzdfggs，bbygzhhj', 'dancehuoweitezhidefugugoushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('d233a689cfad0c28b51cb32ab78e9b24', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.200', '急性精神分裂症样精神病性障碍', 'jxjsflzyjsbxza', 'jixingjingshenfenliezhengyangjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23400a6ffdffc96ed3c1ee1d3d5644b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.814', '抗高血压药过敏个人史', 'kgxyygmgrs', 'kanggaoxueyayaoguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23792ec77ca9edb701834d40602b5f6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.000', '代表他人咨询的人', 'dbtrzxdr', 'daibiaotarenzixunderen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23bb47cf6fe0d97fce5665e58f1f3a2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x010', '眼睑周围神经和自主神经交界性肿瘤', 'yjzwsjhzzsjjjxzl', 'yanjianzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23bcc03610ca212827b651be9847498', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.200x002', '踝部韧带断裂', 'hbrddl', 'huaiburendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23ca7b158448b3cfea7d7817c7e71f1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A68.900', '回归热', 'hgr', 'huiguire');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23d9d6ef1d450b2aab4cbacc00bef23', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.101', '锁骨下动脉损伤', 'sgxdmss', 'suoguxiadongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23e190aa87e6c79cb236a5ce291256f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.800x012', '手术后气管食管瘘', 'sshqgsgl', 'shoushuhouqiguanshiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23e2aadae274b9d885ce6a1ef25c1ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.600x001', '多处冻伤', 'dcds', 'duochudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d23f73d1eed56852b61770eee0c06e0f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.000', '器质性幻觉症', 'qzxhjz', 'qizhixinghuanjuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d242a89fa30762f82d5406acce190a1a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.400x003', '足部腐蚀伤', 'zbfss', 'zubufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2449effd9a3225f4a1a8bd74dc4c4ca', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.504', '声带结核，细菌学(+)', 'sdjh，xjx(+)', 'shengdaijiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d24c79ea3b4802733e4bc143f9f27b26', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.404', '支气管结核', 'zqgjh', 'zhiqiguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d24f574f6246f3ceeb4157a9ae314b25', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.101', '创伤性胸椎间盘突出', 'csxxzjptc', 'chuangshangxingxiongzhuijianpantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d258beace27051b8e1b66dba8349950e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.600', '耳结核', 'ejh', 'erjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d264072c9d7e4b4afb30f5b09d338623', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.801', '交感神经链综合征', 'jgsjlzhz', 'jiaoganshenjinglianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d264ca4ca5b8fe7771a7cb71c09bef86', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.806', '髋关节置换术后疼痛', 'kgjzhshtt', 'kuanguanjiezhihuanshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2669c753be4728f0635bb8cb7f4a442', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P10.300', '产伤引起的蛛网膜下隙出血', 'csyqdzwmxxcx', 'chanshangyinqidezhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d266f0f91b95494459bd877238654604', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.000x002', '拇指开放性损伤', 'mzkfxss', 'muzhikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d26c47370a3c78113aaac6d9a51c13ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.002', '透明隔囊肿', 'tmgnz', 'touminggenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d26cac891cd02f6e899f8f3f38c283dd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x029', '手部良性肿瘤', 'sblxzl', 'shoubuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d26e0aede78d1f37c79f0a870931b0c8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R52.200', '慢性疼痛，其他的', 'mxtt，qtd', 'manxingtengtong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d26eab8033032588e148c41963f3ea75', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R78.500', '血中发现精神药物', 'xzfxjsyw', 'xuezhongfaxianjingshenyaowu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d27161d057f4ef8d95cf74e9dd7f655a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x011', '下尺桡关节脱位', 'xcrgjtw', 'xiachiraoguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d27174a7cf0d9f2ec7a8922716e5401f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.400', '染色体5短臂缺失', 'rst5dbqs', 'ranseti5duanbeiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d271882a1bf6af515756f3b04dde6337', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x008', '肝硬化所致精神障碍', 'gyhszjsza', 'ganyinghuasuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d275fbf86a1258e592aebaf2fb52b048', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x006', '食物抑制剂相关性肺动脉高压', 'swyzjxgxfdmgy', 'shiwuyizhijixiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('d27a61f043af10c71c2c12e1028ecc1c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.004†', '心脏尿酸盐痛风石', 'xznsytfs', 'xinzangniaosuanyantongfengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d27ac0b00f3c9122108bf5164b00c6ba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.100', '震颤', 'zz', 'zhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d27aefd92b8fc1ee5f47d48bef9372dd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.001', '肱骨头无菌性坏死', 'ggtwjxhs', 'gonggutouwujunxinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d27becc9b9eedba92b90894ef6189399', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.903', '隐性单侧唇裂', 'yxdccl', 'yinxingdancechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d28420022735ba617217c3a823d23ff5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.606', '壶腹部动态未定肿瘤', 'hfbdtwdzl', 'hufubudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2871e6f433aca5b9b34df60c616bb57', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.001', '口腔软组织异物', 'kqrzzyw', 'kouqiangruanzuzhiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d288539f49ecd7921470487b407da635', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.901', '内部器官化学性烧伤', 'nbqghxxss', 'neibuqiguanhuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d28ad95e33f72f5b78001a30073898b1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.000', '干燥综合征\\[舍格伦\\]', 'gzzhz\\[sgl\\]', 'ganzaozonghezheng\\[shegelun\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d28c2903a3e8d71e98a4fac87ed7f157', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J64.x00', '肺尘埃沉着病', 'fcaczb', 'feichenaichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d28d31b310143bea780130f2e3c41d90', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.002', '急性子宫炎', 'jxzgy', 'jixingzigongyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d28ddc0c7bd92f30ecbb3f26cb634457', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.101', '臀先露难产', 'txlnc', 'tunxianlunanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d28e31209e54fbbb8b60d78c70550b8d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E73.900', '乳糖不耐受', 'rtbns', 'rutangbunaishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29186761ccf41b002effb5e2aa92061', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.501', '陈旧性颅脑损伤', 'cjxlnss', 'chenjiuxinglunaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29443403696e6258da98fe7ba3c34fd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.800x001', '慢性复发性肝炎', 'mxffxgy', 'manxingfufaxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29460b6cd4ef339a198e5c88887f3db', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.603', '足凹陷', 'zax', 'zuaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29a4a56f6b8ae4a94a0cbd721c216a6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.100x012', '特发性肺纤维化', 'tfxfxwh', 'tefaxingfeixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29a5298b827117c4d6f3395a9309f93', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H92.100x001', '耳流脓', 'eln', 'erliunong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29c510d4daed12b370f66ea112f3ba7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R80.x00x003', '白蛋白尿', 'bdbn', 'baidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29d85260206e57fe4465fc107eb0f93', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.600', '创伤性蛛网膜下出血', 'csxzwmxcx', 'chuangshangxingzhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d29fed50a249278c689a9c07962aa4e8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.100x001', '肾上腺交界性肿瘤', 'ssxjjxzl', 'shenshangxianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2a27335ea71a4b73387f27724494e6b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.504', '颌骨继发恶性肿瘤', 'hgjfexzl', 'hegujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2a404bfe464017275a531a3da01713a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.801', '肝脾异位', 'gpyw', 'ganpiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2a5c5c193e94f23a6937631eb846fe4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.300', '内脏反位', 'nzfw', 'neizangfanwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2a808cde038b421fd3f30fd16aed269', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x021', '胸壁腐蚀伤', 'xbfss', 'xiongbifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ad1876ea9e1acb2905b5feafb3a17b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P22.800', '新生儿的其他呼吸窘迫', 'xsedqthxjp', 'xinshengerdeqitahuxijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ae450d6d6ac61a5ffbdcd6e5caa271', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.900', '先天性梅毒', 'xtxmd', 'xiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2b08587f689800aa251a48da4d427a7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.026', '肺干酪性结核，病理(-)', 'fglxjh，bl(-)', 'feiganlaoxingjiehe，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2b319f5d70b90f534155872a11e086f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K12.218', '颊黏膜脓肿', 'jnmnz', 'jianianmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2b36319cb371364440bbc0a1b4f769a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000', '骨和关节软骨动态未定或动态未知的肿瘤', 'ghgjrgdtwdhdtwzdzl', 'guheguanjieruangudongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ba447c787a03922c50f6160dec94e5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.400x013', '股骨外髁骨折', 'ggwkgz', 'guguwaikeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2bb0ca94ec75dc6d1cb416e5c8521e0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.900', '肺源性心脏病', 'fyxxzb', 'feiyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2be6477bf6f723c3dc32ca397ef326c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.204', '下腔静脉栓塞', 'xqjmss', 'xiaqiangjingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2bf3872712e5081b86469e55a6d5d59', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.000x021', '急性髓细胞白血病，M5a型', 'jxsxbbxb，m5ax', 'jixingsuixibaobaixuebing，m5axing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c06cf8c829a1d2cb353e3a2d384634', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x007', '颞部三度腐蚀伤', 'nbsdfss', 'niebusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c20d18fb9a231ae9f307e56d52c740', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.301', '影像不等', 'yxbd', 'yingxiangbudeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c2e9196adf77e2e2015962b768512c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.600', '手指扭伤和劳损', 'sznshls', 'shouzhiniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c3d11c1587e9caa88fb00ff2315f13', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.500', '诊断性皮肤试验和致敏试验', 'zdxpfsyhzmsy', 'zhenduanxingpifushiyanhezhiminshiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c44e2af853cf55f4062efff6265fb3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.110', '开放性股骨粗隆间骨折', 'kfxggcljgz', 'kaifangxingguguculongjianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c486aea6c6df89a246eba834abffab', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.700x003', '流涎症', 'lxz', 'liuxianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c546c3f52b9219c4dd2d3a8d11f1e6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.300', '先天性食管狭窄', 'xtxsgxz', 'xiantianxingshiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c5cefe7460b82e461e12e8a6a99447', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.827', '结缔组织继发恶性肿瘤', 'jdzzjfexzl', 'jiedizuzhijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c6bf17e84393aafa7d947dd297ad73', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.000', '双相情感障碍，目前为轻躁狂发作', 'sxqgza，mqwqzkfz', 'shuangxiangqingganzhangai，muqianweiqingzaokuangfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2c9c30da070e82e77a4abbb0eeaa151', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.800', '混合性哮喘', 'hhxxc', 'hunhexingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ca7687e9e224d0dafd5a9243f3261f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.100', '硬腭裂', 'yel', 'yingelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2cf06ac9335a2a3bf59675e68aabcbd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.100x001', '维生素B6缺乏', 'wssb6qf', 'weishengsub6quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2d1af81af0c586c56b91fbbdd35767c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x026', '高血压病2级（中危）', 'gxyb2j（zw）', 'gaoxueyabing2ji（zhongwei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2d233baeab15855503f1196b49dc514', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.101', '强迫性动作', 'qpxdz', 'qiangpoxingdongzuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2d91c1d04c2fbc386c6e6b51b9eeead', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.002', '淋球菌性尿道炎', 'lqjxndy', 'linqiujunxingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2dc2aeac6b629624640443ae0864abd', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.800x001', '趾浅表挫伤后遗症', 'zqbcshyz', 'zhiqianbiaocuoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2de235879038f01b705964825b1cc14', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.100x017', '髋蜂窝织炎', 'kfwzy', 'kuanfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2e0544927e82e224e066aef4b0cf4c7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.800x032', '齿状突骨质增生', 'cztgzzs', 'chizhuangtuguzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2e09407579cec871f6cb9ec2f26bcf3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.203', '低顺应性膀胱', 'dsyxbg', 'dishunyingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2e9bca3e4ca162ffe9d26399eeccf41', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.000', '眼镜和接触镜片的安装和调整', 'yjhjcjpdazhdz', 'yanjinghejiechujingpiandeanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2e9cb92ec90345f26be57b8384dc515', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x120', '肛管术后', 'ggsh', 'gangguanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ec06e7681f0ec31d4ba1811b5d1dd7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.904', '出血性肠炎', 'cxxcy', 'chuxuexingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ec82e13328bd96aa0241596c3e5ede', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.001', '胸部脊髓水肿', 'xbjssz', 'xiongbujisuishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ed8e56f7b281b7f7470014e62efa37', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.100', '失声', 'ss', 'shisheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2efd6a7d2e7ceeb9a4c35739e1e9619', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.200x007', '产褥期间质性乳腺炎', 'crqjzxrxy', 'chanruqijianzhixingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2f2b9a0287238f319d95d6aec316144', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.200', '口底良性肿瘤', 'kdlxzl', 'koudiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2f44fc8a346e6be70a8c2eedf838fff', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.801', '智能减退', 'znjt', 'zhinengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2f8116da335032205b01dd6e00019a6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.800x002', '精神分裂症衰退期', 'jsflzstq', 'jingshenfenliezhengshuaituiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2f98934c352eb8c45c7bcf1c8105f8d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x010', '家族性颞叶癫痫', 'jzxnydx', 'jiazuxingnieyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2fe7ccce583265fc705fa6d67ae47d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.300x001', '非哺乳期溢乳', 'fbrqyr', 'feiburuqiyiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('d2ff12c9a7c067f393ccaf17f12b19fa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.802', '流产后宫颈粘连', 'lchgjzl', 'liuchanhougongjingzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d305f030775bae462d672fd10c58738d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.201', '先天性脊柱脱位', 'xtxjztw', 'xiantianxingjizhutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3072dec2c167d83fe879a2304a5294b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.800x006', '蛛网膜下腔出血后脑积水', 'zwmxqcxhnjs', 'zhuwangmoxiaqiangchuxuehounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d307e072c5b98a00b8d72fbdaaf9b6b3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.800x003', '锁骨下盗血综合征伴锁骨下动脉闭塞', 'sgxdxzhzbsgxdmbs', 'suoguxiadaoxuezonghezhengbansuoguxiadongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3087caf01865ca13bc328e3d15a5f5d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B52.900', '三日疟原虫疟疾不伴有并发症', 'srnycnjbbybfz', 'sanrinveyuanchongnvejibubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d309256a350add06e7a51bc0e0e842ca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.900', '胆囊炎', 'dny', 'dannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d309d69767d3051c67ed6f39414dad92', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x903', '先天性脊柱畸形', 'xtxjzjx', 'xiantianxingjizhujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d30b22187376c670c13e0ff2814720b1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x00x007', '肾小管间质性肾炎', 'sxgjzxsy', 'shenxiaoguanjianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d30e1ab80b87e974708ff41f562be54e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.102', '指骨恶性肿瘤', 'zgexzl', 'zhiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d30eba22a7fee50edc00212706a8331f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E52.x00x001', '糙皮病[陪粒格/烟酸缺乏]', 'cpb[plg/ysqf]', 'caopibing[peilige/yansuanquefa]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d30f04b9a256a899fa8385554c67ab56', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.001', '绞窄性造口疝', 'jzxzks', 'jiaozhaixingzaokoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d31581289c3c7af21889d03d28e3999a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.102', '手结缔组织良性肿瘤', 'sjdzzlxzl', 'shoujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3185ea92543f5e55f686bdf77e56941', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.100x002', '中脑导水管梗阻', 'zndsggz', 'zhongnaodaoshuiguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d31947e8979639a8aa40e1a0dd907be5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.801', '鼻咽多壁恶性肿瘤', 'bydbexzl', 'biyanduobiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d31979ee3a92bce36c639c04faca1175', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.301', '胰腺影像检查异常', 'yxyxjcyc', 'yixianyingxiangjianchayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d31cf48b3ca2f0e55a4e17a7d4b1b0ff', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x003', '腹股沟淋巴结炎', 'fgglbjy', 'fugugoulinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d31d072095808435834502e4d8d1ea6c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.803', '代谢综合征', 'dxzhz', 'daixiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d31ede3f07496e42c080c38d992d6b46', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.900x001', '灌注操作并发症', 'gzczbfz', 'guanzhucaozuobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d320b596081becd6b1fc9758a8701abe', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x043', '2型糖尿病性下肢溃疡', '2xtnbxxzky', '2xingtangniaobingxingxiazhikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3234c142ca9616e29dfff2142fa47e8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.900', '关节疾患', 'gjjh', 'guanjiejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d32913f687782073e5deef760b53f2f9', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.201', '脑肿瘤', 'nzl', 'naozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3299ac9cdfa46082d77ef023f1577ff', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.503', '会厌结核，病理(+)', 'hyjh，bl(+)', 'huiyanjiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d32cbd2de37013cbada5ba832fc596de', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.801', '腕假体装置术后皮肤破溃', 'wjtzzshpfpk', 'wanjiatizhuangzhishuhoupifupokui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d331faa3686f4948c2907cf86749ba1c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.000x006', '后极白内障', 'hjbnz', 'houjibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d333ba389f70be27a5e1d023b15df628', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.000x001', '多种药物和其他精神活性物质急性中毒', 'dzywhqtjshxwzjxzd', 'duozhongyaowuheqitajingshenhuoxingwuzhijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d33ee4280f088fa9acaa1e177237db9c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x017', '绿色条纹甲', 'lstwj', 'lvsetiaowenjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('d343a4e318d077c2059635439261753d', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.202', '陈旧性髌骨骨折', 'cjxbggz', 'chenjiuxingbinguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d345621da5f8f95caa9988bdd893021a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.902', '手擦伤', 'scs', 'shoucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d345e00d63fcd8fbd1d5a39280658af6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.007', '锁骨上淋巴结继发恶性肿瘤', 'sgslbjjfexzl', 'suogushanglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d345fa380b3e358f048ab8d6ce0a8f08', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.701', '羊膜炎新生儿', 'ymyxse', 'yangmoyanxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('d347b55f6ac00c85ad0123c1f198b4cf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x021', '1型糖尿病性大疱症', '1xtnbxdpz', '1xingtangniaobingxingdapaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d34a08ab87de6e17487c480d801c8464', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.800', '骨其他特指的疾患', 'gqttzdjh', 'guqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d34ad5794ad2a2d5d3e689c8c1186211', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.209', '手术后肠腹壁瘘', 'sshcfbl', 'shoushuhouchangfubilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d34b116ef958a3ceae518b1b5777a2f5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.102', '腭部皮脂腺囊肿', 'ebpzxnz', 'ebupizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d34d2d71a96e6f34845a28df900fb3dd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.201', '膀胱逼尿肌无力', 'bgbnjwl', 'bangguangbiniaojiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3506781a5dc3fe10bd4391e34915180', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.403', '舒乐安定中毒', 'sladzd', 'shuleandingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d350fac81b6884d37ccdacc3733926f4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.300', '为胎儿缺氧体征给予的孕产妇医疗', 'wteqytzjydycfyl', 'weitaierqueyangtizhengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3535a7ab154211fa747f76bc8892450', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.200x001', '囊性甲状腺肿', 'nxjzxz', 'nangxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d35497b0485e7bed27aa2f214f7a1401', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x012', '副肿瘤综合征相关性肌无力综合征', 'fzlzhzxgxjwlzhz', 'fuzhongliuzonghezhengxiangguanxingjiwulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d35b0b065d086d432d87730745fa83c8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.405', '结肠造口脱垂', 'jczktc', 'jiechangzaokoutuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3605759189d72b11634ece8db948766', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.300x002', '冻疮样狼疮型皮肤结节病', 'dcylcxpfjjb', 'dongchuangyanglangchuangxingpifujiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d363cacd1fda3134e0387c6a32475ddf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.502', '枕骨大孔疝', 'zgdks', 'zhengudakongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d368ea47412603d91474ef3909e7d753', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.213', '妊娠合并饥饿性酮症', 'rshbjextz', 'renshenhebingjiexingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3694fbe172d2b1de61065d8a51a0c34', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.300x004', '视神经乳头前膜', 'ssjrtqm', 'shishenjingrutouqianmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d36c2f9a8be2b8c5fc17fc67450a9873', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.005', '咳嗽变异性哮喘', 'ksbyxxc', 'kesoubianyixingxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d36d3ffc5ea78277c5509b3cb85eac0d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.500', '软组织内残留异物', 'rzznclyw', 'ruanzuzhineicanliuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d36fe977b4a39b5945b0eac1ff8bd9d6', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.400', '脑卒中后遗症', 'nzzhyz', 'naozuzhonghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3702a3cfaed6205ffa2edceac8a0073', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.003', '细菌性肝脓肿', 'xjxgnz', 'xijunxinggannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3702ee7283d8ba9083e8c882de5bdee', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.300x002', '二期早发梅毒疹', 'eqzfmdz', 'erqizaofameiduzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d375664cf63c09206dff62553d5b4290', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x005', '操作后扁桃体出血', 'czhbttcx', 'caozuohoubiantaotichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d377467ca540dffde307f412ce0b99ae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.100x002', '极低出生体重儿(1000-1249g)', 'jdcstze(1000-1249g)', 'jidichushengtizhonger(1000-1249g)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3797d4b8fad3b3d66953f30e826ba02', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.100', '吡哆醇缺乏', 'bdcqf', 'biduochunquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('d37c16f5db3aa9ab5ea0c36b7a411b4c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.000x001', '风湿性二尖瓣狭窄', 'fsxejbxz', 'fengshixingerjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d386145a6be56cfb89337028d4a49a6c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.010', '开放性股骨颈骨折', 'kfxggjgz', 'kaifangxinggugujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d38b54f94c02498f4a2876246351b040', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N27.900', '小肾', 'xs', 'xiaoshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d38bae6880768e2ae35c38a574e639d3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.800x007', '额叶和丘脑及胼胝体恶性肿瘤', 'eyhqnjpztexzl', 'eyeheqiunaojipianzhitiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d38c5877d3fea8405ae39164f577882f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.203', '腮腺淋巴结结核', 'sxlbjjh', 'saixianlinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d38f2962d187da9250bce666e7a4d241', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.000x001', '包绕性水囊肿', 'brxsnz', 'baoraoxingshuinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d38f85789f164288f1d2ff1f9e8f05c9', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x009', '伸指肌腱损伤后遗症', 'szjjsshyz', 'shenzhijijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d390c7e212acf5fe2661ad57846e23ac', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x019', '拉克囊肿', 'lknz', 'lakenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39120429651060b064f3f1204a32304', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x008', '梅毒性多神经病', 'mdxdsjb', 'meiduxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d393e53e42a49715581d3c30c45c920a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.000x009', '翼腭窝恶性肿瘤', 'yewexzl', 'yiewoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d394fd14d206a475cc189f5a5149b8a2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.900', '与童年时的消极生活事件有关，具有潜在健康问题', 'ytnsdxjshsjyg，jyqzjkwt', 'yutongnianshidexiaojishenghuoshijianyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('d395c8cbf6344eb6b80f6febd7783373', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.500', '大肠杆菌性肺炎', 'dcgjxfy', 'dachangganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39606b6f7e071d095c18d93625588b5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200x092', '胰腺和胰管损伤', 'yxhygss', 'yixianheyiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39664ee8b6418e1bafaf4cbb4d68ee1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.808', '心脏继发恶性肿瘤', 'xzjfexzl', 'xinzangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d397ae5820897c2291cc5806ac5c9880', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.600x011', '非化脓性颈静脉血栓形成', 'fhnxjjmxsxc', 'feihuanongxingjingjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d398cea0e2707b1b6917f0856bf33105', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x00x001', '中耳胆固醇肉芽肿', 'zedgcryz', 'zhongerdanguchunrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d399bc9d7a4cad1bbdfa2a73edfce577', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.300', '特发性皮肤萎缩', 'tfxpfws', 'tefaxingpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39b0f5753e3ad4621ff82ad9f29f4f3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F69.x00', '成人人格和行为障碍', 'crrghxwza', 'chengrenrengehexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39b1e3eb49a8052abfbe2cdd9971b11', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.201', '血红蛋白-SC病', 'xhdb-scb', 'xuehongdanbai-scbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39e5768b13b286171133061779e4687', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.200', '垂体良性肿瘤', 'ctlxzl', 'chuitiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d39f3b6b2409a4a30f4dd5ce50d4b49c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.300', '噪声对内耳的影响', 'zsdnedyx', 'zaoshengduineierdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3a0d8e52d9f6b0f4fdc4a05c821bfe0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.801', '梗阻性休克', 'gzxxk', 'gengzuxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3a4bca56ec19d353ea547067ae9a40e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100x041', '肩胛骨颈和肩关节盂骨折', 'jjgjhjgjygz', 'jianjiagujinghejianguanjieyuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3a552d332e5b88838fbc15105bce029', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300x004', '背部冻伤', 'bbds', 'beibudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3a5a18788a12554d745c7ad906c4dac', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.800', '脊髓其他特指的先天性畸形', 'jsqttzdxtxjx', 'jisuiqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3a653914b21eb2eeea9983df34fd662', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.410', '开放性多发性双上肢骨折', 'kfxdfxsszgz', 'kaifangxingduofaxingshuangshangzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3aa1466e09d05d7fd9f5d6bdd3b0920', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.701', '原发性呼吸道结核，病理(+)', 'yfxhxdjh，bl(+)', 'yuanfaxinghuxidaojiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3aa5dd5d2409bd05f71454f7b156c74', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.801', '羊膜囊肿', 'ymnz', 'yangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3aceb7eec99e980f5535541a98a2384', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.000', '产科空气栓塞', 'ckkqss', 'chankekongqishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3ad8d5f713970777d7b149e4d263a20', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x015', '延髓脓肿', 'ysnz', 'yansuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3b00ce5750aa249e06c210a87c9c920', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x032', '腕掌关节损伤', 'wzgjss', 'wanzhangguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3b2af72eec191bffa050bf2823d0ae6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.100x031', '产褥期梅毒', 'crqmd', 'chanruqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3b45c1030bdcb2e75ef8452e3e46946', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.100x003', '肝静脉损伤', 'gjmss', 'ganjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3b64818d2b68e893d4148cad0199b53', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.500x001', '麻醉后低体温', 'mzhdtw', 'mazuihouditiwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3b7bdaa6e96fe45c243a70dc2c8e0f6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.001', '声嘶', 'ss', 'shengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3b9113d68e88e3352370613da8a8e01', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.800', '血清免疫学异常所见，其他特指的', 'xqmyxycsj，qttzd', 'xueqingmianyixueyichangsuojian，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3bf0c4e5a4e389419b76717b2401b45', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.000x001', '胎停育', 'tty', 'taitingyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3bf5f3efcc8283523a5d358e5f90a49', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.000', '鼻腔息肉', 'bqxr', 'biqiangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3c0e9a6ec300cf6957136e23f356173', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.002', '副脾', 'fp', 'fupi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3c2ef465b9b63eab6bf60dd5963a4b8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x212', '糖尿病肾病II期', 'tnbsbiiq', 'tangniaobingshenbingiiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3c31d354d0b967e72056733fb162589', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.502', '直肠内异物', 'zcnyw', 'zhichangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3c833b6a66fe3d2b39bf2668e979b37', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x190', '糖尿病性神经根病', 'tnbxsjgb', 'tangniaobingxingshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3cbea544dc7ceee916f6dbbc70bd8cd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.400x002', '角膜新生血管', 'jmxsxg', 'jiaomoxinshengxueguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3cd53614c2fe455eb790f111d620675', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.400', '痉挛性四肢瘫痪', 'jlxszth', 'jingluanxingsizhitanhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3d343c096059a10adc23df0178616ab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.000x021', '陈旧性肘关节积血', 'cjxzgjjx', 'chenjiuxingzhouguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3d5b8d649220033226600eee949c8a1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x013', '1型糖尿病性前期基膜肥厚性肾小球肾病', '1xtnbxqqjmfhxsxqsb', '1xingtangniaobingxingqianqijimofeihouxingshenxiaoqiushenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3d7e57dd607bca26fa2a34edd6ef111', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.100', '龟头包皮炎', 'gtbpy', 'guitoubaopiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3da9ddb20a4faa967e0112b32ee0bfb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.900x001', '子宫颈恶性肿瘤', 'zgjexzl', 'zigongjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3de3ea7c35dd50b1d9f359b5da69942', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x818', '骶尾区继发恶性肿瘤', 'dwqjfexzl', 'diweiqujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3dfa02884e916fe759779d8b4239c1d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.800x041', '前臂浅表异物', 'qbqbyw', 'qianbeiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3dfe9549cc3880297a31f721706121f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x005', '甲虫皮炎', 'jcpy', 'jiachongpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3e01f2cec1e33834805828ab910504a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.805', '膀胱过度活动症', 'bggdhdz', 'bangguangguoduhuodongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3e22609c43333e6d30b7646ad9d07b9', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.801', '心尖球囊样综合征', 'xjqnyzhz', 'xinjianqiunangyangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3e4ab5403e8d8345200c23edefeedbb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.002', '上臂腱鞘脓肿', 'sbjqnz', 'shangbeijianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3e5c17f99f12b0acd338d280f0ecfd5', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.700', '原发性呼吸道结核，经细菌学和组织学所证实', 'yfxhxdjh，jxjxhzzxszs', 'yuanfaxinghuxidaojiehe，jingxijunxuehezuzhixuesuozhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3e7180950f79438b5b408e1f7493741', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.900x001', '持续性心境[情感]障碍', 'cxxxj[qg]za', 'chixuxingxinjing[qinggan]zhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3e824cc399b2c64127431825ecf891a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.000', '腰椎穿刺引起的脑脊液漏', 'yzccyqdnjyl', 'yaozhuichuanciyinqidenaojiyelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f08f56db6536484f9568b8bc1f0543', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.515', '上肢皮肤肿瘤', 'szpfzl', 'shangzhipifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f2926bd3c67c2db3b1a987d3ee7ae2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.301', '发育异常性单侧髋关节病', 'fyycxdckgjb', 'fayuyichangxingdancekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f44c78ffdf9d1ac5e953906ebbf979', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q69.100', '副拇指', 'fmz', 'fumuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f4a3e76ad9cfd45b02ddb55b3d8e64', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x003', '锁骨纤维性结构不良', 'sgxwxjgbl', 'suoguxianweixingjiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f5748f119d8bf962350bbe706131b3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.202', '恶性葡萄胎', 'exptt', 'exingputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f75cde861aa56dbc712f50c225ae00', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x007', '瘢痕切除术后恢复期', 'bhqcshhfq', 'banhenqiechushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f7e755b7c4290c122573456493981c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.300x002', '卵巢功能减退', 'lcgnjt', 'luanchaogongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f87fa736bb67cbc388ffe8ba9fce2e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.210', '开放性肱骨上端骨折', 'kfxggsdgz', 'kaifangxinggonggushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f9335d925e53a50a191eeb830b0733', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.001', '肋间神经痛', 'ljsjt', 'leijianshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3f954309e376d9e745a5170877f4438', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.800x002', '色氨酸代谢紊乱', 'sasdxwl', 'seansuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3fce718af0d50d8b9b98eb421e0ed98', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.403', '妊娠合并窦性心动过速', 'rshbdxxdgs', 'renshenhebingdouxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3fdeabdd9301e6c12cb72b1d09da983', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.900', '妊娠期糖尿病', 'rsqtnb', 'renshenqitangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d3ff1cf38bd224cb5bf00d2d4a4e595b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500x003', '巩膜结核', 'gmjh', 'gongmojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d400774ebf136559a836979737e59117', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.300', '腹部、下背和骨盆其他和未特指部位的创伤性切断', 'fb、xbhgpqthwtzbwdcsxqd', 'fubu、xiabeihegupenqitaheweitezhibuweidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4011e6d1a70f23a2862327763eac309', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.200x003', '睡眠时相前移综合征', 'smsxqyzhz', 'shuimianshixiangqianyizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d40241ca49ffa786a80ef91dafdd4049', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x002', '创伤性脑内血肿', 'csxnnxz', 'chuangshangxingnaoneixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d403b6c4ae1009b23043ef518bc91ce2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.109', '阵发性房室性心动过速', 'zfxfsxxdgs', 'zhenfaxingfangshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d404cff1357832ed2c640234f5b97b31', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.302', '足部皮肤撕裂伤', 'zbpfsls', 'zubupifusilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4100a4858dc925ef0381cb6db197e52', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.500x001', '安宁中毒', 'anzd', 'anningzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4132fe275e063260d1470b3756d33c0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.404', '单眼固定综合征', 'dygdzhz', 'danyangudingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4164327c50824aeacfd80528d3630ba', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.100x008', '右侧输卵管积水', 'ycslgjs', 'youceshuluanguanjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4189188130e30dd6e8287b9106cc564', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x022', '成人Ph急性淋巴细胞白血病（ALL）', 'crphjxlbxbbxb（all）', 'chengrenphjixinglinbaxibaobaixuebing（all）');
INSERT INTO `erm_diagnosis_manage` VALUES ('d418c2105ee472e86a449352eb756552', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.006', '支气管肉芽肿', 'zqgryz', 'zhiqiguanrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4192eec515502563aa12663494cc441', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.900', '急性缺血性心脏病', 'jxqxxxzb', 'jixingquexuexingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d419cb98a80625a5e5d80d8fe05d003e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.701', '肩多发肌腱损伤', 'jdfjjss', 'jianduofajijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41a029cc2a0649f0e5de81019f6e483', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.900', '小腿骨折', 'xtgz', 'xiaotuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41b7d7417cf39b914269e0dc24a1fb2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.506', '胆肠吻合口结石', 'dcwhkjs', 'danchangwenhekoujieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41bff567b51ea6e04fd5cec3c974ea0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M08.100x092', '幼年型脊椎关节炎', 'ynxjzgjy', 'younianxingjizhuiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41c9ed0cbd2a934b02230848ec59e9c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.205', '四肢皮肤继发恶性肿瘤', 'szpfjfexzl', 'sizhipifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41cc6e1a4d773fff337a63ed2c9139f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.805', '肾小管酸中毒Ⅲ型', 'sxgszdⅲx', 'shenxiaoguansuanzhongduⅲxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41dbdec05f4c9f9b269a6043b9868ed', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500', '疱疹病毒性眼病', 'pzbdxyb', 'paozhenbingduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d41eb51867e59a651336b58a0a3d66b4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.503', '膀胱恶性肿瘤个人史', 'bgexzlgrs', 'bangguangexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42303fcd7a29a4f5d0b884dcf7114f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.101', '新生儿泪囊炎', 'xselny', 'xinshengerleinangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42565f6e9e44fb619ae3f49dd1e7748', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.004', '胎儿脑发育异常', 'tenfyyc', 'taiernaofayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42618b0b24f26fdd260c1bef9ec4572', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.805', '临床孤立综合征', 'lcglzhz', 'linchuanggulizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42662019611bb1625d24b982450e075', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.200x010', '主动脉根部动脉瘤', 'zdmgbdml', 'zhudongmaigenbudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d427d3d7596ff23051b7dee04a3782a5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.900', '中枢神经系统良性肿瘤', 'zssjxtlxzl', 'zhongshushenjingxitongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d428dcaef6ff1c9f727fcabcfdd04784', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x030', '射精管结石', 'sjgjs', 'shejingguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42a791b6676f00d0e5d53130a09eac9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.000', '膀胱颈梗阻', 'bgjgz', 'bangguangjinggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42c7bb1dfbe883fb7e5d67d93e78b98', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x002', '枕骨纤维性结构不良', 'zgxwxjgbl', 'zhenguxianweixingjiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d42e33379df77f8fc0e39e9c544f26f0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.301', '切恩-斯托克斯呼吸', 'qe-stkshx', 'qieen-situokesihuxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d430c29464618cfa317f552d5169f4a6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.900', '恶性肿瘤个人史', 'exzlgrs', 'exingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4324be7248dc3e156d342c04ec5b472', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.000', '涎腺萎缩', 'xxws', 'xianxianweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d432bd8107081a9bbb286a148decf55e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.400', '病理性骨折，不可归类在他处者', 'blxgz，bkglztcz', 'binglixingguzhe，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4360cf4d6656b25e6b07a2718861c9d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.100x004', '手掌一度烧伤', 'szydss', 'shouzhangyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4362269bb49bfdf088736d0b9d81ec8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.901', '眼球肿物', 'yqzw', 'yanqiuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4388105ff34d2866b979fa0ef53b26e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E79.100x001', '莱施-尼汉综合征[Lesch-Nxhan综合征]', 'ls-nhzhz[lesch-nxhanzhz]', 'laishi-nihanzonghezheng[lesch-nxhanzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d438b036a983158327a312f44251a8e0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.035', '肺干酪性结核，细胞学(组织学)(-)', 'fglxjh，xbx(zzx)(-)', 'feiganlaoxingjiehe，xibaoxue(zuzhixue)(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4393d42122afadf0eec3486bab6b2c8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.800', '肾上腺其他特指的疾患', 'ssxqttzdjh', 'shenshangxianqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d439e2853982a2a907f6f1c57c49f3af', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x009', '盆腔交界性肿瘤', 'pqjjxzl', 'penqiangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d43f507bedec19cc765aec78b0f65eee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.205', '先天性胃黏膜异位', 'xtxwnmyw', 'xiantianxingweinianmoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4430105c2db06f930bf8663bc19782f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00', '真菌病', 'zjb', 'zhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d446f20fe1413d7e10dc417ea3de300c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x012', 'β葡萄糖醛酸酶缺乏', 'βpttqsmqf', 'βputaotangquansuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('d44742b7230317159ab2dcf7ee8e8341', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.100x001', '甲脱离', 'jtl', 'jiatuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4496559d3dcb2ce8020dbf179bd2deb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x006', '手指烧伤', 'szss', 'shouzhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d44971eba0bcd1ac643d7b2e24f6fe0c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.901', '复合性霍奇金和非霍奇金淋巴瘤', 'fhxhqjhfhqjlbl', 'fuhexinghuoqijinhefeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4498da00c82e6b65fb20885bf4e165c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.431', '妊娠合并脑梗死', 'rshbngs', 'renshenhebingnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d44c9e8e238d53f80e5904a19935cd81', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.100x003', '陈旧性脑出血', 'cjxncx', 'chenjiuxingnaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d44d2ede4e573400e0f200057d87b97e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F73.100x001', '极重度精神发育迟滞,显著的行为缺陷,需要加以关注或治疗', 'jzdjsfycz,xzdxwqx,xyjygzhzl', 'jizhongdujingshenfayuchizhi,xianzhudexingweiquexian,xuyaojiayiguanzhuhuozhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d44dd02cc6736c97207f3f037a60009f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.808', '骶前子宫内膜异位症', 'dqzgnmywz', 'diqianzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d44e6b4bb74d5c54553cf360b52149aa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.600', '脊柱良性肿瘤', 'jzlxzl', 'jizhuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d451fa75e422f789d7e57c97ec0e7f84', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.503', '骶尾结缔组织良性肿瘤', 'dwjdzzlxzl', 'diweijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d45496be0cdcd2dc88a04c9d881f805a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.200', '刺激性轻泻剂中毒', 'cjxqxjzd', 'cijixingqingxiejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d454dc77add090326c315ec13af96626', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.029†', '腕关节结核', 'wgjjh', 'wanguanjiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d456c8d3a883e57f4ef08b8efc8dfceb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C16.900', '胃恶性肿瘤', 'wexzl', 'weiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d456fdb1948bcb171d47c2aded6aa726', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.002', '眼睑脓肿', 'yjnz', 'yanjiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d457b3eee1da3e62a74300b4416d756f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.400', '与儿童据说受家族内成员的性虐待有关，具有潜在健康问题', 'yetjssjzncydxndyg，jyqzjkwt', 'yuertongjushuoshoujiazuneichengyuandexingnvedaiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('d45b0b28e73d36d433f6b5bc6fd8f984', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.201', '贝赫切特病性关节炎', 'bhqtbxgjy', 'beiheqietebingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d45b50bd1c3e162c0ddb0d8370e16944', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.801', '肠移植状态', 'cyzzt', 'changyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d45da7bc2f50b9e462a037c3b16e9a31', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x012', '过敏性紫癜所致精神障碍', 'gmxzdszjsza', 'guominxingzidiansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d45f5a1c2154f61daa869888ed7cf047', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.000x004', '躯干开放性损伤后遗症', 'qgkfxsshyz', 'qugankaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d45fa5db59bf4e79254056dbac9f54b3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x013', '乳糜反流', 'rmfl', 'rumifanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4628faa2f1c52bd062dda57a9d856cc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.302', '暂时性髋关节滑膜炎', 'zsxkgjhmy', 'zanshixingkuanguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d464f1f12f7916927547f97fd28feb74', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K45.003', '绞窄性腹疝伴肠梗阻', 'jzxfsbcgz', 'jiaozhaixingfushanbanchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4655b3316067cf45045afe99b5ae5c6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x053', '髂骨骨囊肿', 'qggnz', 'qiagugunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d465f9c858e0b08111cf85f1da5ddabb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.000', '局限性硬皮病\\[硬斑病\\]', 'jxxypb\\[ybb\\]', 'juxianxingyingpibing\\[yingbanbing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d468e436d061abef02736df4a0b5b242', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.302', '上肢残端修整', 'szcdxz', 'shangzhicanduanxiuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d46928ab4763f47f4d96d349e3fb4ef2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.301', '汞中毒性肾病', 'gzdxsb', 'gongzhongduxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d46b875b45780c470ad4a0c73b84a45b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.200x002', '滤泡性非霍奇金淋巴瘤3级', 'lpxfhqjlbl3j', 'lvpaoxingfeihuoqijinlinbaliu3ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('d46c0f7f053cba90300670c220dbe446', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300', '胰腺和胰管的其他先天性畸形', 'yxhygdqtxtxjx', 'yixianheyiguandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d46ddb2ea15fbc1453f31aa4ee84c418', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.400', '腱鞘囊肿', 'jqnz', 'jianqiaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4710cfd4a2c77271b1788364fd89369', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.300', '为抗白喉-破伤风-百日咳伴有脊髓灰质炎采取必要的免疫\\[DTP+脊灰\\]', 'wkbh-psf-brkbyjshzycqbydmy\\[dtp+jh\\]', 'weikangbaihou-poshangfeng-bairikebanyoujisuihuizhiyancaiqubiyaodemianyi\\[dtp+jihui\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d471e45ec53891d3b3cda3c780918054', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.900', '酒精性肝病', 'jjxgb', 'jiujingxingganbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d472212b9dd2ef1b3d786750daf78624', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.804', '骶骨畸形', 'dgjx', 'digujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d47297488babaa9f3db354f50a964d36', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.902', '陈旧性会阴损伤', 'cjxhyss', 'chenjiuxinghuiyinsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d479ee3e1245ad75a47e6207b6dce7f2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.000x002', '颅骨交界性肿瘤', 'lgjjxzl', 'lugujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d47e872d44f8a16d34a67eb7fe582de1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.104', '胸锁关节滑膜破裂', 'xsgjhmpl', 'xiongsuoguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d47f0ea3a7a4cee484352fd70b8976ee', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.901', '局限性腹膜炎', 'jxxfmy', 'juxianxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4827da8c7b0713e51793df6b7492ea3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.900x013', '肿瘤相关性肌炎', 'zlxgxjy', 'zhongliuxiangguanxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d482f404fc116bc2d05734c38cc5d97b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.300x002', '医源性垂体功能减退症', 'yyxctgnjtz', 'yiyuanxingchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4873ddd0b4c0928c882d2e8391aef46', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.000', '急性前列腺炎', 'jxqlxy', 'jixingqianliexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4876796358ed4cdcc0d905f1be1cb5a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.601', '小脑后下动脉动脉瘤破裂伴蛛网膜下隙出血', 'xnhxdmdmlplbzwmxxcx', 'xiaonaohouxiadongmaidongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d488d8b38fbea8416fb6b35b1238f97a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.000x021', '分娩合并结核病', 'fmhbjhb', 'fenmianhebingjiehebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4896157cce6b6daf8440f0e466e501b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.200', '胃沙漏状狭窄及缩窄', 'wslzxzjsz', 'weishalouzhuangxiazhaijisuozhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d48b7552d9fcf32780e1959473bc0775', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x004', '急性非创伤性硬脑膜下血肿', 'jxfcsxynmxxz', 'jixingfeichuangshangxingyingnaomoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d48cade82ee678d556371e1703c8018a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.105', '切牙管囊肿', 'qygnz', 'qieyaguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d48fa8af995f54ee35a6ac6dc3b734ce', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.018', '杓状会厌褶动态未定肿瘤', 'szhyzdtwdzl', 'shaozhuanghuiyanzhedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d48fd361e9389066fa7330a543114984', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J36.x00x003', '扁桃体周围炎', 'bttzwy', 'biantaotizhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d494092a695d91c6a4c5c263af3a46c3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.500x005', '降压药中毒', 'jyyzd', 'jiangyayaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4970d37d3243511a8864b2b3b6220bc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.800', '孢子丝菌病，其他形式的', 'bzsjb，qtxsd', 'baozisijunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d49c94fa78e08d6bccd83d954d5a90c8', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.000x001', '乙醇中毒', 'yczd', 'yichunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d49e1525cac6428c815d8948f4b59d19', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.400x001', '冠状动脉窦动脉瘤', 'gzdmddml', 'guanzhuangdongmaidoudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d49eb9e99de25ffe0a92a24900d2e958', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.902', '高血压脑出血', 'gxyncx', 'gaoxueyanaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4a00c273555a6b553f7fbb37266b42f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.704', '脾肿瘤', 'pzl', 'pizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4a1acafe1294a83a6f0de0a58ddb595', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x025', '肝性胸水', 'gxxs', 'ganxingxiongshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4a6a8227556cbcb946fa5fc47d7872f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.700', '肺动脉的其他先天性畸形', 'fdmdqtxtxjx', 'feidongmaideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4a93b2248467e10e905fb717c710706', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.000x001', 'SAPHO综合征', 'saphozhz', 'saphozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4a96675e7c3d26db01fc4981ef10582', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.800x001', '胫后血管损伤', 'jhxgss', 'jinghouxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4a9b9dde5f69a0f9129077f030534be', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x042', '糖尿病性坏疽', 'tnbxhj', 'tangniaobingxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4aa109f0c5cfbc7ecf75a2bf37355cb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.801', '阑尾黏液囊肿', 'lwnynz', 'lanweinianyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4af5db51a46a13f224957acb74d05ad', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L82.x00x001', '老年疣', 'lny', 'laonianyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4afb90a50a20a70d387b30e39cabd4a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.303', '动眼神经良性肿瘤', 'dysjlxzl', 'dongyanshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4afe88ae9db5977759e5965913e6705', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.401', '颈部皮肤原位癌', 'jbpfywa', 'jingbupifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4b317aa27c5747a8bb67bb7d318fdd9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.803', '假腱索', 'jjs', 'jiajiansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4b43b7c420dd50a6d63f1a95d69fd57', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x041', '精液肉芽肿', 'jyryz', 'jingyerouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4b821e67c920f61ac44456a4c530cf3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.600', '幼年型跗骨骨软骨病', 'ynxfggrgb', 'younianxingfuguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4bbe19e523bb8a104e440adbad5f707', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.700x003', '疣状胃(胃窦)炎', 'yzw(wd)y', 'youzhuangwei(weidou)yan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4bdbd63506518339f5424b5f26b6a61', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.900x003', '钩端螺旋体病黄疸出血型', 'gdlxtbhdcxx', 'gouduanluoxuantibinghuangdanchuxuexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4bfd3dde921128dd687600ce4a53389', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.802†', '淋球菌性心内膜炎', 'lqjxxnmy', 'linqiujunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4c408f3405019afac957d0a1d0c7056', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.806', '嗜碱粒细胞增多症', 'sjlxbzdz', 'shijianlixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4c6765b7a16b71cd4af68191d84d89e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.900x002', '先天性碘缺乏性甲状腺功能减退症', 'xtxdqfxjzxgnjtz', 'xiantianxingdianquefaxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4c835e6c6a69461cb219f212be2b9ad', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.004', '眶动静脉瘘', 'kdjml', 'kuangdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4c928c714858d52f68e7d1380e37f09', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x015', '右室扩大', 'yskd', 'youshikuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4c9fca687aeaf4e500e0df8114e7fea', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O87.801', '产褥期外阴静脉曲张', 'crqwyjmqz', 'chanruqiwaiyinjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4ccccba41d1a76ff0ec15ccdc3833ad', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.106', '延髓动态未定肿瘤', 'ysdtwdzl', 'yansuidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d00ba838b461f0be9c9455d24272a2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.300', '产褥期心肌病', 'crqxjb', 'chanruqixinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d07929e38a5f772cdd3c34afc543d8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.300x004', '手术后心脏异物残留的后遗症', 'sshxzywcldhyz', 'shoushuhouxinzangyiwucanliudehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d0bb0cbebf90b6f9cac00979bb5da9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.101', '出血性卵巢黄体囊肿', 'cxxlchtnz', 'chuxuexingluanchaohuangtinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d0fb4c97ae0b99be41988a20d0c5d4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N84.000', '子宫体息肉', 'zgtxr', 'zigongtixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d1bb8da10176cd8bcf5a6fb1ac0f9f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.403', '复发性肘关节脱位', 'ffxzgjtw', 'fufaxingzhouguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d1d2ef7a743c72d8ef1e25faeab3de', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x101', '膝关节滑膜增生', 'xgjhmzs', 'xiguanjiehuamozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d359f42df77be4e21078f1a83264a3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.304', '脑回小', 'nhx', 'naohuixiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d4db96b989f9ab42a63efecd29b988', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.900', '脑先天性畸形', 'nxtxjx', 'naoxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d79595ec7d783e2bc0070b7b689b64', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.301†', '肝片吸虫病', 'gpxcb', 'ganpianxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4d98e110d5af0e4ae88dff099cac486', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.101', '精索静脉曲张', 'jsjmqz', 'jingsuojingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4daef4ffac17c0ab64be6dc9cabfa52', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.101', '脑外伤神经症性反应', 'nwssjzxfy', 'naowaishangshenjingzhengxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4db3f090274889559cd24e3ac6976ed', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.300', '牙髓异常硬组织形成', 'ysycyzzxc', 'yasuiyichangyingzuzhixingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4dca932a45abf31c613dd9273801e45', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.200x001', '乳房松弛症', 'rfscz', 'rufangsongchizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4dd828fb108dd64ace6df374333831e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O92.200', '与分娩有关的乳房其他和未特指的疾患', 'yfmygdrfqthwtzdjh', 'yufenmianyouguanderufangqitaheweitezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4ddf8ffad8b86f4387c7c33ad44342b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.800', '小肠其他特指部位的先天性缺如、闭锁和狭窄', 'xcqttzbwdxtxqr、bshxz', 'xiaochangqitatezhibuweidexiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4e397b4f8862295dd5592ace24d301a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.102', '肺肉芽肿', 'fryz', 'feirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4e70c798175ad1dd20eac28a49839e1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.900x004', '脑出血血肿扩大', 'ncxxzkd', 'naochuxuexuezhongkuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4e7296a95fa5e0bd5dbf48598a4e856', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.100x003', '眼睑淤血', 'yjyx', 'yanjianyuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4e9b7d85ea947e88d5d384fd583c360', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x021', '主动脉夹层B型', 'zdmjcbx', 'zhudongmaijiacengbxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4eae1d649aceefc7b842d6667cd699c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x031', '股骨颈头下骨折', 'ggjtxgz', 'gugujingtouxiaguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4eb39aacfd18f55d9a1c5ee80a52b6b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.501', '妊娠合并病毒性脑炎', 'rshbbdxny', 'renshenhebingbingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4ee64d8883e0f2796ce9eacd10a57e0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x390', '1型糖尿病性神经性水肿', '1xtnbxsjxsz', '1xingtangniaobingxingshenjingxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4ef9c68ecc401bd32e2f69c268158bb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.200x001', '多发性肌炎', 'dfxjy', 'duofaxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4f2d4b5c2baeb836bcd789dc3e715e7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.900x001', '腕骨关节病', 'wggjb', 'wanguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4f2d736124c5b2a32c2df2243b59a36', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.400x001', '手术后盆腔粘连', 'sshpqzl', 'shoushuhoupenqiangzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4f47545c9596437fdb80564a35e04e9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.200x012', '弗雷德里克森高脂蛋白血症III型', 'fldlksgzdbxziiix', 'fuleidelikesengaozhidanbaixuezhengiiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4f4cfdd1209829b9ff29980e2d04bd7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.400', '职业性暴露于农业毒物', 'zyxblynydw', 'zhiyexingbaoluyunongyeduwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4f6902112499bc46b432509f708b723', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.101', '慢性淋巴细胞性白血病，急性变', 'mxlbxbxbxb，jxb', 'manxinglinbaxibaoxingbaixuebing，jixingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4f793c5b416cd8a3125b6cd03d08740', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x011', '糖尿病性前期肾病', 'tnbxqqsb', 'tangniaobingxingqianqishenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4fd8c0ae43f588dfaa0cb14b003beaf', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x004', '卡勒病', 'klb', 'kalebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d4fe2618e3af66d8741a466fdd03fb8f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.100', '肢体其他部位的蜂窝织炎', 'ztqtbwdfwzy', 'zhitiqitabuweidefengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d50243043aa6ff1a7777844aeac4e120', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x022', '多发性骨髓瘤(IgGк型)', 'dfxgsl(iggкx)', 'duofaxinggusuiliu(iggкxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5029177e90d702f6d0c42d2b0402fcb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D60.000', '慢性后天性纯红细胞再生障碍', 'mxhtxchxbzsza', 'manxinghoutianxingchunhongxibaozaishengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d506116078939f98a2876e79d74d87f8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x021', '特发性低促性腺激素性性腺功能减退症', 'tfxdcxxjsxxxgnjtz', 'tefaxingdicuxingxianjisuxingxingxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d508661a5528aba295417363bd7ac314', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x011', '妊娠合并子宫颈环扎后', 'rshbzgjhzh', 'renshenhebingzigongjinghuanzhahou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d509c52a5493fd8fea7fa17036fc8063', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800x014', '陈旧性角膜炎', 'cjxjmy', 'chenjiuxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d50e90aa78d89c5455a38c0ab9d28622', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.800', '性染色体异常，其他特指的，女性表型', 'xrstyc，qttzd，nxbx', 'xingransetiyichang，qitatezhide，nvxingbiaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d510946ec308478e2f725866414fd913', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.900', '冻伤伴有组织坏死，其他和未特指部位的', 'dsbyzzhs，qthwtzbwd', 'dongshangbanyouzuzhihuaisi，qitaheweitezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d510aec96d4837c117e2bc12f57f2e0a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.800x002', '纹身', 'ws', 'wenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5110119452e410eeef36f90a7df73b0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.110', '开放性多发性躯干骨折', 'kfxdfxqggz', 'kaifangxingduofaxingquganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d51183a192f6f4df294e83db434cacbe', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.103', '耳郭假性囊肿', 'egjxnz', 'erguojiaxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5150cbaa5a14bd73e2dfe63b26da1c0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700', '心脏和血管装置、植入物和移植物引起的感染和炎症性反应，其他的', 'xzhxgzz、zrwhyzwyqdgrhyzxfy，qtd', 'xinzanghexueguanzhuangzhi、zhiruwuheyizhiwuyinqideganranheyanzhengxingfanying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d515e1c7d99d7d107ba23b9048635fa7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.508', '中耳肿瘤', 'zezl', 'zhongerzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5172cb661e8a8bb7df01630c6ee838e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x028', '皮管成形术后随诊医疗', 'pgcxshszyl', 'piguanchengxingshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d51b6a9be3784812b8955d139a8c3ccf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.106', '小肠憩室炎', 'xcqsy', 'xiaochangqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d51b919d334640f90876c60c95beafca', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.300', '中间界线类麻风', 'zjjxlmf', 'zhongjianjiexianleimafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d51d93b6731bbcf250b4ee7c97f50b93', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.800x012', '坏疽性胰腺炎，轻症', 'hjxyxy，qz', 'huaijuxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d51fcb12c0e95004865c3f2c7853d002', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.005', '膈肌粘连', 'gjzl', 'gejizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d521a5e82ba88cbbd2b236138929b463', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.001', '岩尖综合征', 'yjzhz', 'yanjianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d523c47c4d3625434e28dffd0a450e79', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.200x001', '腹膜透析相关性腹膜炎', 'fmtxxgxfmy', 'fumotouxixiangguanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5246b811e8543d0a0c3970add4842c8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.803', '波伦综合征', 'blzhz', 'bolunzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d527f618ca8e7fd1fff15fbf6d1ee4a8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.709', '妊娠合并荨麻疹', 'rshbqmz', 'renshenhebingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5297038fd33bdb67bc54f491a383777', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.100', '外因的其他和未特指效应的后遗症', 'wydqthwtzxydhyz', 'waiyindeqitaheweitezhixiaoyingdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d529b78e81a65fcc9492d7d6a3f54c51', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S29.700', '胸部多处损伤', 'xbdcss', 'xiongbuduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d52f76fa3c924a737a2ed548e906eb66', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.601', '先天性肺发育异常', 'xtxffyyc', 'xiantianxingfeifayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d53112756be71b4e2bed73d4e86de75a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.310', 'T细胞组织细胞丰富型大B细胞淋巴瘤', 'txbzzxbffxdbxblbl', 'txibaozuzhixibaofengfuxingdabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5314b9d338cfc0bdf8b73ebcf3aee15', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.400', '女性生殖器官标本的异常的免疫学所见', 'nxszqgbbdycdmyxsj', 'nvxingshengzhiqiguanbiaobendeyichangdemianyixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d53433531135bebf602eaa8734899586', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.802', '新生儿中毒性脑病', 'xsezdxnb', 'xinshengerzhongduxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d535c40c21bbac88ca6c26b75645e4ac', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.103', '心包良性肿瘤', 'xblxzl', 'xinbaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d53737fcc0de8f9252b0ad3f8ba0b8d7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.800x001', '支气管败血性杆菌百日咳', 'zqgbxxgjbrk', 'zhiqiguanbaixuexingganjunbairike');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5373a9295dc51337fa99d3d93a0b5fc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.402', '肩关节肿胀', 'jgjzz', 'jianguanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d539b91661c770c04309d2ddc9451300', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.200', '入脑前动脉的闭塞或狭窄引起的脑梗死', 'rnqdmdbshxzyqdngs', 'runaoqiandongmaidebisaihuoxiazhaiyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d53aabd88be1a5015f1bf1dcd8b094f0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.302', '结肠脾曲良性肿瘤', 'jcpqlxzl', 'jiechangpiquliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d54028cd971803879ed0727814c4b15c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.404', '结肠造口术后狭窄', 'jczkshxz', 'jiechangzaokoushuhouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5410d048a04e912fd76fe2463c8b4bb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x014', '腹壁囊肿', 'fbnz', 'fubinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5418f6f8c9cee7c27b78764dbe99e6c', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z27.800', '为抗其他多种传染病采取必要的联合免疫', 'wkqtdzcrbcqbydlhmy', 'weikangqitaduozhongchuanranbingcaiqubiyaodelianhemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d54bbc03f69c1b166fa4c9e0646d43ea', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.905†', '副肿瘤性小脑共济失调', 'fzlxxngjsd', 'fuzhongliuxingxiaonaogongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d54d54f3bd1bb0f9779c20c8b5de02ee', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x008', '眉弓突出整形', 'mgtczx', 'meigongtuchuzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5506c6ffdbc7163d2d289c0d5168038', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.818', '急性坏死性胰腺炎，重症', 'jxhsxyxy，zz', 'jixinghuaisixingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5600bab6bd6dc937fdbf61c92879ee0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x042', '局灶性小脑挫伤伴大量出血', 'jzxxncsbdlcx', 'juzaoxingxiaonaocuoshangbandaliangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d566ca3c3be2eed32c35ab57c17779b3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x002', '节段性肺炎', 'jdxfy', 'jieduanxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5686e60d3b5aceff6caca79088a1386', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.300', '股骨干骨折', 'ggggz', 'guguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d568807b40f7ebca47cb52340446a675', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.016', '鞍背脑膜瘤', 'abnml', 'anbeinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d56c6d180a9e0564e8dff6a5e1057780', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.400', '主要为性传播模式感染的病原携带者', 'zywxcbmsgrdbyxdz', 'zhuyaoweixingchuanbomoshiganrandebingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d56d806746229687d4240624853d8536', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.200x002', '上肢多处扭伤', 'szdcns', 'shangzhiduochuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d56eea1e34353bb8113342dc659abcb1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.000x066', '颈椎结核性截瘫', 'jzjhxjt', 'jingzhuijiehexingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5713f6c8b9d1267f619bad0a5db75a2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.102', '慢性创伤性胰腺炎', 'mxcsxyxy', 'manxingchuangshangxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5714b693af6cb56f0789d4de505a3b4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.800x001', '大肠和小肠克罗恩病', 'dchxckleb', 'dachanghexiaochangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5723b3110b1f6b5ba03dda1661cf912', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.600x002', '腹股沟癣', 'fggx', 'fugugouxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d573bc076426b6f22cb0610debb40684', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x014', '支气管结核(初治,广泛耐药)涂阳培阳', 'zqgjh(cz,gfny)typy', 'zhiqiguanjiehe(chuzhi,guangfannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d573d6325124c76596c99fae4925b051', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.101†', '淀粉样变性周围神经病', 'dfybxzwsjb', 'dianfenyangbianxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5745ef5e083ff2309def7512ad56536', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200x012', '慢性唾液腺炎', 'mxtyxy', 'manxingtuoyexianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d574da55b84245b38ab850a05a4014b7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x011', '原发性婴幼儿型青光眼', 'yfxyyexqgy', 'yuanfaxingyingyouerxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d574e9f34f2cb339efc3095f986d6b66', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.000', '医疗性流产失败，并发生殖道和盆腔感染', 'ylxlcsb，bfszdhpqgr', 'yiliaoxingliuchanshibai，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5768e81230e61c25f4cd19077d49759', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.300', '在肩和上臂水平的浅表静脉损伤', 'zjhsbspdqbjmss', 'zaijianheshangbeishuipingdeqianbiaojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d57749f3dbcfb0d300d7849879985fe9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.700x003', '小腿冻伤伴组织坏死', 'xtdsbzzhs', 'xiaotuidongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d577625d198f9aa02af92e59c71fd2d7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.403', '心肌炎后遗症', 'xjyhyz', 'xinjiyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5797a089dd9ab56373d4d19c03e75e7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.800x001', '产科脂肪栓塞', 'ckzfss', 'chankezhifangshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d579b3712168e4af4eb2018345b4411e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.908', '脊髓炎', 'jsy', 'jisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d57a614824439136a82c9aca3db1326d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.000', '急性浆液性中耳炎', 'jxjyxzey', 'jixingjiangyexingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d57b79af3ae15cf0396eebea3d55ff80', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.816', '屎肠球菌感染', 'scqjgr', 'shichangqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d57f6b26da63934cd094ec4777dacc21', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.000x001', '结节性淋巴细胞为主型霍奇金淋巴瘤', 'jjxlbxbwzxhqjlbl', 'jiejiexinglinbaxibaoweizhuxinghuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d58102b40ad951ac08865a91063b1967', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x008', '唇部二度烧伤', 'cbedss', 'chunbuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5833dfcf51702b3fa293b67988232fb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.200x007', '急性闭角型青光眼间歇期', 'jxbjxqgyjxq', 'jixingbijiaoxingqingguangyanjianxieqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d585d55e234e13d47346fc5df35d39fe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x006', '桡骨纤维结构不良', 'rgxwjgbl', 'raoguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d585dc11df295cd330083f7102842d9e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.107', '盆腔淋巴管瘤', 'pqlbgl', 'penqianglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d58a60846c5eba0858cb18f2d606aa5a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x022', '神经皮肤综合征', 'sjpfzhz', 'shenjingpifuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d58a682a70fa0b2574751bb5cf4cbde6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.610', '开放性尺骨桡骨远端骨折', 'kfxcgrgydgz', 'kaifangxingchiguraoguyuanduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d58ea22bfed95b896647af84c3c92ec8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x007', '翼腭窝周围神经和自主神经交界性肿瘤', 'yewzwsjhzzsjjjxzl', 'yiewozhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d59058b4a5b815e21cb7bb2a3f4384c4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.903', '女性盆腔脓肿', 'nxpqnz', 'nvxingpenqiangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d590a95c00bde272d031846aa3d26756', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L59.800', '与辐射有关的皮肤和皮下组织其他特指的疾患', 'yfsygdpfhpxzzqttzdjh', 'yufusheyouguandepifuhepixiazuzhiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d59421b03ad10446c4d4c210670b5cd8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.600', '趾后天性变形', 'zhtxbx', 'zhihoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5972c844da0b4837c80cb212feab2cf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.008', '腰大肌脓肿', 'ydjnz', 'yaodajinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d597957b594b48cec14fc133672d8d13', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.812', '手术后伤口脂肪液化', 'sshskzfyh', 'shoushuhoushangkouzhifangyehua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d597989b8896b7529ed97ac09e7de75a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F61.x00', '混合型和其他人格障碍', 'hhxhqtrgza', 'hunhexingheqitarengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d59adf25cee1de06c71cb960e42da19e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.001', '失读', 'sd', 'shidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d59d250fa14540f6da43b9eecef8ec35', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L84.x00x002', '胼胝', 'pz', 'pianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d59dd9141b05f128c7456e3fee030490', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.104', '亚急性药物性肝衰竭', 'yjxywxgsj', 'yajixingyaowuxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d59fc205c5d592ddaf9a910ed634ae0d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x212', '胫前动脉瘤', 'jqdml', 'jingqiandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a0dd7174eb4fc727a0c22fe932449f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.400', '胎儿和新生儿受母体药瘾的影响', 'tehxsesmtyydyx', 'taierhexinshengershoumutiyaoyindeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a15ccfb26740c1df7e8529909a6dd8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.802', '骶骨良性肿瘤', 'dglxzl', 'diguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a31fc2935275e47c47bf07c587a277', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.100', '老年性骨软化症', 'lnxgrhz', 'laonianxingguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a3432c32263e32e119dffb0fb6ba67', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.300x008', '维生素D依赖性佝偻病', 'wssdylxglb', 'weishengsudyilaixinggouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a4bbb57dd11fb3238fbcae31924b4f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.200x001', '半规管轻瘫', 'bggqt', 'banguiguanqingtan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a4f95d0e28336ce873bf67c873d09d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.306', '弥漫大B细胞淋巴瘤', 'mmdbxblbl', 'mimandabxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a4fddf028fa9fec67ebd9c75d77184', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x001', '多种药物和其他精神活性物质所致的精神和行为障碍', 'dzywhqtjshxwzszdjshxwza', 'duozhongyaowuheqitajingshenhuoxingwuzhisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a5a06681f5d9f26afc1ea7b4a20f9f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.500x007', '操作后残留异物', 'czhclyw', 'caozuohoucanliuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5a8d2fd6314670c9b8943fea65767a6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.900', '沙门菌感染', 'smjgr', 'shamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5aa6ac853a7e3bc454f70a774b6f39c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.900', '抽动障碍', 'cdza', 'choudongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ad01b52a85aaf20b01762d3bd54715', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.900', '甲状旁腺功能减退症', 'jzpxgnjtz', 'jiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ae4673d42d704956872e36e146d88b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.200', '颞叶恶性肿瘤', 'nyexzl', 'nieyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b101fff392b15af8b0cae1cfb94e9e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x005', '拇指烧伤', 'mzss', 'muzhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b5890bd685ad477ccc9e0eb0886f44', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.001', '咽后脓肿', 'yhnz', 'yanhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b5b4ec9a6a787ede59deb21c6985e6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.000x001', '大麻类物质急性中毒', 'dmlwzjxzd', 'damaleiwuzhijixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b61ee2398df2bd28bd32d48c392d3b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.800x011', '前臂擦伤', 'qbcs', 'qianbeicashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b8d26343dab4d114bfe5965bfe7168', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.202', '牙冠周脓肿', 'ygznz', 'yaguanzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b96ce08a5a517ddac117b689dd3d9f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.900', '腹疝，不伴有梗阻或坏疽', 'fs，bbygzhhj', 'fushan，bubanyougengzuhuohuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5b9ba07d035dbba687c83c6f6afdc42', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.900x012', '大肠疝', 'dcs', 'dachangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5bd9444f5b73d43b0ab02d6bea4b7ac', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x041', '胸椎骨折T7/T8', 'xzgzt7/t8', 'xiongzhuiguzhet7/t8');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5bdaaf377b44128cd34faf3423ecf5c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x011', '月骨骨折', 'yggz', 'yueguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5be2b6f85e549be24312a53e1aaa2ab', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.301', '脑神经肿瘤', 'nsjzl', 'naoshenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5be5b2fb8a4c42332c412590e42f9e9', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T97.x02', '非药用物质中毒性脑病后遗症', 'fyywzzdxnbhyz', 'feiyaoyongwuzhizhongduxingnaobinghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5bf33b87685f1c58ccb19ec9156b1d5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x902', 'Frasier综合征', 'frasierzhz', 'frasierzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5bf92c7709a5bb0d22afb3beaaadad3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.914', '足部骨髓炎', 'zbgsy', 'zubugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5c022b82ef4a5dfbeaf7de59145b514', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.801', '陶工尘肺', 'tgcf', 'taogongchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5c059c663160c30d9a52754cea87204', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.301', '后天性腕下垂', 'htxwxc', 'houtianxingwanxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5c3d5f22ad3500ae506442616c52a0e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.600x002', '距骨幼年型骨软骨病', 'jgynxgrgb', 'juguyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5c564f0f7f25d1c5b70fc2d85500222', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.000x001', '头和颈脱位', 'thjtw', 'touhejingtuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ca0f9ce552df19578a38617c35d738', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.842', '胃肠吻合术后输出袢梗阻', 'wcwhshscpgz', 'weichangwenheshuhoushuchupangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5cbb0b966fb34bf52abbba85b8bf6b7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.800x021', '小阴唇血肿', 'xycxz', 'xiaoyinchunxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ce33450c9ec03b862151e60768a774', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.000x005', '外伤后黄斑瘢痕', 'wshhbbh', 'waishanghouhuangbanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ce6606b84e187d06efdf712ec39366', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.000x005', '颌骨发育性牙源性囊肿', 'hgfyxyyxnz', 'hegufayuxingyayuanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5d9384ef3b1ce6a67bbb44fc228829a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.200x002', '耳部黑色素痣', 'ebhssz', 'erbuheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5d9681e69ca3851f0d78c3a5c818985', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T68.x00', '低体温', 'dtw', 'ditiwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5daf734ae8b058a6b702c6cac7d842c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.810', '阴道子宫托溃疡', 'ydzgtky', 'yindaozigongtuokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5dc1333161d11af6ee7b78d520a118c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.216', '静脉损伤，操作中', 'jmss，czz', 'jingmaisunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5e0a3b7f86ff60b49997d1c340a458b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.200', '闭经', 'bj', 'bijing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5e18d209847c237e3309d12ccaa71a8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.201', '阵发性室性心动过速', 'zfxsxxdgs', 'zhenfaxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5e20b538beee293559a1341601d104d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x011', '臀部结缔组织交界性肿瘤', 'tbjdzzjjxzl', 'tunbujiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5e29046d33c3dce9165893092e2de3c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.402', '肺不典型增生', 'fbdxzs', 'feibudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5e434db04094e8dfd58895008be6fb5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.501', '直肠肿瘤', 'zczl', 'zhichangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5e98cd55830ec17c2e45afa78da0732', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.800x071', '类风湿性足关节炎', 'lfsxzgjy', 'leifengshixingzuguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ea04c65018a0f428c523343bea6f97', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.103', '筛窦囊肿', 'sdnz', 'shaidounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5eafe9eaf7b225623d8dfbe3cd4590c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.100x004', '家族性淀粉样变性周围神经病', 'jzxdfybxzwsjb', 'jiazuxingdianfenyangbianxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5ed811ae84dfa448770a165a6d3e637', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.204', '双侧腹股沟疝(一侧直疝、一侧斜疝)', 'scfggs(yczs、ycxs)', 'shuangcefugugoushan(yicezhishan、yicexieshan)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5eec1e929bc1d1bb7c053de65b31d6b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.502', '滑车神经恶性肿瘤', 'hcsjexzl', 'huacheshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5f347ad867fbe5a52a328c91f48c929', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.900', '骨性胸廓的骨折', 'gxxkdgz', 'guxingxiongkuodeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5f51918bc4bb09c98f4476f446b0c3e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.300', '臀部皮肤脓肿、疖和痈', 'tbpfnz、jhy', 'tunbupifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5f7cc3ca5b346d348c51a89c9526a04', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.304', '结核性肺炎经证实(+)', 'jhxfyjzs(+)', 'jiehexingfeiyanjingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5f8b8a6418595408ea388ba42a30c9b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.101', '产后即时出血', 'chjscx', 'chanhoujishichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5f8cd8490bf3ae25f94f86a21159f83', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x008', '腹腔干动脉栓塞', 'fqgdmss', 'fuqianggandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5fa89c9e2f6bb64c6dd61c6a463628a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.003', '假肥大型肌营养不良症', 'jfdxjyyblz', 'jiafeidaxingjiyingyangbuliangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5fce8d59d5f074f80fe0d7074ea749e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.900x005', '手部套脱伤', 'sbtts', 'shoubutaotuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d5fdd86459f5b39efd0b55826fb41491', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.901', '多发性骨骼发育不全', 'dfxggfybq', 'duofaxinggugefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60235fd744b3b5e1eef7cd9af8240e0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.800', '支气管和肺交搭跨越恶性肿瘤的损害', 'zqghfjdkyexzldsh', 'zhiqiguanhefeijiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d604b19b7dad1501baa2b55645422e8c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.300x001', '激素性白内障', 'jsxbnz', 'jisuxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60aa029454f7e4dc18702027254e0e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.901', '脓毒血症', 'ndxz', 'nongduxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60b2d5f6d3b78de51536060f79757e3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400x004', '腰骶椎管结缔组织性狭窄', 'ydzgjdzzxxz', 'yaodizhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60b92532d27591431e1dc45e8cf3131', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.301', '妊娠合并宫颈功能不全', 'rshbgjgnbq', 'renshenhebinggongjinggongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60c5bc69d114c7c2adacaaea5e213ef', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.100', '肘关节脱位 ', 'zgjtw ', 'zhouguanjietuowei ');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60d4b682b4d7f5aa373a300c270a160', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.200', '经剖宫产子宫切除术的分娩', 'jpgczgqcsdfm', 'jingpougongchanzigongqiechushudefenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60d4e8dc8de883b861ba95e4a06c7f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.804', '婴儿湿疹', 'yesz', 'yingershizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60d98534be9f5ec199e2be1455aae1f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.901', '类风湿性肩关节关节炎', 'lfsxjgjgjy', 'leifengshixingjianguanjieguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60f2f1eaae46afc8e8a44e715e17bdf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.100x003', '颌下区肉芽肿', 'hxqryz', 'hexiaqurouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d60f84d01b4fb56f29f7cb5639c25669', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.802', '手足徐动症', 'szxdz', 'shouzuxudongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6149af4d7342475c56db5b6534648c4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.401', '开放性颞下颌损伤', 'kfxnxhss', 'kaifangxingniexiahesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6152d9356042efaf69e30c88401129c', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.000x001', '计划生育指导', 'jhsyzd', 'jihuashengyuzhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6159d101b5b8beef7bee68c320806c0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L22.x01', '银屑病样尿布疹', 'yxbynbz', 'yinxiebingyangniaobuzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d615a389c7396dc62c797e90788d48c9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.400', '循环系统疾病并发于妊娠、分娩和产褥期', 'xhxtjbbfyrs、fmhcrq', 'xunhuanxitongjibingbingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6168346e01ee759d0e5da2f4eccfca2', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.700', '循环系统疾病个人史', 'xhxtjbgrs', 'xunhuanxitongjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d618594382d0831b8cdea7b59f5b6de6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.100x001', '新生儿撤药综合征', 'xsecyzhz', 'xinshengercheyaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d61b98296d0697759a4273f843d54d8b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.500', '黄甲综合征', 'hjzhz', 'huangjiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d61e63a892358484037f45304862e74a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.703', '小腿恶性黑色素瘤', 'xtexhssl', 'xiaotuiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6204f80b66d5ec7d674733a216aaf88', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x407', '心导管造影术后冠状动脉穿孔', 'xdgzyshgzdmck', 'xindaoguanzaoyingshuhouguanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6279e3c28580266fb02680589d9a78f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.400x006', '肾上腺皮质功能不全', 'ssxpzgnbq', 'shenshangxianpizhigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d62b3c00ebc62d3006ba6ec3fb9ed9b5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600x006', '蛋白质过敏病', 'dbzgmb', 'danbaizhiguominbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d62c05723e6dab1c4eef4a3f85b9eb70', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.300', '澳洲立克次体性斑疹热', 'azlkctxbzr', 'aozhoulikecitixingbanzhenre');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6314df22f0917ec091198cc53a631e3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700x006', '不能分型的骨髓异常增生综合征', 'bnfxdgsyczszhz', 'bunengfenxingdegusuiyichangzengshengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63312750e1296a08a5a33b062c5dc0c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x021', '多甲', 'dj', 'duojia');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63356c90c38a4a63494fa75d159b3d1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B43.101†', '大脑着色真菌病', 'dnzszjb', 'danaozhesezhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d634e8981f5d2661a9460fe2231075c3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.200x001', '心脏乳头肌断裂', 'xzrtjdl', 'xinzangrutoujiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63685e6d6cb406ca3312c7a5a8f6552', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.500', '具有常染色体脆性位点的个体', 'jycrstcxwddgt', 'juyouchangranseticuixingweidiandegeti');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6374379fb72c4b938050361b7de02f3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.600x003', '螯合剂中毒', 'ahjzd', 'aohejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6376eb9b34f5a540a23b34230c69859', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.002', '妊娠合并双角子宫', 'rshbsjzg', 'renshenhebingshuangjiaozigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d637ddcbf24fab4be3882c14a3b8b6b9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E46.x00x002', '低蛋白性营养不良', 'ddbxyybl', 'didanbaixingyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63823ba38980f2a81df1721045fb135', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x017', '妊娠合并低钠血症', 'rshbdnxz', 'renshenhebingdinaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d639f48245bd508440f683c5648d5f9e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.000x001', '抗过敏药中毒', 'kgmyzd', 'kangguominyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63a3d18a2f393d52023964bee0f5d79', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F66.000', '性成熟障碍', 'xcsza', 'xingchengshuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63b0686b49c0e6e907622c5fb897baa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.000x001', '肠蛔虫病', 'chcb', 'changhuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63b84fa87e50acc4e262ef4942cf75d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L28.100', '结节性痒疹', 'jjxyz', 'jiejiexingyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63c58adce73e2f0a99f34bd8e504314', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.300', '双眼视力的其他疾患', 'sysldqtjh', 'shuangyanshilideqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63f5d6e5838e61ea0e8b1cc8e781218', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x021', '躯体化的自主神经功能障碍,上消化道', 'qthdzzsjgnza,sxhd', 'qutihuadezizhushenjinggongnengzhangai,shangxiaohuadao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d63f6fa53fb7b92495de142a2ac2e5d4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800x017', '耻骨直肠肌肥厚症', 'cgzcjfhz', 'chiguzhichangjifeihouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6461377f9d416b83a5f86bfe03f49a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.400x001', '颞下颌关节损伤', 'nxhgjss', 'niexiaheguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d647fc21178aa5c289b8fe41dff4cc0e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.700', '多种营养元素缺乏', 'dzyyysqf', 'duozhongyingyangyuansuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6480b7f8512f9180be55ec519eaa494', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x016', '原发皮肤CD4+小/中多形性T细胞淋巴瘤', 'yfpfcd4+x/zdxxtxblbl', 'yuanfapifucd4+xiao/zhongduoxingxingtxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6486f482d63b06a013640da6df0a4d5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.400', '牵引性视网膜脱离', 'qyxswmtl', 'qianyinxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('d64c9245b2f824b2d7fdf3518331a782', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.300x003', '结膜撕裂伤', 'jmsls', 'jiemosilieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d64fadd861a84d7e4c4ee465a4834772', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.712', '心脏肿瘤', 'xzzl', 'xinzangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d64ff068c7d2c9f616b7085ca45208cf', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x012', '主动脉夹层A1S型', 'zdmjca1sx', 'zhudongmaijiacenga1sxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d659164a3914684253a99c4be5f121ac', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J06.800x001', '急性咽气管炎', 'jxyqgy', 'jixingyanqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d65a8b8585f640aca261f477dbfa9844', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.102', '开放性眼睑异物', 'kfxyjyw', 'kaifangxingyanjianyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d65b253e2b5122e780ccd4c78a352198', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.804', '皮质纹状体脊髓变性', 'pzwztjsbx', 'pizhiwenzhuangtijisuibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d65e12b5c8f5d42f1f47c9e5aa0d7035', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.000x001', '髋部开放性损伤', 'kbkfxss', 'kuanbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d65e94e7a8c0b1e4632597c61e1fc085', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.103', '胸段脊膜瘤', 'xdjml', 'xiongduanjimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d663e7042d78eb93320a6a9ce690a988', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.000x002', '颌面术后整形', 'hmshzx', 'hemianshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6646cb3325f226582b8771cc5e38097', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.811', '肾危象', 'swx', 'shenweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d66490047eb55d93701e3a95785665ed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.000x001', '节段性功能障碍', 'jdxgnza', 'jieduanxinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6655a5ccc04416bbbbd248076ad19c7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.018', '缺血性胆管炎', 'qxxdgy', 'quexuexingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d667c53dd8c24b79d0fa5bed0985d2f0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.202†', '沙门菌关节炎', 'smjgjy', 'shamenjunguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6698c01011be180e53c34fd2b788e9d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x017', '下肢软组织感染', 'xzrzzgr', 'xiazhiruanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d66b7a4aa96126d7f9b2e565363d31bd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A84.100', '中部欧洲蜱媒介的脑炎', 'zbozpmjdny', 'zhongbuouzhoupimeijiedenaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d66bc731cf6cd0d9b885a66ed1c10012', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.000x003', '原发性甲状旁腺功能减退症', 'yfxjzpxgnjtz', 'yuanfaxingjiazhuangpangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d66ed78776529eb94d22e9ceb9964c0c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.001', '滤泡性淋巴瘤,Ⅰ级', 'lpxlbl,ⅰj', 'lvpaoxinglinbaliu,ⅰji');
INSERT INTO `erm_diagnosis_manage` VALUES ('d67097b922e7b45909f1a0176107362d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x018', '直肠膀胱隔良性肿瘤', 'zcbgglxzl', 'zhichangbangguanggeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d67532c51511c25cf023add3e4a26539', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.007', '咽旁间隙结缔组织良性肿瘤', 'ypjxjdzzlxzl', 'yanpangjianxijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d67542f33676be162cf82004ac28804d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.800', '多形性红斑，其他的', 'dxxhb，qtd', 'duoxingxinghongban，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d676956da31012daa41d7a5fec4344f3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.400', '不完全性流产，无并发症', 'bwqxlc，wbfz', 'buwanquanxingliuchan，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d676b56494513468c306c123bccc738b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.900', '妊娠期间麻醉并发症', 'rsqjmzbfz', 'renshenqijianmazuibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d67ad8cb96c8cd88514ae0bfbe9e3b56', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.710', '开放性多发性颈椎骨折', 'kfxdfxjzgz', 'kaifangxingduofaxingjingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d67bd3f3f5ef846fb85972265f6e8670', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.100x002', '极低密度脂蛋白型高脂蛋白血症', 'jdmdzdbxgzdbxz', 'jidimiduzhidanbaixinggaozhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d683dc9693dab9ae7d2bd2f11f191bf3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.001', '化学性肺炎', 'hxxfy', 'huaxuexingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6864111616653dde3631bd335369898', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.410', '开放性腓骨骨折', 'kfxfggz', 'kaifangxingfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6884a459391fe5e98b7bc721ed5b8b8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.900x002', '扁桃体炎', 'btty', 'biantaotiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d68a4fa5cb181905bc026884d876fb9c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.503', '腕关节痛', 'wgjt', 'wanguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d68a524fb2e13389fdaf0a9ef1495936', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x045', '糖尿病性急性皮肤坏疽', 'tnbxjxpfhj', 'tangniaobingxingjixingpifuhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('d68d6f775a843a249fb6fea1110baf5f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.700', '双下肢后天性缺失\\[任何水平，除外仅趾\\]', 'sxzhtxqs\\[rhsp，cwjz\\]', 'shuangxiazhihoutianxingqueshi\\[renheshuiping，chuwaijinzhi\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d692d15a29a85c33f1d3c6a4f02387f1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M94.802', '老年性软骨骨化', 'lnxrggh', 'laonianxingruanguguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d69370d01b15a8b14db6f7b35ed7d413', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x009', '冠状动脉支架后并发冠状动脉血栓栓塞', 'gzdmzjhbfgzdmxsss', 'guanzhuangdongmaizhijiahoubingfaguanzhuangdongmaixueshuanshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d694d30e0871981b758f0e73259b767b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.210', '尾骨运动过度', 'wgydgd', 'weiguyundongguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d69607ef40d268dfeee2847ed38de559', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.300', '长骨的产伤，其他的', 'zgdcs，qtd', 'zhanggudechanshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d699e9e1c49f6247a229528c37aef954', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x021', '后天性唇缺失', 'htxcqs', 'houtianxingchunqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d699faf195c124fea8cad32eb97789e8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.900', '起源于围生期心血管疾患', 'qyywsqxxgjh', 'qiyuanyuweishengqixinxueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d69c1e2137593712e038adc675eb475a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.202', '残胃出血', 'cwcx', 'canweichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d69dcb3276d5cc8fd9f3fe41b0f021dc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400', '肺的其他疾患', 'fdqtjh', 'feideqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d69deb18dc020e9ae1d8e7b24529aa41', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.801', '食管继发恶性肿瘤', 'sgjfexzl', 'shiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d69deb7c7abf25a99fc12fe64c4c04a9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.700', '累及颅骨和面骨的多处骨折', 'ljlghmgddcgz', 'leijiluguhemiangudeduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6a2a599fd7e4e58560a27cd8e0cf92b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.102', '继发性睾丸功能减退症', 'jfxgwgnjtz', 'jifaxinggaowangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6a2a8c0825d76bc5b1950f41b7201cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.102', '血精', 'xj', 'xuejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6a3a6bfc762d6204050c6fdc57b3707', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x847', '臀血管瘤', 'txgl', 'tunxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6a3bff5ad679a49be20906618e2a97f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.100', '激素生成障碍性甲状腺肿', 'jssczaxjzxz', 'jisushengchengzhangaixingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6a4de284468213ef88760847c45b737', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.300', '截断术残端的神经瘤', 'jdscddsjl', 'jieduanshucanduandeshenjingliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6a6d2cc62d975464543cb70791b5c98', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.016', '细菌性腹膜炎', 'xjxfmy', 'xijunxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6af559bc8699b91e693f0854f90b1d1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.403', '口腔黏膜疣状黄瘤', 'kqnmyzhl', 'kouqiangnianmoyouzhuanghuangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6b057baadd993b7f44126cf116ecfd0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.200', '先天性碘缺乏综合征，混合型', 'xtxdqfzhz，hhx', 'xiantianxingdianquefazonghezheng，hunhexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6b26bdc8c1eb359c4ee099969351264', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.800x003', '阿米巴精囊炎', 'ambjny', 'amibajingnangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6b30905326eb0a269b8cbb11d3bdd62', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.600x001', '尿中重金属水平异常', 'nzzjsspyc', 'niaozhongzhongjinshushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6b556d67e462e4897e721d7e67b011f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x018', 'NK细胞淋巴母细胞性白血病/淋巴瘤', 'nkxblbmxbxbxb/lbl', 'nkxibaolinbamuxibaoxingbaixuebing/linbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6b58c164e50df41e410345b17ca4306', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.600', '三体性13，易位，帕套综合征', 'stx13，yw，ptzhz', 'santixing13，yiwei，pataozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6b7ed5f78d08bd412597122f41e52d5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.902', '反应性抑郁症', 'fyxyyz', 'fanyingxingyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6bb3031302b6f62fe3727197bcb2e68', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x005', '脑积水性脑水肿[间质性脑水肿]', 'njsxnsz[jzxnsz]', 'naojishuixingnaoshuizhong[jianzhixingnaoshuizhong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6bda971e6b553eeeb272d254ff87534', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.103†', '肾结核', 'sjh', 'shenjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6bee3635bbed520b95be9170c8c6d96', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.008', '胸骨动态未定肿瘤', 'xgdtwdzl', 'xionggudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6c0274f01a9ec2503a28187545053cd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.000', '原发闭经', 'yfbj', 'yuanfabijing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6c1b9180cfb59e4672288aa5c8bf8e3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.602', '骨盆周围神经损伤', 'gpzwsjss', 'gupenzhouweishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6c2b14d5aa977e6133e972c1558b4cb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.801', '慢性肾脏病1期', 'mxszb1q', 'manxingshenzangbing1qi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6c5920f6609ffd3d59287eea33d9126', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A57.x00', '软下疳', 'rxg', 'ruanxiagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6c8c63c34818403a5e351c629e13167', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.100x003', '脚气病性多神经炎', 'jqbxdsjy', 'jiaoqibingxingduoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6cc056c070e16c8a27dca3ab52e2d9e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.000', '操作后甲状腺功能减退症', 'czhjzxgnjtz', 'caozuohoujiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6cca931ed82c6d131aa2838788af87c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.200x006', '大脑后动脉斑块', 'dnhdmbk', 'danaohoudongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6cd201b38636feb670bad037eeb2333', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.800', '导致劳动能力丧失的某些伤残和慢性疾病家族史，不可归类在他处者', 'dzldnlssdmxschmxjbjzs，bkglztcz', 'daozhilaodongnenglisangshidemouxieshangcanhemanxingjibingjiazushi，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6cd88b502e777d9b77816512f870679', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.803', '劳力性心绞痛', 'llxxjt', 'laolixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6cdd40dd3161ba9c2a2d757ca9bce1e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.100', '慢性呼吸衰竭', 'mxhxsj', 'manxinghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6d135f4f8dfa74c89b7d73fa637e304', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.100', '急性肾炎综合征伴有局灶性和节段性肾小球损害', 'jxsyzhzbyjzxhjdxsxqsh', 'jixingshenyanzonghezhengbanyoujuzaoxinghejieduanxingshenxiaoqiusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6d256d318bdde4e7b525a598d5c3275', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.800x001', '发疹性毳毛囊肿', 'fzxcmnz', 'fazhenxingcuimaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6d5d5bf4030f3aab92a42d326ff9c53', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800', '动脉和小动脉其他特指的疾患', 'dmhxdmqttzdjh', 'dongmaihexiaodongmaiqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6d62c3d0d60bb6b3856770f3a2f64e4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.402†', '念珠菌性龟头炎', 'nzjxgty', 'nianzhujunxingguitouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6d90debcc7aa4647d6b5bffb7572da8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.003', '二尖瓣关闭不全伴主动脉瓣狭窄关闭不全', 'ejbgbbqbzdmbxzgbbq', 'erjianbanguanbibuquanbanzhudongmaibanxiazhaiguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6d9af63afe90d9b90791be5b84be44f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x020', '操作后肛门出血', 'czhgmcx', 'caozuohougangmenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6db03f7fa0acf8a1ee28d87060ef1c8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.600x001', '上肢皮肤原位癌', 'szpfywa', 'shangzhipifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6e54863a0ed530ec881cdc42c083920', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x004', '全身冷伤', 'qsls', 'quanshenlengshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6e6d5dd28f4bfd154d12fcccceecef4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.001', '颈椎肌腱端炎', 'jzjjdy', 'jingzhuijijianduanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6e886682715c8ae27f9bc5fa750cf51', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.904', '出血性脑软化', 'cxxnrh', 'chuxuexingnaoruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6ec2b76ee15a672525e83226cf25535', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.000x001', '颈部浅表损伤后遗症', 'jbqbsshyz', 'jingbuqianbiaosunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6edc7e5c1d96d5a8ed3f7fb8f4ef63c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.826', '输尿管扩张', 'sngkz', 'shuniaoguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6ee27908a0d3237898dd43fe9c1390a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.700', '多胎，在医院外出生，其他的', 'dt，zyywcs，qtd', 'duotai，zaiyiyuanwaichusheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6eed300b03017abd57c916c5ca4402c', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.500x003', '重新放置子宫内避孕装置', 'zxfzzgnbyzz', 'zhongxinfangzhizigongneibiyunzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6eefb6b1d55dea605b78418a93790c4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S73.000x003', '髋臼脱位', 'kjtw', 'kuanjiutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6efd228eaf051d4347db1bb10dc5407', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.300x001', '玻璃体混浊', 'blthz', 'bolitihunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6f0de607e3e2a469276818fc09acade', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.901', '浅表冻伤', 'qbds', 'qianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6f88f0c304ea4b98a3035fccd4cbc22', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900x004', '晚期人工流产(计划生育)', 'wqrglc(jhsy)', 'wanqirengongliuchan(jihuashengyu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d6fb76caf8f8d8a98c037e7f1fb69301', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J93.000', '自发性张力性气胸', 'zfxzlxqx', 'zifaxingzhanglixingqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d700079c92d1963b85e4d65619b28d9e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x314', '妊娠合并尿道结石', 'rshbndjs', 'renshenhebingniaodaojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7008e1d04fb22e97d423e3ab1ffa3c4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.508', '迷走神经恶性肿瘤', 'mzsjexzl', 'mizoushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7010f77ab4f035f52117c46af7b705b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.300x003', '潘生丁中毒', 'psdzd', 'panshengdingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d704ba5300e319644feb31199fe00ef1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.301', '锁骨下静脉损伤', 'sgxjmss', 'suoguxiajingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d709b5275adfa074321b0165cc0905bf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.900x005', '肾性贫血', 'sxpx', 'shenxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d70aa5f5325c16c21ff32f52d6dff877', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.402', '产伤性阴道后穹隆裂伤', 'csxydhqlls', 'chanshangxingyindaohouqionglonglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7105bfd180284dac0b6ea48fc2664cc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.802', '呼吸机相关性肺炎', 'hxjxgxfy', 'huxijixiangguanxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7113c38cd6d07a4d8f4ad6de68bd410', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.501', '肾上腺髓质增生', 'ssxszzs', 'shenshangxiansuizhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7126baa22e5c0e7a7390d08a845ba91', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.300', '上肢其他的幼年型骨软骨病', 'szqtdynxgrgb', 'shangzhiqitadeyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d714b7f7c40172029f469040687e3a9e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.103', '晶状体挫伤', 'jztcs', 'jingzhuangticuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7161382739cb44e8712f9f1db2b5d90', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.000', '髌骨脱位', 'bgtw', 'bingutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d71b3708091e8dfbee99af06632dfe1b', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x222', '胫前动脉栓塞', 'jqdmss', 'jingqiandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d720da18b6eba6d3b77e3577ae01a557', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.300x021', '颈椎间盘感染', 'jzjpgr', 'jingzhuijianpanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7228ac80d5ee99c056e40aa463a1afe', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.901', '大脑中动脉出血', 'dnzdmcx', 'danaozhongdongmaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7247c927a07f4ad8671fd58ecda37b7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G98.x00x001', '神经系统病变', 'sjxtbb', 'shenjingxitongbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d724f2faae1c17e7441c9e47767982fc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.103†', '腰椎关节强硬伴脊髓病', 'yzgjqybjsb', 'yaozhuiguanjieqiangyingbanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7290ae5d4d77de53563db3a961d1136', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.200', '带状疱疹累及其他神经系统', 'dzpzljqtsjxt', 'daizhuangpaozhenleijiqitashenjingxitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7296f4c982c43032977cecdb66462c4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.400', '先天性静脉扩张', 'xtxjmkz', 'xiantianxingjingmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d72bd4a3aa07aab6ca0e1688bc223fc0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.900x001', '耳后囊肿', 'ehnz', 'erhounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d72d5cefede78b94acc44c4c832f5ab7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.300x011', '盖氏骨折', 'gsgz', 'gaishiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d72e025c7a76cd4059ae90c3c95451ca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.100', '累及胸部伴有腹部、下背和骨盆的挤压伤', 'ljxbbyfb、xbhgpdjys', 'leijixiongbubanyoufubu、xiabeihegupendejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d72e0a80db63a7b3842bc8b9e2293676', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.400x007', '阴道加特纳囊肿', 'ydjtnnz', 'yindaojiatenanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d73177a0d7b1b663c2da8861c5be042e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x091', '下颌骨复合骨折', 'xhgfhgz', 'xiahegufuheguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7356146967992619769d3efcf0ffc5a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.906', '膝关节滑膜炎', 'xgjhmy', 'xiguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d73652597e308597150ce485aca70726', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x004', '发育性青光眼', 'fyxqgy', 'fayuxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d736f2bb311b56c697b3c23861f5ecae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.201', '小泡性角膜结膜炎', 'xpxjmjmy', 'xiaopaoxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d737f673d22c65a746dd472d390d1ac0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.700x902', '剑突过长综合征', 'jtgzzhz', 'jiantuguozhangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d73841f864f573f96c00e611a08e5d7b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.200x003', '腰椎间盘移位', 'yzjpyw', 'yaozhuijianpanyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d73c2ae2a138b4e32e186048bb8a0c73', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x003', '排尿性晕厥', 'pnxyj', 'painiaoxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d73df609ed56e58fec93e59823d0b44f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.800', '累及身体其他复合部位的创伤性切断', 'ljstqtfhbwdcsxqd', 'leijishentiqitafuhebuweidechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d73f3dea40c920314ccc65f893227a32', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.804', '良性对称性脂肪瘤病', 'lxdcxzflb', 'liangxingduichengxingzhifangliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d741c371e7ea506db5ec85697a38c13d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.600x005', '吞咽和咀嚼问题个人史', 'tyhjjwtgrs', 'tunyanhejujiaowentigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d74362847419a3bbf16a242f6fafb761', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x721', '颈部脊髓功能损伤C2', 'jbjsgnssc2', 'jingbujisuigongnengsunshangc2');
INSERT INTO `erm_diagnosis_manage` VALUES ('d744a4cfc387367fe94a8224f8188076', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.300x003', '粒细胞肉瘤', 'lxbrl', 'lixibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d746021816e165e37fdb9cbaf21ac014', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x007', '额叶癫痫', 'eydx', 'eyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d746f58b5794e817877ab5f0480b9d41', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.405', '硝基安定中毒', 'xjadzd', 'xiaojiandingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d74b488d14b4b7dcdc5ab164cac1e444', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E86.x00x004', '血浆容量缺失', 'xjrlqs', 'xuejiangrongliangqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d74c8a1f5bfa3fbd240f0d762590a554', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x006', '继发性脑室出血', 'jfxnscx', 'jifaxingnaoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d74f268bb2d56f60a8665c4c3fc6f411', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.700', '胸壁多处开放性伤口', 'xbdckfxsk', 'xiongbiduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d75143cda3f29ade816b80ae2fded69c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.101', '慢性活动型乙型病毒性肝炎', 'mxhdxyxbdxgy', 'manxinghuodongxingyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d753de3f498b702f62f33a0e82eb9d22', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.902', '凝血障碍', 'nxza', 'ningxuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d754d81ab904551eb1af6f39a8e9bd45', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.004', '会厌炎性假瘤', 'hyyxjl', 'huiyanyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d75760c233bfc073eea36805a0a3c658', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500x005', '尿中儿茶酚胺水平升高', 'nzecfaspsg', 'niaozhongerchafenanshuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d757db4e6e5ded3323dbc46feff41490', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.900', '男性生殖器官疾患', 'nxszqgjh', 'nanxingshengzhiqiguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d75be58ab67479940e80d628e10a13af', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.501', '胆管囊肿', 'dgnz', 'danguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d75c30e3c09c9be4f9ad046576599ba6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.302', '视神经良性肿瘤', 'ssjlxzl', 'shishenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d75dd3b8cf29086c423600d24812012c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I01.000', '急性风湿性心包炎', 'jxfsxxby', 'jixingfengshixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d75facbb3f8e93b3182164dc3c2c7da5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C68.800', '泌尿器官交搭跨越恶性肿瘤的损害', 'mnqgjdkyexzldsh', 'miniaoqiguanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7605a49caaf7a0f787922f5aa9e3071', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.206', '脐带绕手', 'qdrs', 'qidairaoshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d76165a38af43024395b95cd7a4ce5d4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.105', '家族性偏瘫性偏头痛', 'jzxptxptt', 'jiazuxingpiantanxingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d766d9112e1437eae796bbf81fbc5939', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.000x001', '结膜恶性肿瘤', 'jmexzl', 'jiemoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d769256f7d5f57aa5a9938bfb521d19f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.900', '恢复期,治疗后的', 'hfq,zlhd', 'huifuqi,zhiliaohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('d76ab006dae5dd48954ca9181bf4de36', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x131', '产褥期眼和附器疾病', 'crqyhfqjb', 'chanruqiyanhefuqijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d76af6bdfceb0aae17182a5e9f19c8b0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x010', '急性坏疽性阑尾炎伴穿孔伴弥漫性腹膜炎', 'jxhjxlwybckbmmxfmy', 'jixinghuaijuxinglanweiyanbanchuankongbanmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d76cad0659d82748b3b661ce91970761', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.100x001', '妊娠期化脓性乳腺炎', 'rsqhnxrxy', 'renshenqihuanongxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d76d6486f92a019c744b78e70c173411', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.901', '先天性大肠闭锁', 'xtxdcbs', 'xiantianxingdachangbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d76f5fce82e494c2463802e24e69ba11', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.805', '先天性宫颈隔', 'xtxgjg', 'xiantianxinggongjingge');
INSERT INTO `erm_diagnosis_manage` VALUES ('d773343c66754bf557887f4452fb76de', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.900', '全身性硬皮病', 'qsxypb', 'quanshenxingyingpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d773399f664db58c2f870ff3a4aa2897', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.000x002', '青年期白内障', 'qnqbnz', 'qingnianqibaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7770090296c28dd6778ac7abac5cb80', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.900', '主动脉瘤，未提及破裂', 'zdml，wtjpl', 'zhudongmailiu，weitijipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d77f405cf65545d8024a147f7143a294', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.101', '视觉激发电位异常', 'sjjfdwyc', 'shijuejifadianweiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d77f6631b2164d15420b9fba795b191c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.400', '截断术残端的感染', 'jdscddgr', 'jieduanshucanduandeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7827ccc928a6741fc81c6609006fe51', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.000x003', '蠕形螨病', 'rxmb', 'ruxingmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7834eda4d632cd6cd103733b3035994', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.011', '开放性脾破裂', 'kfxppl', 'kaifangxingpipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d783b782a9b2c0224a9314eaa24cbbfa', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x041', '急性ST段抬高型高侧壁心肌梗塞', 'jxstdtgxgcbxjgs', 'jixingstduantaigaoxinggaocebixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d78482c371cd57521b4563192da0511d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500x061', '膝关节创伤性关节病', 'xgjcsxgjb', 'xiguanjiechuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d784ddc0118c9409e852257b111c574d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.500', '泪腺和泪管恶性肿瘤', 'lxhlgexzl', 'leixianheleiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7857b7e8c0ee89be65856ed070919f4', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x024', '吸脂', 'xz', 'xizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d78631afef21e514c5462c7cf9cc0b70', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x041', '肢体动脉粥样硬化性坏疽', 'ztdmzyyhxhj', 'zhitidongmaizhouyangyinghuaxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('d786a5a100a90452c56d45e7c2906816', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.801', '处女膜囊肿', 'cnmnz', 'chunvmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7872d6cd0607af904037ced0a6d9b1e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.004', '肾性矮小症', 'sxaxz', 'shenxingaixiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d78a3e4b09aae83fac3fd9781735a717', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B23.000', '急性人类免疫缺陷病毒\\[HIV\\]感染综合征', 'jxrlmyqxbd\\[hiv\\]grzhz', 'jixingrenleimianyiquexianbingdu\\[hiv\\]ganranzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d78eabf97cf8aff696f831c7057f76ac', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.300x004', '皮肤脂肪瘤', 'pfzfl', 'pifuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7910274289f63271903cb03e308de39', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.900', '卵巢、输卵管和阔韧带的非炎性疾患', 'lc、slghkrddfyxjh', 'luanchao、shuluanguanhekuorendaidefeiyanxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d793058c9e3b46c659b7aeabe1871684', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.309', '腘动脉支架闭塞', 'gdmzjbs', 'guodongmaizhijiabisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d79379e8ca0ea66049651ab756c3db96', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.100x901', '先天性巨结肠常见型', 'xtxjjccjx', 'xiantianxingjujiechangchangjianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d79700a631002045322a760f6939f77e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.820', '胆-心综合征', 'd-xzhz', 'dan-xinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d797573214d363c4d30cd693532b9b70', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.502', '腹股沟结缔组织恶性肿瘤', 'fggjdzzexzl', 'fugugoujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d799c408b06e914bf6c0215e5b22db6f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.900', '巨细胞病毒病', 'jxbbdb', 'juxibaobingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a1fd0bb5bdf06b9a7bc08d33265eab', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.901', '女性生殖器官肿瘤', 'nxszqgzl', 'nvxingshengzhiqiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a46e1268f051961c6606212545464f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.100x002', '躯干冻伤后遗症', 'qgdshyz', 'qugandongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a5c641a230ba3ac6bac9aedc50b890', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.802', '双腔心', 'sqx', 'shuangqiangxin');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a6703e1a1ecda008fc25762bba0430', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.002', '全心衰竭', 'qxsj', 'quanxinshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a7acd1f988a6cc34cd1848e823cb4b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500x008', '骶部黑色素痣', 'dbhssz', 'dibuheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a7ba857d993cdf3b4173194391fd75', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x013', '血管迷走性晕厥', 'xgmzxyj', 'xueguanmizouxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7a7bd82062f4cc6068d8807988f3492', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.001', '高蛋白血症', 'gdbxz', 'gaodanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7aa48d3b22dd6f68be5263e07b57366', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.300x003', '氯乙酸中毒', 'lyszd', 'lvyisuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ab0309dc90ebb5d9714747f841d701', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.200x002', '焦虑抑郁状态', 'jlyyzt', 'jiaolvyiyuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7abdff720c6e8181bb12af7c4ded3fe', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.001', '幕上恶性肿瘤', 'msexzl', 'mushangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7adf477f504b26a1f6cc066ce210b9e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.100', '膀胱外翻', 'bgwf', 'bangguangwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7afc506aaa96258ea24f996aba1d86d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x008', '妊娠合并双子宫双阴道', 'rshbszgsyd', 'renshenhebingshuangzigongshuangyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b00fc5ce35370a0531efa7154d76e5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.405', '雀斑痣', 'qbz', 'quebanzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b10d6d7bfd6a12e05a1bb6786e2bc1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.202', '先天性小胃畸形', 'xtxxwjx', 'xiantianxingxiaoweijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b12c5f3e1df00915b4f02968ea4151', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x021', '会阴良性肿瘤', 'hylxzl', 'huiyinliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b15be23d68e400fbebb777ca2ec44c', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x001', '脑动脉瘤', 'ndml', 'naodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b1bf4023c265a79546566cfe662c22', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.900', '先天性晶状体畸形', 'xtxjztjx', 'xiantianxingjingzhuangtijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b2f55cf24066805f74b58d83ff51d2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.500', '光线性肉芽肿', 'gxxryz', 'guangxianxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b36604420a06ae1fe3ccebc45466fb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.400x011', '颊部开放性损伤', 'jbkfxss', 'jiabukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b436abf08823084d3d5af657f5291d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.901', '食管肿物', 'sgzw', 'shiguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7b493714dd87d8b91eb07637c6a8fd8', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.200', '儿童快速生长期的检查', 'etksszqdjc', 'ertongkuaisushengzhangqidejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ba7479fbb83c45c953971d1ead2267', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x022', '视神经梅毒', 'ssjmd', 'shishenjingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7bc4f030169377f2d9749c5b96c5fb6', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.103', '安装子宫内节育器', 'azzgnjyq', 'anzhuangzigongneijieyuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7bd283c7c34aec4b5c44bf3e6ead929', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.805', '扁桃体息肉', 'bttxr', 'biantaotixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7bda5ee4eb0ce09a0021b21c2452e6c', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.200x007', '肱动脉闭塞', 'gdmbs', 'gongdongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7bdfc883495cb57a28511760a10bccf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200x001', '腹腔动脉损伤', 'fqdmss', 'fuqiangdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7bf473bd3f0f8baf83e701f10d8ad3b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.802', '肠系膜囊肿', 'cxmnz', 'changximonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7c02501dde46698b0271cd933b2eacc', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.101', '股静脉炎', 'gjmy', 'gujingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7c121c5f99536e2ba6e97d238cab7ad', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.204', '下肢动脉硬化闭塞症', 'xzdmyhbsz', 'xiazhidongmaiyinghuabisaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7c4c9243b34fce488941d812073e3d3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.400', '中腘神经损害', 'zgsjsh', 'zhongguoshenjingsunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7c4fbd8e874801b5b2fb049dcfa5240', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.100x001', '胸伴下背及骨盆脱位', 'xbxbjgptw', 'xiongbanxiabeijigupentuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7c500cd19fe586b5c31419e49faff6d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.811', '阴茎囊肿', 'yjnz', 'yinjingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7c79c7126fcd0450a1352359d11f77c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.400', '正牙装置的安装和调整', 'zyzzdazhdz', 'zhengyazhuangzhideanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7caba798f9857baf60703d83344adf7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x031', '外耳道错构瘤', 'wedcgl', 'waierdaocuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7cb1f77dda0f816fecaf4e99c39c4bb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.100', '移动性血栓静脉炎', 'ydxxsjmy', 'yidongxingxueshuanjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7cca59a7059bf13235b602db1f57555', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.804', '小肠肿物', 'xczw', 'xiaochangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ce37d13af106b1cdbf7ce398883a10', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A44.800', '巴尔通体病，其他形式的', 'bettb，qtxsd', 'baertongtibing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ce8f4189bd9e3efe2348ba438d570f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x050', '坐骨直肠窝周围神经和自主神经良性肿瘤', 'zgzcwzwsjhzzsjlxzl', 'zuoguzhichangwozhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d15029caf8223f300554c543646d77', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.904', '肺棘球蚴病', 'fjqyb', 'feijiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d20272eee37cdb782a4879cd9aed17', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x007', '手部拇指内在肌和肌腱损伤', 'sbmznzjhjjss', 'shoubumuzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d2e8167acbe490d85e7f0c10383f9b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.301', '高位肛瘘', 'gwgl', 'gaoweiganglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d4267c2e71712c38de1c59bb1c9a92', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.300', '无名静脉或锁骨下静脉损伤', 'wmjmhsgxjmss', 'wumingjingmaihuosuoguxiajingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d69df66ffe2ace8b38a31442bd410c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.900x007', '阴囊损伤', 'ynss', 'yinnangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d7ca35391810cc4cf02d22fab23ac9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.007', '皮肤血管瘤', 'pfxgl', 'pifuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d8f1af18ecff7f4cd2b8fab1582e18', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.001', '甲状腺C细胞增生', 'jzxcxbzs', 'jiazhuangxiancxibaozengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7d96b1f41efcb18ce08e70986a43e37', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.100', '创伤性大脑水肿', 'csxdnsz', 'chuangshangxingdanaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7db055af6f5d101b9069824acb0e6f2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.500', '缺血性心肌病', 'qxxxjb', 'quexuexingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7db0df583d3a7434cebea055f87cabe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.200x001', '迟发性尺神经炎', 'cfxcsjy', 'chifaxingchishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7db494a284756d5059c7dd8738a98e2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.201', '骨髓增生异常综合征-难治性贫血伴原始细胞过多(MDS-RAEB)', 'gszsyczhz-nzxpxbysxbgd(mds-raeb)', 'gusuizengshengyichangzonghezheng-nanzhixingpinxuebanyuanshixibaoguoduo(mds-raeb)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7de6c80d8432dd084e60943f0aa3309', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.001', '热性发热', 'rxfr', 'rexingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7e113c24a835ae561ff82769297aa4b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x019', '鼻中隔血肿', 'bzgxz', 'bizhonggexuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7e221a626aa71553fd99698fb505de2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.100', '正中神经的其他损害', 'zzsjdqtsh', 'zhengzhongshenjingdeqitasunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7e423f008eb16417a8c59adc19db09a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.800', '心脏搏动异常，其他和未特指的', 'xzbdyc，qthwtzd', 'xinzangbodongyichang，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7e7a6325fcb9c55ab88f92f56fabbc9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.901', '脑干损伤', 'ngss', 'naogansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7e7cf1475a4183c073497f7fb9b796a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.001', '掌筋膜挛缩症', 'zjmlsz', 'zhangjinmoluansuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7e8b3011bbdc907e3899ccc840373fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.000', '急性喉炎', 'jxhy', 'jixinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7eb5fc4197eb762156e2d67a2f92117', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.205', '频发复发性紧张型头痛伴颅骨膜压痛', 'pfffxjzxttblgmyt', 'pinfafufaxingjinzhangxingtoutongbanlugumoyatong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ec76d753db7faa5f50b77ea8f6f861', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C39.000x001', '上呼吸道恶性肿瘤', 'shxdexzl', 'shanghuxidaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ed52ae65c09248d9594c760eb78999', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.800x002', '新生儿桡神经麻痹', 'xsersjmb', 'xinshengerraoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7ef95aa5854e86026c2048c21d7f80b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.001', '主动脉夹层动脉瘤破裂', 'zdmjcdmlpl', 'zhudongmaijiacengdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7f320795bbd6114e9934f255a8bc4ad', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.801', '眼新型隐球菌病', 'yxxyqjb', 'yanxinxingyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7f3350d9f229f037b960a10c14a1154', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.302', '肩部肿物', 'jbzw', 'jianbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7f4648f2152530a36eafca125739845', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.908', '大腿骨肿物', 'dtgzw', 'datuiguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7f5232df640e3d609e7f0e17b91535d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.600x002', '跟痛症', 'gtz', 'gentongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7f6be1251c4bf5388c6bd94b7078490', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.100', '急性消化性溃疡伴有穿孔', 'jxxhxkybyck', 'jixingxiaohuaxingkuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7fa827bda44314e08c627cf219b6c39', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.700', '人工阴道维护', 'rgydwh', 'rengongyindaoweihu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7fb45ab72c0e5dcd6ead24f3c85b094', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.400', '假肉瘤性纤维瘤病', 'jrlxxwlb', 'jiarouliuxingxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7fbec0ee70d029488a81b6e4ca55f44', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.100x011', '慢性白血病伴缓解', 'mxbxbbhj', 'manxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7fcb57f4a2975254ac4775e5313de87', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.000', '股动脉损伤', 'gdmss', 'gudongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d7fe7b6ab8479e92692ace69c6aea50b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800x008', '网膜脂肪坏死', 'wmzfhs', 'wangmozhifanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d803ca85f0699fa963dc8478908c8973', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.900', '结膜疾患', 'jmjh', 'jiemojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8040d011d4f3be6212c1ce89aa10f14', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.000x001', '黑热病', 'hrb', 'heirebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d805122cc49f766a158a8b826bc250e7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.504†', '葡萄膜结核', 'ptmjh', 'putaomojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d805591a98f2208992b9feaf8160635f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.100', '间质性肺病伴有纤维化，其他的', 'jzxfbbyxwh，qtd', 'jianzhixingfeibingbanyouxianweihua，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d806ad4af49b94c03f5fc1a4d5f05f4d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H69.800', '咽鼓管其他特指的疾患', 'yggqttzdjh', 'yanguguanqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d80b2bb9ea951fbd607a34fa1deb7023', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.003', '大脑良性肿瘤', 'dnlxzl', 'danaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d80d613d8abe822c725dee07981c911e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.200', '鼻中隔偏曲', 'bzgpq', 'bizhonggepianqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d80dad95f0baf6d3b6e723a85188640d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.300', '肺动脉漏斗部狭窄', 'fdmldbxz', 'feidongmailoudoubuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d80ebf858d53f9b69610927036dd1028', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.102', '跖趾关节半脱位', 'zzgjbtw', 'zhizhiguanjiebantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d810bdab0754945e12dd3b0cefd03e1d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.100x001', '院外无人承担看护', 'ywwrcdkh', 'yuanwaiwurenchengdankanhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d812938168df8af39f1573136fbb87df', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.401', '直肠会阴瘘', 'zchyl', 'zhichanghuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d813eba93f600cb4237f3ee55c580346', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x021', '糖尿病性大疱症', 'tnbxdpz', 'tangniaobingxingdapaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d815931ef2bf652bb4cb20581ba5e099', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x00x005', '肾小管间质性肾炎葡萄膜炎综合征[TINU综合征]', 'sxgjzxsyptmyzhz[tinuzhz]', 'shenxiaoguanjianzhixingshenyanputaomoyanzonghezheng[tinuzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d816d18b29ec5a7985e64187a0f2ac1d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200x003', '阴茎离断', 'yjld', 'yinjingliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d81911117572a17bd3968c901130a43f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.912', '腓骨骨髓炎', 'fggsy', 'feigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8198f2396160b4ec710e8505c85af40', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.500', '幼年型胫骨和腓骨的骨软骨病', 'ynxjghfgdgrgb', 'younianxingjingguhefeigudeguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d81a0550380fb53a7ac1c44c47784854', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.500x001', '成人T细胞白血病', 'crtxbbxb', 'chengrentxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d81c9b34304bcb1bc2dec18c57c1ee1f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F05.900x002', '急性脑器质性综合征', 'jxnqzxzhz', 'jixingnaoqizhixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d81fbd36535df9e898e86883d7d906bd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x014', '足错构瘤', 'zcgl', 'zucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d82044fc883ae036dff7a27727567fc2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.000x001', '腋臭[臭汗症]', 'yc[chz]', 'yechou[chouhanzheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8250c614305db1d9f0efef10607da7a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x013', '急性坏疽性阑尾炎伴穿孔伴局限性腹膜炎', 'jxhjxlwybckbjxxfmy', 'jixinghuaijuxinglanweiyanbanchuankongbanjuxianxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d827e0f16d5240ccf0abf3e9e40ac202', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.001', '慢性乙型丁型病毒性肝炎', 'mxyxdxbdxgy', 'manxingyixingdingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d82db4580eebfb9d5c8824e45232fbb7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.001', '亚急性肝衰竭', 'yjxgsj', 'yajixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d82e777567932f2c412e98a8c66b241b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.500x003', '自杀企图史', 'zsqts', 'zishaqitushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d82fcc175fca3f4583763c700f31a583', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.400', '掌指和指间关节处的手指韧带创伤性破裂', 'zzhzjgjcdszrdcsxpl', 'zhangzhihezhijianguanjiechudeshouzhirendaichuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8332c1e239370386c3878322f247b3f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.000', '急性鼓膜炎', 'jxgmy', 'jixinggumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8344a2919552f3921a327e2b85e5510', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.300', '面部恶性黑色素瘤', 'mbexhssl', 'mianbuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d835095f894ee19a5ebf1455b56ada2c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.107', '腋动脉狭窄', 'ydmxz', 'yedongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8379aeb973e0cd677e969cf33123740', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x012', '肾功能不全氮质血症期', 'sgnbqdzxzq', 'shengongnengbuquandanzhixuezhengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d839444148ebe2fda7b6b2488143d54a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.201', '高度房室传导阻滞', 'gdfscdzz', 'gaodufangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d839821076f143f3f1fe9fd3107698de', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x003', '第三脑室出血', 'dsnscx', 'disannaoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d83b54d4faeb2b5bd3b402e2d41068cc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.900x001', '男性生殖器官交界性肿瘤', 'nxszqgjjxzl', 'nanxingshengzhiqiguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d83ea2369c13465852af0cdd2c1f5c08', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.209', '神经病理性疼痛', 'sjblxtt', 'shenjingbinglixingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d840e3c40eb3221fb0e47cba2f5494f9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.300x002', '早产儿(孕期等于或大于32整周,但小于37整周)', 'zce(yqdyhdy32zz,dxy37zz)', 'zaochaner(yunqidengyuhuodayu32zhengzhou,danxiaoyu37zhengzhou)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d842b094d09f5986bbef954d620800db', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.800', '脊椎关节强硬，其他的', 'jzgjqy，qtd', 'jizhuiguanjieqiangying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d844512b794dcdaf871f625a74f04a9d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.900', '肩胛带的骨折', 'jjddgz', 'jianjiadaideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d84713c3cef6eb5e1ff0cb6dcc2f1194', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.302', '声带出血', 'sdcx', 'shengdaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d84affd1e5199efafca20461c16327d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O48.x00', '过期妊娠', 'gqrs', 'guoqirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d84e70187c40083ad380b6f088d2e72c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.017', '空洞型肺结核，痰培养(-)', 'kdxfjh，tpy(-)', 'kongdongxingfeijiehe，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d84f27db64adc495f9f555b481223bec', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.124', '腓动脉支架内再狭窄', 'fdmzjnzxz', 'feidongmaizhijianeizaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d850327fdb8d25431fdecc93c097cffb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.701†', 'ANCA相关性肾炎', 'ancaxgxsy', 'ancaxiangguanxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d852345345831fa6db7e8fab697c3840', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.005', '迟发性儿童枕叶癫痫', 'cfxetzydx', 'chifaxingertongzhenyedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d858f0818782454dcc34514843a77d7e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x027', '2型糖尿病性大量白蛋白尿', '2xtnbxdlbdbn', '2xingtangniaobingxingdaliangbaidanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d859251797d27fc01b10245ac805ff6d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x006', '肺气肿所致精神障碍', 'fqzszjsza', 'feiqizhongsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d859e9a27717b75f1d883edf8d3a0b63', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.003', '椎动脉血栓形成', 'zdmxsxc', 'zhuidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d85bce51b496348e558642ea2039db79', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.804', '儿童周期性综合征', 'etzqxzhz', 'ertongzhouqixingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d85f5edf71f9b1efcdf34adabb7ca91c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.500', '腹内和盆腔器官损伤后遗症', 'fnhpqqgsshyz', 'funeihepenqiangqiguansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d85fa9f4b847aedbebdf61f52b7e476e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.101', '输卵管妊娠流产', 'slgrslc', 'shuluanguanrenshenliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d86410c4c553d023d9613b4fcbd469f5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.500', '与不合意的工作有关，具有潜在健康问题', 'ybhydgzyg，jyqzjkwt', 'yubuheyidegongzuoyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('d86b4240d17040fc20fee969c8178c79', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.800x009', '子宫腔积液', 'zgqjy', 'zigongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('d86c17915e558c0d01c11fc0909bfc04', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.500', '下肢的冻伤', 'xzdds', 'xiazhidedongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d86ce375b41ed8a89945feb43926459f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.800x011', '羊水污染Ⅰ度', 'yswrⅰd', 'yangshuiwuranⅰdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d86dc5e1db118a4a3a97160b6d01122e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.700x002', '大腿多处血管损伤', 'dtdcxgss', 'datuiduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87278318c4b18370aa9c21ecb6d67ce', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.602', '僵颈', 'jj', 'jiangjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87666df00aa1b2b92997ee69820acbc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.400', '颅、面和颌的其他先天性变形', 'l、mhhdqtxtxbx', 'lu、mianhehedeqitaxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87863239c739310cdf0b14752bb8cf9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.600', '食管憩室', 'sgqs', 'shiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87a32b52ed9bb020f22de0444f82b0e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.900', '消化系统的操作后疾患', 'xhxtdczhjh', 'xiaohuaxitongdecaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87a67ce78c5819b83369981d9010573', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.800', '有机粉尘引起的气道疾病，其他特指的', 'yjfcyqdqdjb，qttzd', 'youjifenchenyinqideqidaojibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87b1297b6f68228872e1229c31773b8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C80.x00x005', '原发部位不明恶性肿瘤', 'yfbwbmexzl', 'yuanfabuweibumingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87b37194cc2eca769f2e6e273115497', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.821', '会阴继发恶性肿瘤', 'hyjfexzl', 'huiyinjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87ca212b8b025e397601b6e4626993c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.800', '前臂其他部位的开放性伤口', 'qbqtbwdkfxsk', 'qianbeiqitabuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87cfb52f714faa8ae8665cbc56271cd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.100', '传染病和寄生虫病个人史', 'crbhjscbgrs', 'chuanranbinghejishengchongbinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87da4899c1251659067d3efdb52f289', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.200', '社交紊乱型人格障碍', 'sjwlxrgza', 'shejiaowenluanxingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d87e1cc2c6d78bf39788dc463f3d8a3c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.500x002', '男性假两性畸形伴睾丸女性化', 'nxjlxjxbgwnxh', 'nanxingjialiangxingjixingbangaowannvxinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8810c3f508ead225b69706cf2747c22', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.300', '晚期先天性梅毒性眼病', 'wqxtxmdxyb', 'wanqixiantianxingmeiduxingyanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8818351f4d2bb8541cf19eb570b2890', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.809', '舌尖瘘管', 'sjlg', 'shejianlouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d88296ed008b0392f53e71e6e774e487', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.202', '肛门括约肌脱垂', 'gmkyjtc', 'gangmenkuoyuejituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8867a3b9cb20608bcf512ab7e3cd38f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.705', '口腔出血', 'kqcx', 'kouqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8893d8adc5ae636318f4fa0559f955f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.200x001', '皮下钙化', 'pxgh', 'pixiagaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8897bfbdf9d3e7f5850ec78c3c82861', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.900', '多处骨折', 'dcgz', 'duochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d88ab8dc4d981711b93a0bb6ef137a17', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.800x019', '醋酸钙不动杆菌感染', 'csgbdgjgr', 'cusuangaibudongganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d892c29cdfbd69446256050cb03eeb62', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x010', '神经刺激器更换', 'sjcjqgh', 'shenjingcijiqigenghuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d893241a40180b9f0bc4272481fb59f8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.500x007', '急性反应性外耳炎', 'jxfyxwey', 'jixingfanyingxingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d893606b811b4f0ddad9d03e14ac721c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.800x003', '喉软骨骨折', 'hrggz', 'houruanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8938ab768c7585fd5df4f5cee8de176', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.000', '航空中耳炎', 'hkzey', 'hangkongzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d893a6538d2324ae4086dc72052a6083', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.000x009', '原发性进行性失语', 'yfxjxxsy', 'yuanfaxingjinxingxingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d897c304fb5a9d14d00ef35f63a1d9fe', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.100', '菜花状耳', 'chze', 'caihuazhuanger');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8996bc8a1e18cc7f2185499e721206f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.500', '慢性胃炎', 'mxwy', 'manxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d89a08e80665c5a8a6bd4e519259e311', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.000x003', '脑干占位性病变', 'ngzwxbb', 'naoganzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d89ac5cd36176ddf434921b06f47652d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F22.800x001', '更年期偏执状态', 'gnqpzzt', 'gengnianqipianzhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d89e1b45e05f60babb38a9a695e0ec99', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.301', '急性药物性胰腺炎，轻症', 'jxywxyxy，qz', 'jixingyaowuxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d89ee4ce2cf9646067409c0877ff8305', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.306', '盲肠溃疡', 'mcky', 'mangchangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a01b295686b5a5888b8d0cb66a7983', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.007', '踝关节积血', 'hgjjx', 'huaiguanjiejixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a1ba158dfd66775c069de5f157d511', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.000x002', '肾盏憩室结石', 'szqsjs', 'shenzhanqishijieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a2dcf93260e377d0caf5da31a5f6e5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.600', '硫化氢的毒性效应', 'lhqddxxy', 'liuhuaqingdeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a4b1e82250af8991977c940f51081c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.400x001', '角质层分离药中毒', 'jzcflyzd', 'jiaozhicengfenliyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a4bf3d5a8eddfc2e945129e1f98aee', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x311', '外阴术后', 'wysh', 'waiyinshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a6bdb808a87de67624d477295c2de7', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.300', '类鼻疽，其他的', 'lbj，qtd', 'leibiju，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a7ebf4f00975a9b4954b502ad37101', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.400x010', '结核性气管狭窄', 'jhxqgxz', 'jiehexingqiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a89e775d0c81fef0cdd37873f6a9f3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.602', '妊娠合并肝功能衰竭', 'rshbggnsj', 'renshenhebinggangongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a8e19c83b87d40aee1c77986322540', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.102', '右室流出道狭窄', 'yslcdxz', 'youshiliuchudaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8a959c2f68303c6ba2315e79f16c50c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.600', '视皮层疾患', 'spcjh', 'shipicengjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8aaf68e62bbcf835d5ee87cb4d333d1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.100x001', '雷米封中毒', 'lmfzd', 'leimifengzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8aee56d58c2a1b8ebef7c4168e243fb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x05', '多发性硬化，同心圆型', 'dfxyh，txyx', 'duofaxingyinghua，tongxinyuanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8b01d84ada64ee3aea38045ed23787d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.301', '反应性气道功能障碍综合征', 'fyxqdgnzazhz', 'fanyingxingqidaogongnengzhangaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8b246cddf3ca5bc609e2314bcd512dc', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S84.000', '在小腿水平的胫神经损伤', 'zxtspdjsjss', 'zaixiaotuishuipingdejingshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8b48f2640be9466319e90844942bf01', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800x022', '上臂内侧横纹肌结核', 'sbnchwjjh', 'shangbeineicehengwenjijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8b63691894991df354ca05237c04e05', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.000x002', '双侧输卵管恶性肿瘤', 'scslgexzl', 'shuangceshuluanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8be7a44a81061a28dfb7b10f8e11175', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.300x002', '造血干细胞供者', 'zxgxbgz', 'zaoxueganxibaogongzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8c3cdf0457edb50cff0b3b4b038e915', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.800', '玻璃体的其他疾患', 'bltdqtjh', 'bolitideqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8c512c6c7cd4d3147ef727477ebbea8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.501', '甲状软骨扭伤', 'jzrgns', 'jiazhuangruanguniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8c7b9a3f23d01ecd3fb5657979de7b1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q97.300x001', 'XY单纯性腺发育不全综合征', 'xydcxxfybqzhz', 'xydanchunxingxianfayubuquanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8c7e3872d82cc469c4ec824f872df83', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.000', '急性麻痹性脊髓灰质炎，与接种有关', 'jxmbxjshzy，yjzyg', 'jixingmabixingjisuihuizhiyan，yujiezhongyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8cb0a8b7d2204b39f658342564a0091', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.501', '妊娠合并低体重儿', 'rshbdtze', 'renshenhebingditizhonger');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8cc358f692faccebb8c7d8117cc1a43', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x711', '腰部脊髓功能损伤L1', 'ybjsgnssl1', 'yaobujisuigongnengsunshangl1');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8ccddb6e8fdae1947443743fcbad20c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.807', '颅骨补片排斥反应', 'lgbppcfy', 'lugubupianpaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8d2337614c8c9491afc2fffce91d7e1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x021', '2型糖尿病性周围血管病及坏疽', '2xtnbxzwxgbjhj', '2xingtangniaobingxingzhouweixueguanbingjihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8d235c8ccc0099f28fc340e394d3876', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.104', '陈旧性腰椎骨折', 'cjxyzgz', 'chenjiuxingyaozhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8d30645b02c52b24d1910b34545b2dd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.902', '颈部异物', 'jbyw', 'jingbuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8d495b35a422588cacc2541948684d8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.900', '周围神经和自主神经系统恶性肿瘤', 'zwsjhzzsjxtexzl', 'zhouweishenjinghezizhushenjingxitongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8d629f5f2b1e163654550117872944f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x042', '腕掌关节脱位', 'wzgjtw', 'wanzhangguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8d85849e367293a9f482b5c31a4dd4e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.002', '肺动脉高压中度', 'fdmgyzd', 'feidongmaigaoyazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8db123dd44ecc0197cb14848034e807', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.700', '为其他医疗操作所致胎儿的(可疑)损害给予的孕产妇医疗', 'wqtylczszted(ky)shjydycfyl', 'weiqitayiliaocaozuosuozhitaierde(keyi)sunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8dbd1a6295472c2255a17b84500d01e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.300x002', '踝部三度烧伤', 'hbsdss', 'huaibusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8dc5b090831b35cf034f66a47fcfe88', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200x012', '开放性损伤伴异物合并感染', 'kfxssbywhbgr', 'kaifangxingsunshangbanyiwuhebingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8dd89d991966cf3feb002d48925627e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.001', '分娩并发胎儿心动过速', 'fmbftexdgs', 'fenmianbingfataierxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8dea75347f635df0a2bb1daf43d76b0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.200', '内分泌腺先天性畸形，其他的', 'nfmxxtxjx，qtd', 'neifenmixianxiantianxingjixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8e05abcee1110de80599c7f07d6cc04', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C54.000', '子宫峡部恶性肿瘤', 'zgxbexzl', 'zigongxiabuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8e3b57fb89e50c51e1e82f7c3038220', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x015', '血行播散性肺结核(初治,广泛耐药)涂阴培阳', 'xxbsxfjh(cz,gfny)typy', 'xuexingbosanxingfeijiehe(chuzhi,guangfannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8e4057f227926b85ad3b5676bdae733', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.001', '视神经麻痹', 'ssjmb', 'shishenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8e7cb195dc3fbd2c5d9421fd44f0769', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.100', '抗分枝杆菌药中毒', 'kfzgjyzd', 'kangfenzhiganjunyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8ed6001976bc2497368548faf61c929', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x014', '急性侧壁正后壁心肌梗死', 'jxcbzhbxjgs', 'jixingcebizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8f1d79876b54f13b680b95cb75a328a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.300', '地中海贫血特性', 'dzhpxtx', 'dizhonghaipinxuetexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8f244d34d0fc55b3f66a014e54aa87f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.100x002', '不伴有躯体症状的中度抑郁发作', 'bbyqtzzdzdyyfz', 'bubanyouqutizhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8f3f2c944fc49003d881d04d23e2d79', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.311', '副神经良性肿瘤', 'fsjlxzl', 'fushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8f58df8ee254069a22b48609f78bc51', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300x005', '腓骨长短肌损伤', 'fgzdjss', 'feiguzhangduanjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8f90a48fdc253922e9e81c5d05301a6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x901', '气管支架置入术后', 'qgzjzrsh', 'qiguanzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8fb4863b2f1dd345ca7e7420bc71427', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.601', '劳恩-加农-莱文综合征', 'le-jn-lwzhz', 'laoen-jianong-laiwenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d8fd4e924aeaa9501374558bba48807d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.400x001', '萎缩性胃炎', 'wsxwy', 'weisuoxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d901d2549f5227d93bd1c41de9a7267c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.101', '频发性房性期外收缩', 'pfxfxqwss', 'pinfaxingfangxingqiwaishousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d901d4713435e9b829d88a338fce5b16', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.100', '孤立性心肌炎', 'glxxjy', 'gulixingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9027dc4c43a93f837be3dd4035c6023', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x015', '肝移植后下腔静脉狭窄', 'gyzhxqjmxz', 'ganyizhihouxiaqiangjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d902b0cdddcb337ad8699670d0223134', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.403', '原发性血小板减少症', 'yfxxxbjsz', 'yuanfaxingxuexiaobanjianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9066da13945fdb99b59643922f2f948', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.600x002', '接触海葵后中毒', 'jchkhzd', 'jiechuhaikuihouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d906df45230a671d2cbd3248ec5c9820', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.203', '家族遗传性视神经萎缩', 'jzycxssjws', 'jiazuyichuanxingshishenjingweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d906f9706fee6c39f9fda800a8f415a9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.200x001', '桡侧副韧带断裂', 'rcfrddl', 'raocefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d908fcd8bc427178a32b80460e949726', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.203', '咖啡型药物瘾', 'kfxywy', 'kafeixingyaowuyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('d90abf79b31635e70135e971f92c0ef7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.105', '球拍状胎盘', 'qpztp', 'qiupaizhuangtaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d90fa0c688fd46c8e40942c91c0ced38', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x013', '牙龈粘膜色素沉着', 'yyzmsscz', 'yayinzhanmosesuchenzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d91004cae1d3944163175dc44f9ed5ae', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.602', '眼底出血', 'ydcx', 'yandichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9173d205ea374333750c4c4693e5428', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M50.900x001', '颈堆半脱位（非外伤性）', 'jdbtw（fwsx）', 'jingduibantuowei（feiwaishangxing）');
INSERT INTO `erm_diagnosis_manage` VALUES ('d91a36151f2d717e3716bde8f4124355', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.400', '多个部位腐蚀伤', 'dgbwfss', 'duogebuweifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d91a841b89ca82662a1c7207078eb36b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800x009', '锑尘肺', 'tcf', 'tichenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d91a9681c676f26946de6f0effce9685', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.102', '贲门溃疡', 'bmky', 'bimenkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d91eddc0545ffd7a09c0e3926ff79b68', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.300x002', '眶底粉碎性骨折', 'kdfsxgz', 'kuangdifensuixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92425c8baaa59170f87b1853b778b33', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.809', '恶性淋巴瘤,中心母细胞性,弥漫性', 'exlbl,zxmxbx,mmx', 'exinglinbaliu,zhongxinmuxibaoxing,mimanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d926676b1843a76bc96b391a139e692a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.100', '胸主动脉瘤破裂', 'xzdmlpl', 'xiongzhudongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92b14263e9de4fd4d1aa44f811e0f03', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S25.100', '无名动脉或锁骨下动脉损伤', 'wmdmhsgxdmss', 'wumingdongmaihuosuoguxiadongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92b9629bd45cf1429b65b2eae5e1478', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600', '内部假体装置、植入物和移植物，其他特指的机械性并发症', 'nbjtzz、zrwhyzw，qttzdjxxbfz', 'neibujiatizhuangzhi、zhiruwuheyizhiwu，qitatezhidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92bbc5cb2a6618cb2a501783417c693', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800x003', '绝育后腹痛', 'jyhft', 'jueyuhoufutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92cefea5432cdfb059b890145473034', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.600', '泌尿道的其他人工造口状态', 'mnddqtrgzkzt', 'miniaodaodeqitarengongzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92dd74bafcbaaa6d44420277809325d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x091', '啰音', 'ly', 'luoyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92e9cd40211b64f1af58ecce6afb91d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N46.x01', '无精症', 'wjz', 'wujingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92eb0b9338cc873eb1b111ab811770d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.802', '毛细血管脆弱', 'mxxgcr', 'maoxixueguancuiruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92fb99418c6dbc7714b722a10445b43', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.003', '衣原体性阴道炎', 'yytxydy', 'yiyuantixingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d92ff0298551eb6d452c669beaa67063', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.900x001', '蜱传斑点热', 'pcbdr', 'pichuanbandianre');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9307f81b9ef5c44b3663471dff18c5b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.701', '后天性喉瘘', 'htxhl', 'houtianxinghoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d931903d7cb296cf03337f33aa5791db', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.100', '急性查加斯病，未累及心脏', 'jxcjsb，wljxz', 'jixingchajiasibing，weileijixinzang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d93310e081e115d14e001bd12bc46c7a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.200', '职业性暴露于粉尘', 'zyxblyfc', 'zhiyexingbaoluyufenchen');
INSERT INTO `erm_diagnosis_manage` VALUES ('d93310f0517a8aac647427c9e59e0ebe', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.600', '尺骨和桡骨下端均骨折', 'cghrgxdjgz', 'chiguheraoguxiaduanjunguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9342f085bc235c5f570fa2cc90cf1cc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.801', '带状疱疹后遗症', 'dzpzhyz', 'daizhuangpaozhenhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9376656c236061f3f93c6221dcdda57', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.600x002', '咖啡因所致的遗忘综合征', 'kfyszdywzhz', 'kafeiyinsuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d93adb1d7511a1e144d58bc9a2d25207', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.800x001', '先天性体肺动脉侧枝循环', 'xtxtfdmczxh', 'xiantianxingtifeidongmaicezhixunhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d93b06bf7283ec66b40ec660fdf32d86', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.201', '下肢关节和韧带脱位', 'xzgjhrdtw', 'xiazhiguanjieherendaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d93f1d2aef29e2f81538c537332583ea', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.204', '母体梅毒感染新生儿', 'mtmdgrxse', 'mutimeiduganranxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('d93fe0cba750dfaabcbdca59344e077c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.100x001', '骨盆直肠窝脓肿', 'gpzcwnz', 'gupenzhichangwonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('d942479e6a7725c993ddcb7fe69fcb3c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x00', '中枢神经系统炎性疾病的后遗症', 'zssjxtyxjbdhyz', 'zhongshushenjingxitongyanxingjibingdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d945db6b35ae33348bac5ccb3c12cb40', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.400x004', '睑痉挛-口下颌肌张力障碍', 'jjl-kxhjzlza', 'jianjingluan-kouxiahejizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d945f8eb2378432c5e0569babf00b70d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.600', '卵巢继发性恶性肿瘤', 'lcjfxexzl', 'luanchaojifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d947dccc4469b5546af2c2cc304a70e1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.200', '胆管闭锁', 'dgbs', 'danguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9490a7f15ae7cbbbadceb0d9bc540bf', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x011', '颈动脉动脉瘤破裂伴蛛网膜下腔出血', 'jdmdmlplbzwmxqcx', 'jingdongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('d94a836516d9735fcd8b94d0ae4a0487', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.102', '幼年型髋关节骨软骨病', 'ynxkgjgrgb', 'younianxingkuanguanjieguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d94c351c0639e8f7954c1abad50a8220', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x406', '二尖瓣球囊扩张术后', 'ejbqnkzsh', 'erjianbanqiunangkuozhangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d94ee73178f28fc43011474601b85d48', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.200', '宫颈缩窄和狭窄', 'gjszhxz', 'gongjingsuozhaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d94fa1da7ba30adc9244adb14f246c3e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q72.300', '足和趾先天性缺如', 'zhzxtxqr', 'zuhezhixiantianxingqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9593b0a13fbd79329503f5dbe0ed357', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.501', '视网膜色素变性', 'swmssbx', 'shiwangmosesubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d95e5d70078f401d4812266cdddb9c3c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E87.203', '呼吸性酸中毒', 'hxxszd', 'huxixingsuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d95ee1d5c3ef724214943c1145c2f448', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x017', '手术后切口愈合不良', 'sshqkyhbl', 'shoushuhouqiekouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d964e2c802c3dd8a066ae55c7ad8b27c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x011', '妊娠合并附件肿物', 'rshbfjzw', 'renshenhebingfujianzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d96df7fc7daf0b15d947377eb972052e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.800x021', '舌根粘连', 'sgzl', 'shegenzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9745622488f9c288418d6d40865f25e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.002', '手慢性碎裂音滑膜炎', 'smxslyhmy', 'shoumanxingsuilieyinhuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d975f55af08fe683e3a4d400151517f3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.021', '肺结核瘤，病理(-)', 'fjhl，bl(-)', 'feijieheliu，bingli(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('d97bad98ba56448bdfd5346686b25f36', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.900x005', '慢性隐匿型菌痢', 'mxynxjl', 'manxingyinnixingjunli');
INSERT INTO `erm_diagnosis_manage` VALUES ('d97cdd60096543b78f90bf2c172fa9cd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.700', '踝和足多处浅表损伤', 'hhzdcqbss', 'huaihezuduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d97db895ec4fd4425e538ea38b1ddd5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.102', '急性药物性肝衰竭', 'jxywxgsj', 'jixingyaowuxingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d97fb6768cbc2949e8cb4341f8992b31', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.502', '唐氏筛查高风险', 'tsscgfx', 'tangshishaichagaofengxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d97fed1b55d9909e851d14d17f07da72', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x007', '肝移植慢性排斥', 'gyzmxpc', 'ganyizhimanxingpaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d981c8aa9275e5fe0fb2f1bb78679937', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.300x001', '胸部周围神经和自主神经恶性肿瘤', 'xbzwsjhzzsjexzl', 'xiongbuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d98a2df936a0fe2fdd4c6b08541709e8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.200x003', '牙髓钙化', 'ysgh', 'yasuigaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d98dc9b5ae64fd0b28cda15579e2cd77', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.200x001', '植入受精卵并发症', 'zrsjlbfz', 'zhirushoujingluanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d98dfb0e5d165ed77daf2313cdfacfe9', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.100x002', '热性虚脱', 'rxxt', 'rexingxutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('d98e4b32be0ffb5545e7b056e85b5cf3', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.902†', '甲状旁腺功能减退症性白内障', 'jzpxgnjtzxbnz', 'jiazhuangpangxiangongnengjiantuizhengxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d98f4c5da26afc365875dbeee1744284', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x021', '脑室管膜炎', 'nsgmy', 'naoshiguanmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d990d7f52fafaac1160e4c687b53aa22', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.200x001', '急性上肢淋巴结炎', 'jxszlbjy', 'jixingshangzhilinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d993419e5778553b308e61f07b8006d8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.202', '陈旧性鼻骨骨折', 'cjxbggz', 'chenjiuxingbiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d99420570c12a8aa3f88a021f9022ebd', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x071', '趾动脉粥样硬化', 'zdmzyyh', 'zhidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('d996a2cf46f924df27b3b24fcdf300b0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.800x008', '先天性游离盲肠', 'xtxylmc', 'xiantianxingyoulimangchang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d99c51eefec55bfa9d98207ed5c6cc6b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.600x001', '挥发性溶剂所致的遗忘综合征', 'hfxrjszdywzhz', 'huifaxingrongjisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d99c9250f47f955e69866a3940bf472c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.802', '胰腺生长抑素增加', 'yxszyszj', 'yixianshengzhangyisuzengjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('d99d3c4f245f65f51041af8c0ef95837', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L88.x01', '坏疽性皮炎', 'hjxpy', 'huaijuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d99d72be2d63626396149370e17640f9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.002', '肾石病', 'ssb', 'shenshibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d99e538634b1ef8ed67594763376c6e3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.400x001', '阴道子宫内膜异位症', 'ydzgnmywz', 'yindaozigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a09650eafb96b30ffaad40781396ed', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x011', '操作后膝关节感染', 'czhxgjgr', 'caozuohouxiguanjieganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a12e39bcd07580b8f37d198ceea424', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.300x002', '杵状甲', 'czj', 'chuzhuangjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a1397f2552b7607cd09aa3ca5a09d4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P01.000', '胎儿和新生儿受宫颈功能不全的影响', 'tehxsesgjgnbqdyx', 'taierhexinshengershougongjinggongnengbuquandeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a1d553b4ee41323a1607ff64a78f7d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800', '心脏和血管假体装置、植入物和移植物的其他并发症', 'xzhxgjtzz、zrwhyzwdqtbfz', 'xinzanghexueguanjiatizhuangzhi、zhiruwuheyizhiwudeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a46ddedf38db2609955f43968e1dcf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.302', '胸椎椎间盘创伤性退变', 'xzzjpcsxtb', 'xiongzhuizhuijianpanchuangshangxingtuibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a56dcaf9c07561dc74f63fa68cee47', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x002', '心脏神经症', 'xzsjz', 'xinzangshenjingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a5b1d2ece529fb8003bb5ce876dfb9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x041', '周围动脉畸形', 'zwdmjx', 'zhouweidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a5bc6028a0b8e8c8d5dd776011d919', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x009', '利血平所致精神障碍', 'lxpszjsza', 'lixuepingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a862a5cd83373d0103b1ebebd990e1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.800x002', '肝管蛔虫病', 'gghcb', 'ganguanhuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9a9595932e3eb0764322570b0632074', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x026', '结核性输卵管炎', 'jhxslgy', 'jiehexingshuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9b1942be9104be943cfddc31e3c3242', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.301', '足部脱位', 'zbtw', 'zubutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9b215d3941175739efd0ba593ec2c60', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.203', '肱骨头骨折', 'ggtgz', 'gonggutouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9b38ae596cf214859768af1e675f51a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.101', '眼周区挫伤', 'yzqcs', 'yanzhouqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9b4b415332979546702cd4dd235e04f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.100x002', '髋部股静脉损伤', 'kbgjmss', 'kuanbugujingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9b4c3bee1eefbb65439e096f02b54a3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x053', '阴茎二度腐蚀伤', 'yjedfss', 'yinjingerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9b5eee8356f9d565580fdb76917b096', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.303', '心电图异常', 'xdtyc', 'xindiantuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9ba5bc247776d2d8a1c65aff7ce3f4b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.501', '冠状动脉支架植入后状态', 'gzdmzjzrhzt', 'guanzhuangdongmaizhijiazhiruhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9bc1a039097548bfe263854698223f9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x011', '上运动神经元综合征', 'sydsjyzhz', 'shangyundongshenjingyuanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9beca9da273bf9684c756f60c638377', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.000x006', '眼眶感染', 'ykgr', 'yankuangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9bffb38508b1bf6c4648536da7b6997', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.800', '弥漫性非霍奇金淋巴瘤，其他类型的', 'mmxfhqjlbl，qtlxd', 'mimanxingfeihuoqijinlinbaliu，qitaleixingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9c382d6b145287556b8e93c60b84b89', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.100x010', '错合畸形骨性Ⅲ类', 'chjxgxⅲl', 'cuohejixingguxingⅲlei');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9c511f64c9a59a242e5956c9e9ba598', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x005', '龈炎', 'yy', 'yinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9c9e667256fa0d0a6b9119297178016', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.805', '路易体痴呆', 'lytcd', 'luyitichidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9cba293908485886ea84a2533dd349b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.500', '口呼吸', 'khx', 'kouhuxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9cfff055b33ca6f08c94081487c5a8b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x007', '正中神经恶性肿瘤', 'zzsjexzl', 'zhengzhongshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9d013b550130030a06def8c29c988c6', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.401', '医源性卵巢功能衰竭', 'yyxlcgnsj', 'yiyuanxingluanchaogongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9d5cfe62d360d431eb7c88d7e6c76d0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.300x002', '腕和手指伸肌损伤', 'whszsjss', 'wanheshouzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9d673ecfe00534ec5cf3f10172100f5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x005', '下肢关节扭伤', 'xzgjns', 'xiazhiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9d84c7c6d7208a67c9e652d8e7912c1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.201', '急性腮腺炎', 'jxsxy', 'jixingsaixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9d8b619af668c7cfee907b9c2aa56b3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800', '分枝杆菌感染，其他的', 'fzgjgr，qtd', 'fenzhiganjunganran，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9dd17accb2ee500f3ab5c4e7a885998', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x021', '分娩合并内分泌、营养和代谢疾病', 'fmhbnfm、yyhdxjb', 'fenmianhebingneifenmi、yingyanghedaixiejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9de973ced8c08f80bc5fcb37701b5ea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.010', '唇部肿物', 'cbzw', 'chunbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9df71cc04782e2083219a9fd7eabbb8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x704', '眼术后', 'ysh', 'yanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9e12c284048ee358fade49eb9187fdc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.200x005', '膝部结缔组织和软组织恶性肿瘤', 'xbjdzzhrzzexzl', 'xibujiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9e138bd8779299d6858624ae2158e16', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.802', '卵巢恶性肿瘤史妊娠监督', 'lcexzlsrsjd', 'luanchaoexingzhongliushirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9e4cd9b76366f1603943f1de892ab38', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.400', '呼吸器官和胸腔标本的异常的免疫学所见', 'hxqghxqbbdycdmyxsj', 'huxiqiguanhexiongqiangbiaobendeyichangdemianyixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9e719ee7801f4a7ec08c43164dbb2e7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.801', '完全性自然流产，伴有并发症', 'wqxzrlc，bybfz', 'wanquanxingziranliuchan，banyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9e89a5f737430196f825f296a3ef281', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.100', '颈部开放性伤口累及甲状腺', 'jbkfxskljjzx', 'jingbukaifangxingshangkouleijijiazhuangxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9eedbcbd2b9e2cb456d0e32855f9fd5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800', '具有其他心脏和血管植入物和移植物', 'jyqtxzhxgzrwhyzw', 'juyouqitaxinzanghexueguanzhiruwuheyizhiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9f3182a7cedc68ffca8d4f451da79d1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.200', '重度阴道发育不良，不可归类在他处者', 'zdydfybl，bkglztcz', 'zhongduyindaofayubuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9f3e9c8b96311d5936cd270ef94c9d5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x040', '面部血管畸形', 'mbxgjx', 'mianbuxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9f79bf44eee8c3e09e70904fc3b3d93', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.100', '内痔伴有其他并发症', 'nzbyqtbfz', 'neizhibanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9f99f3c7b80ddcf99f04853c5bbbd2f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.600', '累及上肢伴有下肢多个部位的骨折', 'ljszbyxzdgbwdgz', 'leijishangzhibanyouxiazhiduogebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9fa1d0f6855d889248c895908413529', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x005', '颊部良性肿瘤', 'jblxzl', 'jiabuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('d9ffc30a8446da3cbe38a4bc5d38a12c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.100', '躯干皮肤和皮下组织良性脂肪瘤样肿瘤', 'qgpfhpxzzlxzflyzl', 'quganpifuhepixiazuzhiliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0312220428588edd52d72f6de940a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.004', 'Ⅲ型糖原贮积症', 'ⅲxtyzjz', 'ⅲxingtangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0332d161d86a1905e120a5cfa60b99', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.000x002', '马尾神经囊虫病', 'mwsjncb', 'maweishenjingnangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('da037b1f4a8078938744a88f1096c9db', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x013', '髂外动脉栓塞', 'qwdmss', 'qiawaidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('da04b958c8debbebf16a15a8f5612742', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x005', '多个脑室出血', 'dgnscx', 'duogenaoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('da05820a8c5d8cdeab4b738456e53a0d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.300x011', '以妄想为主的急性精神病性障碍,伴急性应激反应', 'ywxwzdjxjsbxza,bjxyjfy', 'yiwangxiangweizhudejixingjingshenbingxingzhangai,banjixingyingjifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0897466c128db814e5ea6737eaae91', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.000', '累及头部伴有颈部的骨折', 'ljtbbyjbdgz', 'leijitoububanyoujingbudeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('da095482ca95b8e2a7664bcd508c1441', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.201', '高氨血症', 'gaxz', 'gaoanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0a93b9a6ab939bad3d1fb81743f41b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.814', '开放性颅内出血', 'kfxlncx', 'kaifangxingluneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0c1e5effc1e80f5ad93b3a3ce489cf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.000x007', '真菌性心肌炎', 'zjxxjy', 'zhenjunxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0c8c5cd0933927c8451343ee05ce2e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.400x002', '偶发房室性期前收缩', 'offsxqqss', 'oufafangshixingqiqianshousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0cf8a36b71fbe9a4bb8f2834b2bef4', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.100x001', '与产褥期有关的重度精神和行为障碍', 'ycrqygdzdjshxwza', 'yuchanruqiyouguandezhongdujingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0e24375cf029402e5317a606e90935', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.301', '流产后休克', 'lchxk', 'liuchanhouxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('da0e64ce5f2ffbee1d9aa50c1bd6273f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.500', '姑息性医疗', 'gxxyl', 'guxixingyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('da11abf5ac019cc13ae0ed0d130537b3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.700x011', '巴比妥类药物反应', 'bbtlywfy', 'babituoleiyaowufanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('da12bc02dc9ca33a96bfcab228a7af65', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.901†', '中脑红核综合征', 'znhhzhz', 'zhongnaohonghezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da12d32833f40f816cf823fa11e17ccb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.207', '创伤性虹膜疝', 'csxhms', 'chuangshangxinghongmoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da12fcc3dc7452e1e2fbe3c174f57539', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.900x002', '大腿浅表损伤', 'dtqbss', 'datuiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da134b16824d879dd425c9e106757fd8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.802', '阑尾缺如', 'lwqr', 'lanweiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('da16219c2c66be372458b09013ba6d9d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x014', '甲凹点', 'jad', 'jiaaodian');
INSERT INTO `erm_diagnosis_manage` VALUES ('da164b439436c5c1c8f8ab87645bda9e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700x004', '难治性血细胞减少伴多系病态造血', 'nzxxxbjsbdxbtzx', 'nanzhixingxuexibaojianshaobanduoxibingtaizaoxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('da1a791a313116a391f738c3fe58d0bb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.002', '缓解性血清阴性对称性滑膜炎伴凹陷性水肿综合征', 'hjxxqyxdcxhmybaxxszzhz', 'huanjiexingxueqingyinxingduichengxinghuamoyanbanaoxianxingshuizhongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da1eb40fc51a27deb0ea2f28063e922b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.300', '腋下和上肢淋巴结继发性的恶性肿瘤', 'yxhszlbjjfxdexzl', 'yexiaheshangzhilinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2176cc093fd10ab11cda714e669814', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.505', '肛管继发恶性肿瘤', 'ggjfexzl', 'gangguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da22129c923780c2c122b3a0007f5227', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.300', '胸部结缔组织和其他软组织良性肿瘤', 'xbjdzzhqtrzzlxzl', 'xiongbujiedizuzhiheqitaruanzuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2668bdc0c369e9d0babd98a3ceff3d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.600', '累及身体多个部位的冻伤', 'ljstdgbwdds', 'leijishentiduogebuweidedongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da27b34c89578f400ee1ce3d1dbb50a8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.000x005', '克鲁肯贝格梭', 'klkbgs', 'kelukenbeigesuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2a0b86559b1ca30e11538abb3721e2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.000x006', 'C群沙门菌肠炎', 'cqsmjcy', 'cqunshamenjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2c52cb6047bbc192b8a84f5cb1ce3f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x304', '心导管检查术后动静脉瘘', 'xdgjcshdjml', 'xindaoguanjianchashuhoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2cc4e0e15342981226345f30e3705f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.800x003', '持续性发热', 'cxxfr', 'chixuxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2e6dea7400ed558b7837d1eb1fec5c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.300x012', '眼伴面三度烧伤', 'ybmsdss', 'yanbanmiansandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da2e8717262ae6ffb3e592cbe940cbd0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.201', '软骨内骨生长迟缓', 'rgngszch', 'ruanguneigushengzhangchihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da3237e11e267b139f5d32a4ac4c9d11', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.803', '骨干炎', 'ggy', 'guganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da32923e3b80af63c15ad72cb7876419', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200x006', '肠系膜上动脉损伤', 'cxmsdmss', 'changximoshangdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da3619c22ca30e20396461196b6272ec', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.400', '阴茎原位癌', 'yjywa', 'yinjingyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('da384313fe66aa7c9b3b0998aa8df548', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.200', '胸膜动态未定或动态未知的肿瘤', 'xmdtwdhdtwzdzl', 'xiongmodongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da3abd33c94f1b7986ad0b7c51ad8052', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.100x001', '急性躯干淋巴结炎', 'jxqglbjy', 'jixingquganlinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da3acd1d93c72d0c26ee09bfabc4b2c4', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.501', '陈旧性上肢肌腱断裂', 'cjxszjjdl', 'chenjiuxingshangzhijijianduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('da3bb0ce4dd57b6c5e48a031e9f06cc4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q70.000', '指融合', 'zrh', 'zhironghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('da3d9a50a6bf9bf2e971270f4782d02a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.820', '阴茎继发恶性肿瘤', 'yjjfexzl', 'yinjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da4267dfa4080898661be75952c0b1e3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.101', '半规管瘘', 'bggl', 'banguiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('da445e222beb7c1d722373ae71527cac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.801', '残余卵巢综合征', 'cylczhz', 'canyuluanchaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da494f5a786bc5e597bf91a4932ab0fb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.000', '马蹄内翻足', 'mtnfz', 'matineifanzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da4a7150dfd4c12e510f7ba08d7b7746', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N12.x01', '间质性肾炎', 'jzxsy', 'jianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da5110ae7e15bafcfb35ded4f8d8d948', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.000', '结合膜良性肿瘤', 'jhmlxzl', 'jiehemoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da52b7a494d0a1b335d00b1c22bf0365', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.103', '阴道纵隔', 'ydzg', 'yindaozongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('da536c0a906c7c44ec2d755ada2ba5a8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x011', '流产后发热', 'lchfr', 'liuchanhoufare');
INSERT INTO `erm_diagnosis_manage` VALUES ('da5688dc3c9ad2723a5f4e3bf4e8b6f0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.300x003', '视网膜铁质沉着症', 'swmtzczz', 'shiwangmotiezhichenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da57767e4abde15463d583d4ac992906', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.900x003', '丝虫性外阴象皮肿', 'scxwyxpz', 'sichongxingwaiyinxiangpizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('da577ccd005c8b10e670a49c4c214a65', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.406', '癔症性缄默症', 'yzxjmz', 'yizhengxingjianmozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da57b8720c899c97e5cf6cb7d4980339', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x032', '产褥期轻度贫血', 'crqqdpx', 'chanruqiqingdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('da57d19f0f98d68ce06360e45d603ada', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.000x002', '特发性自主神经病', 'tfxzzsjb', 'tefaxingzizhushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('da580ac867002f65ebea183e14e385e9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.600x002', '阴茎脂肪瘤', 'yjzfl', 'yinjingzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da5c0c0d539ae94288630a804192a9ca', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x017', '颅内巨大动脉瘤', 'lnjddml', 'luneijudadongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da5cdafc137aa9d206ade1cb2f9fce22', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.503', '结核性渗出性胸膜炎', 'jhxscxxmy', 'jiehexingshenchuxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da60eca367084b256bcd25c7ca48183c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.800x003', '代谢异常相关的慢性间质性肾炎', 'dxycxgdmxjzxsy', 'daixieyichangxiangguandemanxingjianzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da622bd1e3c85eb95412a4cf0580c6a9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.600x002', '截断术残端挛缩', 'jdscdls', 'jieduanshucanduanluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('da628f027c0f6baf9f69722cefedc448', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.502', '大脑动脉闭塞脑梗死', 'dndmbsngs', 'danaodongmaibisainaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('da62d68de5e20f5500bf1299bb25add3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.800x021', '胸部开放性损伤伴脱位', 'xbkfxssbtw', 'xiongbukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('da631182a7063c0475bdca82a2bfd176', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.900x005', '百日咳脑病', 'brknb', 'bairikenaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('da67877d61b0d8601822598a9a2a2bf9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.301', '髌骨恶性肿瘤', 'bgexzl', 'binguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da6be900b819d94c28afa8232a60766e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.301', '肺下叶恶性肿瘤', 'fxyexzl', 'feixiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da6c693eaed7f6aa0127b16c8bfc26af', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.202', '单纯性输尿管膨出', 'dcxsngpc', 'danchunxingshuniaoguanpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da6f5469772f04f12334ca3c2987d570', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.900x005', '皮肤霍奇金淋巴瘤', 'pfhqjlbl', 'pifuhuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da707da6064faa30538153d80d115837', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x837', '鞘膜继发恶性肿瘤', 'qmjfexzl', 'qiaomojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da70c03d6ebb486252dd9702fba4d6d8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x102', '躯干二度化学性灼伤', 'qgedhxxzs', 'quganerduhuaxuexingzhuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da737c7f5f035b1d3cd85413358a047d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.100x006', '腕关节恶性肿瘤', 'wgjexzl', 'wanguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da7496bb2317d7410ff314ac39adb6ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.600x001', '上肢和下肢多处浅表损伤', 'szhxzdcqbss', 'shangzhihexiazhiduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da75a669fcbadc9e8e1315126b6217e3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.100x002', '镰状细胞性贫血不伴危象', 'lzxbxpxbbwx', 'lianzhuangxibaoxingpinxuebubanweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da7a09a1f34cbbc492c1666cae375a85', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.100', '肌肉的其他(非创伤性)破裂', 'jrdqt(fcsx)pl', 'jiroudeqita(feichuangshangxing)polie');
INSERT INTO `erm_diagnosis_manage` VALUES ('da7d5807a59c59df14f2e89d67fb3d46', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.902', '类风湿性肘关节关节炎', 'lfsxzgjgjy', 'leifengshixingzhouguanjieguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da7df50aeaca72a9a07c4c218ee16141', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.802', '椎间盘钙化', 'zjpgh', 'zhuijianpangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('da7e442ca830139d47258134f0f6c286', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.600x001', '胸部X线检查', 'xbxxjc', 'xiongbuxxianjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('da7e88b455bdee04168144223c3725df', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x052', '坐骨结节囊肿', 'zgjjnz', 'zuogujiejienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('da81c1a942c5b5b720a866339d3596b2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x003', '颈内动脉眼动脉段动脉瘤破裂伴蛛网膜下腔出血', 'jndmydmddmlplbzwmxqcx', 'jingneidongmaiyandongmaiduandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('da835fc2678dcdbf13b51fb8d41cd916', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.200', '肺移植状态', 'fyzzt', 'feiyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('da839a391e9753481908d41df74a2111', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.100x003', '黏膜型孢子丝菌病', 'nmxbzsjb', 'nianmoxingbaozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('da839c7e1ef5a3a76915bdc0dc6c0d88', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.903', '肱骨骨髓炎', 'gggsy', 'gonggugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('da85073c0bc267aafee772d20ded3b9a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.200x001', '入脑前动脉未特指的闭塞或狭窄引起的脑梗死', 'rnqdmwtzdbshxzyqdngs', 'runaoqiandongmaiweitezhidebisaihuoxiazhaiyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('da86c3f5ad2dccc803bf522e905c26d6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.600', '胃-食管撕裂-出血综合征', 'w-sgsl-cxzhz', 'wei-shiguansilie-chuxuezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da8cb626afb70cc0c89798f1a6246f54', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.103', '肩袖自发性破裂', 'jxzfxpl', 'jianxiuzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('da8d58ff8a05a331bab4854d6d516e9c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x014', '急性下壁高侧壁正后壁再发心肌梗死', 'jxxbgcbzhbzfxjgs', 'jixingxiabigaocebizhenghoubizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('da8efd92ba4147dc3b2f913445bf16b3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.301', '大腿后部肌腱损伤', 'dthbjjss', 'datuihoubujijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da915702d6146a38b1f8fa299795f5ac', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.104', '先天性肌强直', 'xtxjqz', 'xiantianxingjiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('da92e539006d0c36f3b4521d538b37f9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C73.x00', '甲状腺恶性肿瘤', 'jzxexzl', 'jiazhuangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da96a4c624f6ae2c326a6e5bb8f16d3f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L74.001', '痱子', 'fz', 'feizi');
INSERT INTO `erm_diagnosis_manage` VALUES ('da971a01ed626fe8da36c50b617b79b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.800', '完全性或未特指的医疗性流产，伴有其他并发症', 'wqxhwtzdylxlc，byqtbfz', 'wanquanxinghuoweitezhideyiliaoxingliuchan，banyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da9a0bf5880740d05c04643b344de603', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.805', '肝胆管扩张', 'gdgkz', 'gandanguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('da9a9c79fe275accfa1e08fc65fc862e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x029', '胸周围神经和自主神经交界性肿瘤', 'xzwsjhzzsjjjxzl', 'xiongzhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('da9b1ef8b74353acd479cf69ca616774', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.900', '入脑前动脉的闭塞和狭窄', 'rnqdmdbshxz', 'runaoqiandongmaidebisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('da9bb86d982ea24c9fe946c7b3722af9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.801', 'Leri-Weill综合征', 'leri-weillzhz', 'leri-weillzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('da9e6c92beb46c81ca720670317a25a7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.600', '胸段脊柱裂不伴有脑积水', 'xdjzlbbynjs', 'xiongduanjizhuliebubanyounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('da9f21c373bbee35d45a68c3860c6de0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.100', '皮肤分枝杆菌感染', 'pffzgjgr', 'pifufenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa1640789d4978f07680d987849534f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x029', '小脑前下动脉动脉瘤', 'xnqxdmdml', 'xiaonaoqianxiadongmaidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa445cc2deafc4f8548d64f7a1a372c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.503', '调整或更换结肠造口导管', 'dzhghjczkdg', 'diaozhenghuogenghuanjiechangzaokoudaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa62b81778620873589c63de50e1bf5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.019', '手术后膀胱出血', 'sshbgcx', 'shoushuhoubangguangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa65caaa0fc249cea17a0ee8b1d0e0c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.300x001', '垂体功能不良', 'ctgnbl', 'chuitigongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa69444351b6612c27d54fee6401cd3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x041', '心脏淋巴瘤', 'xzlbl', 'xinzanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa7acf1aa177834bb734b5c93260f38', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x003', '妊娠期麻醉相关的门德尔松综合征', 'rsqmzxgdmdeszhz', 'renshenqimazuixiangguandemendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('daa85289331b722b6c07a5b202f093f2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.001', '肩胛骨恶性肿瘤', 'jjgexzl', 'jianjiaguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('daaa14a8736a046387e91c0cdb802e09', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S69.900', '腕和手的损伤', 'whsdss', 'wanheshoudesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('daaab03248097078872f51d0a17b2c3e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x006', '下肢韧带扭伤', 'xzrdns', 'xiazhirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('daac1be9b7df2276b1ead4919fdd803e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.900x023', '结核性胸壁窦', 'jhxxbd', 'jiehexingxiongbidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('daacea2e263e43994b2c82cd3c37b897', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x023', '继发性肺结核(复治,多耐药)涂阴培阳', 'jfxfjh(fz,dny)typy', 'jifaxingfeijiehe(fuzhi,duonaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('daaec03c13ca664b23b79a81e62307e3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800x012', '未确认的流感病毒性中耳炎', 'wqrdlgbdxzey', 'weiquerendeliuganbingduxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('daaf057814d9a0384193ba53dd920d1f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.000x002', '退休适应', 'txsy', 'tuixiushiying');
INSERT INTO `erm_diagnosis_manage` VALUES ('dab15fc8366b750b2e67d79758581378', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.800', '在腹、下背和骨盆水平的其他和未特指神经的损伤', 'zf、xbhgpspdqthwtzsjdss', 'zaifu、xiabeihegupenshuipingdeqitaheweitezhishenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dab67f96e255b17c23fcf33ec747a40f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.812', '肌软化', 'jrh', 'jiruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('daba00ff3bb390f8520902103e656abd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x001', '系统性硬化症性肺病变', 'xtxyhzxfbb', 'xitongxingyinghuazhengxingfeibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dabdec0570afa40ea307b345095b9c34', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.111', '开放性颅底骨骨折', 'kfxldggz', 'kaifangxingludiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dabe5b2b2d9e805a2a166fd2a2f60908', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.801', '胎盘边缘血窦破裂', 'tpbyxdpl', 'taipanbianyuanxuedoupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dac2a968e088f68a165d2782ec9f6e59', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.000', '药物性多神经病', 'ywxdsjb', 'yaowuxingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dac7005d4f6b3c8b4e804e6a0b4449b8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.000x005', '上颌窦肉芽肿', 'shdryz', 'shanghedourouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dac8039c3ced70dc9e1ab520931bf37b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.800', '高危妊娠监督，其他的', 'gwrsjd，qtd', 'gaoweirenshenjiandu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dac8c3849a24830b1a7358e45787ae29', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.700', '胸骨先天性畸形', 'xgxtxjx', 'xiongguxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('daccda3524fa14b2e137b7892f60f7d2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.200', '趾挫伤伴有趾甲损坏', 'zcsbyzjsh', 'zhicuoshangbanyouzhijiasunhuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dacd73a74e57861766a2c3b8296a4ee6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P93.x00', '胎儿和新生儿用药引起的反应和中毒', 'tehxseyyyqdfyhzd', 'taierhexinshengeryongyaoyinqidefanyinghezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dad317620470aa76811d999bdbdbd71d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.900', '在腕和手水平的血管的损伤', 'zwhsspdxgdss', 'zaiwanheshoushuipingdexueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dad4be55c1cfbb7e34fde2717d05d5f6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.000x006', '寻常痤疮(轻度)', 'xccc(qd)', 'xunchangcuochuang(qingdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('dad5a288b946a6682c233487ec60f67c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.800x001', '慢性局限性类天疱疮', 'mxjxxltpc', 'manxingjuxianxingleitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dad7cfe563802f7ac16312437c127340', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.300', '杂醇油的毒性效应', 'zcyddxxy', 'zachunyoudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('dad9216fbffb247b2cf07ee50b40e3cf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.001', '卡尔曼综合征', 'kemzhz', 'kaermanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dadd77af6ab9c2ab9de6d8dbb31e02b3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.000x002', '石脑油中毒', 'snyzd', 'shinaoyouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dade08f5338121bcd1528fea8423f615', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.900x002', 'I型呼吸衰竭', 'ixhxsj', 'ixinghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dae27155cd162ba6542f66e62573d03c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.000', '消化器官和腹腔标本的酶水平异常', 'xhqghfqbbdmspyc', 'xiaohuaqiguanhefuqiangbiaobendemeishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dae36b5ff1896b6cc16ffa7256ab481d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O46.000x001', '产前出血伴纤维蛋白原缺乏血症', 'cqcxbxwdbyqfxz', 'chanqianchuxuebanxianweidanbaiyuanquefaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dae7f62e96e423fbd10ff431379260e1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.102', '泪腺脱垂', 'lxtc', 'leixiantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('daeb25791beb2d517be559a735144685', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.000x016', '肾盂血肿', 'syxz', 'shenyuxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('daeb91e7a6f80e6caf4ce914088fabf0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x001', '驰缓性截瘫[周围性截瘫]', 'chxjt[zwxjt]', 'chihuanxingjietan[zhouweixingjietan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('daedccebbac4201fd7f8cd7a4cc83436', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.100x002', '天冬氨酰葡萄糖胺尿症', 'tdaxpttanz', 'tiandonganxianputaotanganniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('daee64723b199037fe0a22272b1072d6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.401', '老年性心肌炎', 'lnxxjy', 'laonianxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('daef0538d9e68b2f5a7064154650b281', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.100x002', '前颅凹骨折', 'qlagz', 'qianluaoguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('daf174cc7e9f843ffc414a2d8ccc2503', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x010', '海蓝组织细胞增生症', 'hlzzxbzsz', 'hailanzuzhixibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('daf351eafd7c2da2045ec81200bf5dff', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.300x031', '先天性指缺如', 'xtxzqr', 'xiantianxingzhiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('daf555ce0020bff0ababf78e3e53145c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.504', '肛周原位黑色素瘤', 'gzywhssl', 'gangzhouyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('daf80b225bde4d34cc6c5358ade50bf0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.001', '性欲缺失', 'xyqs', 'xingyuqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dafa1e89b002565b703d98679290881b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.601', '载脂蛋白B缺乏', 'zzdbbqf', 'zaizhidanbaibquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('dafae9fb81371dc24cdd4ddf24ecb44c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.900', '热和光的效应', 'rhgdxy', 'reheguangdexiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('db02ede14600b5548695b7d5cbf20e60', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x010', '支气管结核(初治,单耐药)涂阳培阳', 'zqgjh(cz,dny)typy', 'zhiqiguanjiehe(chuzhi,dannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db0aa87064021b08076569d2354e6ec7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x005', '脱髓鞘性脊髓炎', 'tsqxjsy', 'tuosuiqiaoxingjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db100c60666a1b26bc7dd804b65d03b9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.004', '衣原体性外阴阴道炎', 'yytxwyydy', 'yiyuantixingwaiyinyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db16284305f3004b3db07b6148e00a31', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.000x002', '髋部坐骨神经损伤', 'kbzgsjss', 'kuanbuzuogushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db19b2a79c9894246446ea741c0a7707', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.100x001', '结肠溃疡穿孔', 'jckyck', 'jiechangkuiyangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db1cbf81603edb955716d73e199176f8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.201', '急性酒精性胰腺炎，轻症', 'jxjjxyxy，qz', 'jixingjiujingxingyixianyan，qingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db1d400ef0611be185aae5d5e40e91fc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.800x003', '新生儿心包积血', 'xsexbjx', 'xinshengerxinbaojixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('db1d4f3fddd4eeb6b09d37ab450e709a', 0, '2024-08-12 17:11:15', '刘一', '2024-08-15 14:25:10', '郭晓查', '000000', '66666', '啊啊啊1', 'aaa1', 'aaa1');
INSERT INTO `erm_diagnosis_manage` VALUES ('db1eb8c6308dd5dc2f47f0d3d2483fb4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x011', '妊娠期麻醉引起的吸入性肺炎', 'rsqmzyqdxrxfy', 'renshenqimazuiyinqidexiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2022257ad4f45be8df343a2bd4d91b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.800', '主要影响胃肠系统的其他制剂中毒', 'zyyxwcxtdqtzjzd', 'zhuyaoyingxiangweichangxitongdeqitazhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db204b5135bd9c719795acfcb834c483', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.700', '产程和分娩期间插管失败或困难', 'cchfmqjcgsbhkn', 'chanchenghefenmianqijianchaguanshibaihuokunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db24bb00ea41d6707cfe9c74b5a63763', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.201', '药物性甲状腺功能减退症', 'ywxjzxgnjtz', 'yaowuxingjiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2602d19040fedac43c060187175c79', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D66.x01', '血友病A型', 'xybax', 'xueyoubingaxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db276208888e521c5c7d95b840d49c12', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.100x002', '先天性椭圆形红细胞增多症', 'xtxtyxhxbzdz', 'xiantianxingtuoyuanxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2a613ec6ac065bdf4ffae9cb60e6f7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P37.500', '新生儿念珠菌病', 'xsenzjb', 'xinshengernianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2c64618528c248f27b3f7d69ef9086', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.503', '鼻泪管阻塞', 'blgzs', 'bileiguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2dc8ce1d387bedf2ac08b221c3f600', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.306', '结核性支气管扩张经证实(+)', 'jhxzqgkzjzs(+)', 'jiehexingzhiqiguankuozhangjingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2e4ccb7fc44168ed3b77241c284c40', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x815', '眼移植物排斥', 'yyzwpc', 'yanyizhiwupaichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('db2eb8b366b10a5fdfaccdae572d06b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x008', '膀胱颈部充血', 'bgjbcx', 'bangguangjingbuchongxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('db30478283d47b3adb0bb0918153bacd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.100', '胸腺脓肿', 'xxnz', 'xiongxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db31974f4aa5798e954fd13506e4d72e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.501', '鼾症', 'hz', 'hanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db351c70a8364ea17dbc038dabb1a543', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.002', '溃疡性全结肠炎，中度', 'kyxqjcy，zd', 'kuiyangxingquanjiechangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db383ba2fd39a4dc082a08e925bc36c9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.801†', '垂体结核', 'ctjh', 'chuitijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('db3b2fc61c4eae1c6dd8057a9c09c339', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z31.100', '人工授精', 'rgsj', 'rengongshoujing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db3ba64c4e645888a6042a698ee6b082', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.900', '子宫内膜异位症', 'zgnmywz', 'zigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db3c9e1b9e3be00ea2a115db7a8b6e61', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.400', '奥迪括约肌痉挛', 'adkyjjl', 'aodikuoyuejijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db3d7ed53748b694499ac77d72bc52dc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.002', '创伤后骨质疏松', 'cshgzss', 'chuangshanghouguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db3f9165ee1e9abdacbd8fb2deeeaa8e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.001', '妊娠合并单角子宫', 'rshbdjzg', 'renshenhebingdanjiaozigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db4256798dd15b2b36365487556cbe5d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.201', '成年型多囊肾', 'cnxdns', 'chengnianxingduonangshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('db4273c041ec6de43cde6d7693065c18', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.305', '盲肠憩室炎', 'mcqsy', 'mangchangqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db44287d6be80f4485ff63bff8294530', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x007', '粘多糖贮积病VII型', 'zdtzjbviix', 'zhanduotangzhujibingviixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db4582f92cf7a2f35ace08a9bd340ce0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.608', '踝关节僵硬', 'hgjjy', 'huaiguanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('db485ad1854fca880474299280ff89ea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.801', '产伤致新生儿咽部损伤', 'cszxseybss', 'chanshangzhixinshengeryanbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db48fd0ba787f86059d2a9d95bb2b2a2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.701', '颅内动脉瘤破裂伴蛛网膜下隙出血', 'lndmlplbzwmxxcx', 'luneidongmailiupoliebanzhuwangmoxiaxichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('db4b86735526949297e1fd2bf3749962', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.004', '导尿管阻塞', 'dngzs', 'daoniaoguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('db4ca07ca299a603c07690802f5f7092', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O95.x00', '产科死亡', 'cksw', 'chankesiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db4daec30dffa180c42820d811b35f65', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.200', '晚期发病的小脑性共济失调', 'wqfbdxnxgjsd', 'wanqifabingdexiaonaoxinggongjishidiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('db500145bceb56a0caa4931518cb4f9c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x023', '支气管结核(复治,多耐药)涂阴培阳', 'zqgjh(fz,dny)typy', 'zhiqiguanjiehe(fuzhi,duonaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db509bcf9d7eb3a6c5806081f6c9581f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.300', '慢性牙周炎', 'mxyzy', 'manxingyazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db51e228f89b38a248b97ad70e2e449d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S20.800', '胸部其他和未特指部位的浅表损伤', 'xbqthwtzbwdqbss', 'xiongbuqitaheweitezhibuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db5693c82df3348e2c358104e1eba25f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.503', '低钙血症', 'dgxz', 'digaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db579da72d1c37e57e32aedd8177c2a0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.900', '新生儿吸入综合征', 'xsexrzhz', 'xinshengerxiruzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('db58848964f6e478aa707425b6a7a351', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.900', '角膜炎', 'jmy', 'jiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db591b0880fe838c1982edeebb9ecbd2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.300', '肝血管肉瘤', 'gxgrl', 'ganxueguanrouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db5d7bf12ad77e2393fbfe290ea0897c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.905', '后天性掌骨畸形', 'htxzgjx', 'houtianxingzhanggujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db5dbc552b3df6799ff2ddfcee5f79b0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.000', '在前臂水平的尺神经损伤', 'zqbspdcsjss', 'zaiqianbeishuipingdechishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db5dc985cc1d9708dcaf86bbc8228c6b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.000', '热射病和日射病', 'rsbhrsb', 'reshebingherishebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db5df759c9fe81bf3d635617801427d6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.300', '职业性暴露于其他大气污染', 'zyxblyqtdqwr', 'zhiyexingbaoluyuqitadaqiwuran');
INSERT INTO `erm_diagnosis_manage` VALUES ('db5f22a801ab07add4d29ef9371f4aa5', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z00.100', '儿童常规健康检查', 'etcgjkjc', 'ertongchangguijiankangjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('db6176b5c3dc7b59e81b9710f573e0c7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x021', '三角骨骨折', 'sjggz', 'sanjiaoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('db62a42aa62af8c815e869770e84d058', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.803', '舌恶性肿瘤个人史', 'sexzlgrs', 'sheexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('db64f0bafb481b81d12a0fa323ac3563', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.900', '急性心包炎', 'jxxby', 'jixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db655e2460adfa4c03adca0a81ca7429', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x315', '妊娠合并肾小管酸中毒', 'rshbsxgszd', 'renshenhebingshenxiaoguansuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db66bf6db27f7a3cba9e95144f54c433', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.500', '动脉瘤性骨囊肿', 'dmlxgnz', 'dongmailiuxinggunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db66c6bb9607f817eafd664b4a72174b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.605', '手骨间关节强硬', 'sgjgjqy', 'shougujianguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('db6e81ebb64dad6ef31fba9b8fadcd51', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.001', '弥漫性肺炎', 'mmxfy', 'mimanxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db70f2c00645bb71cf67615ba80cfe32', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.800x004', '会阴缺陷', 'hyqx', 'huiyinquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('db71f2ebbe57b60304368f16f30dfa3e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x014', '妊娠合并牙髓炎', 'rshbysy', 'renshenhebingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db72dd1069452c641088aadf4b009563', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N86.x00x002', '宫颈褥疮性溃疡', 'gjrcxky', 'gongjingruchuangxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db73f2701a5ff37f17853e733c0cbf4b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x121', '股总动脉假性动脉瘤', 'gzdmjxdml', 'guzongdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db747280353121ae16e092e6b138b3f6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.102†', '直肠疱疹病毒感染', 'zcpzbdgr', 'zhichangpaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('db78d09dc9afa6b6930d75c907d4cc22', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.000x004', '急性坏死性乳突炎', 'jxhsxrty', 'jixinghuaisixingrutuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db793066906d01ab29c49577d11c4949', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.800x001', '心肌囊肿', 'xjnz', 'xinjinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db7c6bccd154f2097e613df1b59fa3d8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J09.x00', '被标明的禽流感病毒引起的流行性感冒', 'bbmdqlgbdyqdlxxgm', 'beibiaomingdeqinliuganbingduyinqideliuxingxingganmao');
INSERT INTO `erm_diagnosis_manage` VALUES ('db7e3e0e53dabf8f8373bcef840d3589', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x030', '乙丁肝炎后肝硬化合并甲肝感染', 'ydgyhgyhhbjggr', 'yidingganyanhouganyinghuahebingjiaganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('db7f7b3d94427cfadf2fb41344350422', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.003', '前床突脑膜瘤', 'qctnml', 'qianchuangtunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db809532611589bd327e46b8913ae966', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.002', '脓疱性皮疹', 'npxpz', 'nongpaoxingpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('db82c0b4b4089a3d29251e645d1b718c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x390', '糖尿病性神经性水肿', 'tnbxsjxsz', 'tangniaobingxingshenjingxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('db83502d97c968e0486c186aa7b89432', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.000x003', '衣原体性尿道炎', 'yytxndy', 'yiyuantixingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db84693761aa60b46afbe7be79b5c59b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.800x007', '阴茎淋巴管瘘', 'yjlbgl', 'yinjinglinbaguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('db8885b03f44484b7bfc68f2b793874a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.800x001', '中枢作用和肾上腺素能-神经元-阻滞剂中毒', 'zszyhssxsn-sjy-zzjzd', 'zhongshuzuoyongheshenshangxiansuneng-shenjingyuan-zuzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db89b440e5ba972a24e32a929094a6fd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.300', '产程和分娩并发胎儿应激反应的生物化学证据', 'cchfmbfteyjfydswhxzj', 'chanchenghefenmianbingfataieryingjifanyingdeshengwuhuaxuezhengju');
INSERT INTO `erm_diagnosis_manage` VALUES ('db8b440f6858dcf412411a2cd6d46530', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.800', '使用镇静剂或催眠剂质引起的其他精神和行为障碍', 'syzjjhcmjzyqdqtjshxwza', 'shiyongzhenjingjihuocuimianjizhiyinqideqitajingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('db8cda5a3237d40337aeab0016920934', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.303', '鼻部皮肤良性肿瘤', 'bbpflxzl', 'bibupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db8dc084eb02afd87afe0b89c01aa507', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.801', '幼年型下肢骨软骨炎', 'ynxxzgrgy', 'younianxingxiazhiguruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('db8f127c53a7050fbe37fce4ddee6394', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.900x002', '维生素B缺乏性周围神经病', 'wssbqfxzwsjb', 'weishengsubquefaxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('db90ba49e0c04c00c3bde61ac6515646', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000', '腹部、下背和骨盆肌肉和肌腱损伤', 'fb、xbhgpjrhjjss', 'fubu、xiabeihegupenjirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('db934e96ba0ed9eaabf2e280071775a5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C74.100', '肾上腺髓质恶性肿瘤', 'ssxszexzl', 'shenshangxiansuizhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db9b77d518130e74b3ac687f9af93c54', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.800x004', '女性生殖器官血囊肿性不孕', 'nxszqgxnzxby', 'nvxingshengzhiqiguanxuenangzhongxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('db9d8a25c613a39078b4071f597b33fc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D24.x02', '副乳腺良性肿瘤', 'frxlxzl', 'furuxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('db9d9b33c8d3bab0db6b6aba64a611c9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x002', '操作后颅内血肿', 'czhlnxz', 'caozuohouluneixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dba0efcecea9373ff136ef6565708802', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x034', '上臂瘢痕', 'sbbh', 'shangbeibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('dba43608a0403390ec2c2de90cd40716', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.508', '下肢骨继发恶性肿瘤', 'xzgjfexzl', 'xiazhigujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dba4fffe74c6edcf627b0c256a68897b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.000', '胎盘早期剥离伴有凝血缺陷', 'tpzqblbynxqx', 'taipanzaoqibolibanyouningxuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dba593921e36702c53c9db52cba1dc97', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x008', '硬脑膜动静脉瘘伴蛛网膜下腔出血', 'ynmdjmlbzwmxqcx', 'yingnaomodongjingmailoubanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbaa74370f0f122527d3eefda6c2bbe6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x005', '腕部拇指伸肌损伤', 'wbmzsjss', 'wanbumuzhishenjisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbab5996b6f26e56188a325e907e9da6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.900', '习惯和冲动障碍', 'xghcdza', 'xiguanhechongdongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbac8202264766f942eea6a7760a82bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.300', '膀胱憩室', 'bgqs', 'bangguangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbaf2d008852f867a55fc11908e89bf2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.800x004', '蛔虫病伴胆道并发症', 'hcbbddbfz', 'huichongbingbandandaobingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbb454a2084a5457810e45bceff5ee00', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100x031', '急性完全性痉挛性截瘫', 'jxwqxjlxjt', 'jixingwanquanxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbb4fdcdf29b531363af189316193852', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.706', '小神经胶质细胞瘤', 'xsjjzxbl', 'xiaoshenjingjiaozhixibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbb81fe8a0f2cfb1e4509558ede3f228', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.701', '药物性肝硬化', 'ywxgyh', 'yaowuxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbbceafb8846db5af73e2baab8471c80', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.901', '腰骶神经根囊肿', 'ydsjgnz', 'yaodishenjinggennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbbd9cbecde37ca117fc20e5355de9e4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.400', '颌关节扭伤和劳损', 'hgjnshls', 'heguanjieniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbbe6b82f63e09a8569a11a9b87b126f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.500', '内踝骨折', 'nhgz', 'neihuaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbbf100323c33c30eeb87832e32f45b6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.801', '泛发性神经性皮炎', 'ffxsjxpy', 'fanfaxingshenjingxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbc113979e4b7c2c6436e7238e6a44a4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.806', '角膜上皮脱落', 'jmsptl', 'jiaomoshangpituoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbc3178163088b21bd0c4e993a6998d7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.801', '颞下颌关节外耳道疝', 'nxhgjweds', 'niexiaheguanjiewaierdaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbc686dc2bb6ed0afd8bdb28556f4727', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.600x014', '腭粘膜息肉', 'ezmxr', 'ezhanmoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbcdda37cca164eef5284feff008e017', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.001', '创伤性肾破裂', 'csxspl', 'chuangshangxingshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd23a8e48fde852d9ad6597b1358662', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x093', '脾动脉夹层', 'pdmjc', 'pidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd389ba3ee8c37570b849811a11f58b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.601', '先天性一度房室阻滞', 'xtxydfszz', 'xiantianxingyidufangshizuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd693c883ee4b823cccb031413107f0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x019', '后天性膀胱外翻', 'htxbgwf', 'houtianxingbangguangwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd6f728f4a390f9d4f895033f4aa4e4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.206', '凝血因子Ⅹ缺乏症', 'nxyzⅹqfz', 'ningxueyinziⅹquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd8fa53f17f1a984cae71689d718ac0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.900', '肛门生殖器的疱疹病毒感染', 'gmszqdpzbdgr', 'gangmenshengzhiqidepaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd9172bb2694ae20609441c4a03ed7b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.900x011', '复合维生素B缺乏', 'fhwssbqf', 'fuheweishengsubquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbd9e167e9d2f1eebbe9c7a66db83bec', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.306', '妊娠合并癫痫', 'rshbdx', 'renshenhebingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbdccc3ce684b2f10419985522da11d9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x201', '先天性膀胱脱垂', 'xtxbgtc', 'xiantianxingbangguangtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbde4620e03090d159cbc17ef37e6e93', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.300', '髂胫带综合征', 'qjdzhz', 'qiajingdaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbde7836676ec5ade16bc479223f801a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K81.006', '慢性胆囊炎急性发作', 'mxdnyjxfz', 'manxingdannangyanjixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbdf7d3790c977b79aa344e131becb23', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.000', '酒精性慢性胰腺炎', 'jjxmxyxy', 'jiujingxingmanxingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbe71b47274e0a694c53e24f0eecdc60', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.300x006', '牙龈良性肿瘤', 'yylxzl', 'yayinliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbea1e9e6c3b5cd80eea34b545f7fe7d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.000x013', '支气管胆管瘘', 'zqgdgl', 'zhiqiguandanguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbebbe6bb8e6b9bafc9d65a266aed062', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000x004', '下背肌腱损伤', 'xbjjss', 'xiabeijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbebe3551516026ec2401da8c6860125', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x002', '美丽筒线虫病', 'mltxcb', 'meilitongxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbedd6f1ff97339656fbbd74dc012ee5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x003', '心房扩大', 'xfkd', 'xinfangkuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbee3f0908552bec196b1a1bf80ea4aa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.401', '直肠阴道隔子宫内膜异位症', 'zcydgzgnmywz', 'zhichangyindaogezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbee65b485e46d0ae2b8c3e45e48a0f5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.200x011', '坏疽性肉芽肿', 'hjxryz', 'huaijuxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbf08298ca59ce4bad112f3a4ac4af62', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.200', '非溶血性疾病引起的胎儿水肿', 'frxxjbyqdtesz', 'feirongxuexingjibingyinqidetaiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbf1012f767ebfb5fc00115cfe678460', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x027', '心脏转位不全', 'xzzwbq', 'xinzangzhuanweibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbf19c0dd4b4cf6d26a95589f299e2b5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.603', '阵发性冷性血红蛋白尿', 'zfxlxxhdbn', 'zhenfaxinglengxingxuehongdanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbf2a2b22d280a072387df98c1abd7a2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.300', '循环抗凝物引起的出血性疾患', 'xhknwyqdcxxjh', 'xunhuankangningwuyinqidechuxuexingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbfd42f5b9bd06aec63d81ca2ec972f0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x021', '头和颈烫伤', 'thjts', 'touhejingtangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbff47b96f6a93cb13dfe15b7d2046ce', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.901', '阿-斯综合征', 'a-szhz', 'a-sizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dbff9fe791e350e103ca9a878bf4a2e4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.111', '胸主动脉狭窄', 'xzdmxz', 'xiongzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0041a755477f531d59701d2120cdab', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.900', '甲状腺疾患', 'jzxjh', 'jiazhuangxianjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc023fbef1667d39638ff95d39579ebe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.800', '多神经病，其他特指的', 'dsjb，qttzd', 'duoshenjingbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0434dedd669b3380971e98180ad0bd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.803', '腮腺管扩张', 'sxgkz', 'saixianguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0444bfe788518dcde2df87e359a62d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x001', '喉结核(细菌学和组织学证实)', 'hjh(xjxhzzxzs)', 'houjiehe(xijunxuehezuzhixuezhengshi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc06c50ca0b2c0ab9c3f0ae0a2f17d67', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.903', '类风湿性腕关节关节炎', 'lfsxwgjgjy', 'leifengshixingwanguanjieguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc07ba95f8affed74beb19cef32dc622', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.510', '陈旧性虹膜睫状体炎', 'cjxhmjzty', 'chenjiuxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc092eea2a6ae87df18a5647a615f751', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.500x002', '眼球穿通伤伴磁性异物', 'yqctsbcxyw', 'yanqiuchuantongshangbancixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0950f64273df45785c9d980981c183', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.301†', '流行性出血性结膜炎', 'lxxcxxjmy', 'liuxingxingchuxuexingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0a1d842c545b9e47c239c1af3a582f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.200x011', '胃动脉破裂出血', 'wdmplcx', 'weidongmaipoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0a24390df6825b46daa47b545fc180', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x091', '腕骨多发性骨折', 'wgdfxgz', 'wanguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0c6e92da424030602c9232925034de', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.100x001', '躯干烧伤后遗症', 'qgsshyz', 'quganshaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0cc643c639f93e66c0e8794b921870', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.700', '单核细胞白血病，其他的', 'dhxbbxb，qtd', 'danhexibaobaixuebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0cd777b98fb4d6160eb8051243bdbd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.000x001', '子宫内膜异位', 'zgnmyw', 'zigongneimoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0d5c383630e905ce70109db6fe22a2', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.100', '肠道肿瘤的特殊筛查', 'cdzldtssc', 'changdaozhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0e0869f093b599b7a0f051e6bc6070', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.100x001', '多处一度烧伤', 'dcydss', 'duochuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc0fdf2615f42505fbd4aa8bacc93b63', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.300', '椎板切除术后脊柱后凸', 'zbqcshjzht', 'zhuibanqiechushuhoujizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc1305a7d405d6f9c9034ee482ccba6f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.902', '肾上腺性征综合征', 'ssxxzzhz', 'shenshangxianxingzhengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc14c14c6a7cc666d47e2f41aa66b516', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.100x041', '腰椎脱位L4/L5', 'yztwl4/l5', 'yaozhuituoweil4/l5');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc15c324b461d65d5f84a5cc56c91ed6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.401', '肌肉移植物引起的机械性并发症', 'jryzwyqdjxxbfz', 'jirouyizhiwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc16bb8a68f5c8db3fcbbc237ee63886', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.500', '继发性血小板减少', 'jfxxxbjs', 'jifaxingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc16d8f703c1581646b4e1564c9c6fc3', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.201', '硬膜下脓肿', 'ymxnz', 'yingmoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc189505761a83e24e29e66d17d2fc10', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L53.300', '慢性回状红斑，其他的', 'mxhzhb，qtd', 'manxinghuizhuanghongban，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc1a168e70aa35382886a01c4f12a80f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x007', '眉凹陷整形', 'maxzx', 'meiaoxianzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc1d98ffb45259e9df81263841ba634e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.203', '胃穿孔，操作中', 'wck，czz', 'weichuankong，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc1f7c1e1a9d4c71f9b00935de033a51', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.900', '在小腿水平神经的损伤', 'zxtspsjdss', 'zaixiaotuishuipingshenjingdesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc1fd045b74f71c0c0d4a876713c78f4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.103', '盂肱关节滑膜破裂', 'yggjhmpl', 'yugongguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc20056374225789370aafff5f83279f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N47.x00', '包皮过长、包茎和嵌顿包茎', 'bpgz、bjhqdbj', 'baopiguozhang、baojingheqiandunbaojing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc22d370d3972b218df1e714c2e25c01', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.900x003', '增生性软骨营养障碍', 'zsxrgyyza', 'zengshengxingruanguyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc264a5345333175715bb1c78427fa0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.401', '外阴干皱症', 'wygzz', 'waiyinganzhouzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc2a9143f646bb3bcc46838c3a1d7f52', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.001', '心包粘连', 'xbzl', 'xinbaozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc2bc609da7e03c851277b75e98fbafd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.000x005', '颈部结缔组织良性肿瘤', 'jbjdzzlxzl', 'jingbujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc2c4a8ce652d35f4a650188fb3747b0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x822', '踝部开放性损伤伴脱位', 'hbkfxssbtw', 'huaibukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc2da5e8740a5db8eec839e69a49f49b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.002', '急性卵巢炎', 'jxlcy', 'jixingluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc2de542afd959e5c2027b95719ce282', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.800x001', '口腔毛滴虫感染', 'kqmdcgr', 'kouqiangmaodichongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc2f137efb241e356219c776cc7d30aa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L87.200', '匐行穿孔性弹性组织变性', 'fxckxdxzzbx', 'fuxingchuankongxingdanxingzuzhibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc312c0b41f3a072ffd31c5e1f904dd3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.500x001', '多胎妊娠伴多个胎儿先露异常', 'dtrsbdgtexlyc', 'duotairenshenbanduogetaierxianluyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc319beac8af59568fb85c3adc43193c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800', '气体、烟雾和蒸气的毒性效应，其他特指的', 'qt、ywhzqddxxy，qttzd', 'qiti、yanwuhezhengqideduxingxiaoying，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc33144f71ff6a93800167ace9440a41', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.204', '髂外静脉血栓形成', 'qwjmxsxc', 'qiawaijingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc345fa2310d4290681f5519133fd9bb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.600x011', '三胎妊娠，二胎死产', 'strs，etsc', 'santairenshen，ertaisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3491940e4b3dd38648ef36cf0ad41e', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.102', '鼠伤寒带菌者', 'sshdjz', 'shushanghandaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc384767a29ad85d4b4eb334e6f6c15c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.300', '支原体感染', 'zytgr', 'zhiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3a967e1a82d1b3dc2f5733185495be', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.805', '呼吸暂停', 'hxzt', 'huxizanting');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3c1f20a9b3261dd54075ab42bbd456', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.400x001', '肠系膜交界性肿瘤', 'cxmjjxzl', 'changximojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3e757b0526f81f7baf18cf5f478611', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.000x002', '青光眼临床前期', 'qgylcqq', 'qingguangyanlinchuangqianqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3edabe79b828c03662c419106bef09', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.100x004', '棘阿米巴性角膜炎', 'jambxjmy', 'jiamibaxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3ef3832b6f55ed6368425af4befb85', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.300', '腹腔妊娠中能活胎儿的分娩', 'fqrsznhtedfm', 'fuqiangrenshenzhongnenghuotaierdefenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc3f3b59184633d5f2e8d24ab58e40e8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.200x003', '辨语聋', 'byl', 'bianyulong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc41e673cf1421b767ce1ee6d0406baa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.313', '嵌顿性腹股沟疝伴梗阻', 'qdxfggsbgz', 'qiandunxingfugugoushanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc42309f06feeead9d199576e7299456', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.800', '眼眶的其他疾患', 'ykdqtjh', 'yankuangdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc431ccd141c5891e1a25b5e7aac2319', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.500x004', '小腿一度腐蚀伤', 'xtydfss', 'xiaotuiyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc435541425eaf719e0bec6417b67916', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.200', '新生儿脑白质软化', 'xsenbzrh', 'xinshengernaobaizhiruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc4373ffb691c7d7dc8fa96a848921e3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.200', '角膜结膜炎', 'jmjmy', 'jiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc453f7fdd71c7ffb488857c91cbd2b9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.110', '开放性胫骨上端骨折', 'kfxjgsdgz', 'kaifangxingjinggushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc4561e03dca472b364a26678403475a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.400', '肠的其他嵌塞', 'cdqtqs', 'changdeqitaqiansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc464f4d075b021a866b78e2e46e9025', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.113', '臂丛神经良性肿瘤', 'bcsjlxzl', 'beicongshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc4db4427c6ccfaa74105bf110ff5d20', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.100x004', '家族性噬血细胞淋巴组织细胞增生症', 'jzxsxxblbzzxbzsz', 'jiazuxingshixuexibaolinbazuzhixibaozengshengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc53dd746f3f3e52cc70dc613cc97483', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x054', '糖尿病性虹膜炎', 'tnbxhmy', 'tangniaobingxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc5569171790eea28b812e8f48ff8651', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.002', '巨颌症', 'jhz', 'juhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc578c8bf28875e73bb0afe53cb3ff48', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.300', '盆腔腹膜的子宫内膜异位症', 'pqfmdzgnmywz', 'penqiangfumodezigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc5c497ccc0ca1764509b191dab440bb', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900', '黏液囊病', 'nynb', 'nianyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc625935710b3d56c732d7af5dbb7d75', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x005', '盆腔脂肪瘤', 'pqzfl', 'penqiangzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc62c6dcef5c7e9b7a00798a4920e650', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.203', '升主动脉扩张', 'szdmkz', 'shengzhudongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc65e1c906a37b9ec670a377ecb92cbe', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z81.000', '精神发育迟缓家族史', 'jsfychjzs', 'jingshenfayuchihuanjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc66d88b94fd1664dee335faaf86bd47', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.501', '后天性仰趾畸形', 'htxyzjx', 'houtianxingyangzhijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc6763c97fbeb96eaaea3de75b4ec72f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N01.700x001', '急进性新月体性肾小球肾炎', 'jjxxytxsxqsy', 'jijinxingxinyuetixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc68ce280519bd86bc90ee5713a01965', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R54.x00x003', '老年性虚弱', 'lnxxr', 'laonianxingxuruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc6a82c1ff888d8d6ee9749b62bc73ff', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200x002', '一过性高氨血症', 'ygxgaxz', 'yiguoxinggaoanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc6bc501a667a93e8218e62651348ee6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.200x004', '局限性颅内压增高', 'jxxlnyzg', 'juxianxingluneiyazenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc71b43707b7159dc746c6ffae7b8fd6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.101', '婴儿型多囊肾', 'yexdns', 'yingerxingduonangshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc71d0ec9428a07360b7c37eefa54e06', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.100', '植烷酸贮积症', 'zwszjz', 'zhiwansuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc74314e95606d493f7cbb613c48f3b2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.806', '局灶性癫痫持续状态', 'jzxdxcxzt', 'juzaoxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc74cfaf8a579486a9eb84678e647b6f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.600', '下肢创伤性切断', 'xzcsxqd', 'xiazhichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc7628b49076e7b9e1943ea240ab9ec5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.900', '胸膜情况', 'xmqk', 'xiongmoqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc770abeba9d6575d7ef7a190259fdc1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.400', '先天性痛性阴茎勃起', 'xtxtxyjbq', 'xiantianxingtongxingyinjingboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc7c4214152d738f3b8a5f951fe21141', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.900', '完全性或未特指的医疗性流产，无并发症', 'wqxhwtzdylxlc，wbfz', 'wanquanxinghuoweitezhideyiliaoxingliuchan，wubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc7f1b2ee7eb5dcdf7df82348c6ad8f9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x011', '颞下凹良性肿瘤', 'nxalxzl', 'niexiaaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc9184533c719754949a6f4436bc2dcb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x008', '系统性硬化症合并肌病', 'xtxyhzhbjb', 'xitongxingyinghuazhenghebingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc91ff2190df1c7b42a89cf0910617a3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.000x001', '癣菌性须疮', 'xjxxc', 'xuanjunxingxuchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc92839719ac261215623dfe7e46908e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x022', '操作后尿道出血', 'czhndcx', 'caozuohouniaodaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc95ecf88d8b1ad84ef9fc29e7e729d0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.400', '肺静脉连接异常', 'fjmljyc', 'feijingmailianjieyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc96abc59a2f78ddee34ae8757652820', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x055', '阴囊一度烧伤', 'ynydss', 'yinnangyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc96b71d4ba29afb1bdead3aebfe09ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.807', '膀胱扩张', 'bgkz', 'bangguangkuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc97e8dd71175a87f772a87336743573', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.601', '先天性心耳畸形', 'xtxxejx', 'xiantianxingxinerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc9ad666bf89ed5116460db19014985e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x017', '腹壁淋巴水肿', 'fblbsz', 'fubilinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc9e38f68ecad3f133851cbce784f5f3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.001', '创伤性股深动脉破裂', 'csxgsdmpl', 'chuangshangxinggushendongmaipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc9e9d251f5b129ba2c4a52c37b5afba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.003', '支气管结石', 'zqgjs', 'zhiqiguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dc9f79a07e064be7a5c07dad80afd6ce', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.900', '肥胖症', 'fpz', 'feipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dca0914f12f966b14946c0fabe1984d3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.000x012', '急性发热性发疹样脓疱病', 'jxfrxfzynpb', 'jixingfarexingfazhenyangnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dca4891bcb0b2299328c00fdab4117ed', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x021', '低心排综合症', 'dxpzhz', 'dixinpaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dca6e079b2ea99e6794fc978afe65518', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.800x003', '矽肺[硅肺]壹期', 'xf[gf]yq', 'xifei[guifei]yiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dca8109d57de10b386c3450623d6796d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.300x001', '红霉素中毒', 'hmszd', 'hongmeisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dca8a28508e630b35b95a6a727e2f462', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.202', '陈旧性内侧半月板前角损伤', 'cjxncbybqjss', 'chenjiuxingneicebanyuebanqianjiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcada6a253fac171834509be2e074aec', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M42.100', '成年脊柱骨软骨病', 'cnjzgrgb', 'chengnianjizhuguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcae96c0fbfa2ccebca98bea02df67fa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.800', '基底核变性疾病，其他特指的', 'jdhbxjb，qttzd', 'jidihebianxingjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcb75ce674a30d3efe5f6057427f7f3c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T47.500', '助消化药中毒', 'zxhyzd', 'zhuxiaohuayaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcba3978909ea8a3f4b88802a0f1ab67', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.800', '三叉神经的其他疾患', 'scsjdqtjh', 'sanchashenjingdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcbd285d04e96332b81778ddf1f40ae7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.900', '在未特指情况下与保健机构接触的人', 'zwtzqkxybjjgjcdr', 'zaiweitezhiqingkuangxiayubaojianjigoujiechuderen');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcbd4cd8a3ae59796ea8822b9d907e24', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F42.900', '强迫性障碍', 'qpxza', 'qiangpoxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcbfc0c9b10c20a270698ca6b199df14', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.901', '新生儿高胆红素血症', 'xsegdhsxz', 'xinshengergaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcc1d993a9825191e79582f2ed1ce117', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300x041', '慢性完全性驰缓性四肢瘫', 'mxwqxchxszt', 'manxingwanquanxingchihuanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcc4b248e04ad7f5a6b52d75875646c4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.200x003', '足部二度烧伤', 'zbedss', 'zubuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcc55418fe39e8138180cb0de8e12ed2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.102', '急性脊髓梗死', 'jxjsgs', 'jixingjisuigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcc7ad67b199ea16dbc0d6af1699676c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.706', '异位尿道口', 'ywndk', 'yiweiniaodaokou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcca83f3caf46f71ea3c9f3816c6cc3b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.718', '足良性肿瘤', 'zlxzl', 'zuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dccca02c7e2095f5d8d7ee96efb2a6d3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.111', '局灶性房性心动过速', 'jzxfxxdgs', 'juzaoxingfangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcccc2b932f330145195e4c5722e30fa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D05.000', '乳房小叶原位癌', 'rfxyywa', 'rufangxiaoyeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dccee0eff347023f20386dbf07ba38ef', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.100', '脾恶性肿瘤', 'pexzl', 'piexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dccf3faffb2e16afcd8b64970f8aaefa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.900', '肝衰竭', 'gsj', 'ganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcd2dbaf38c7b9d3a5d98e6a93d3d893', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x009', '疱疹病毒性葡萄膜炎', 'pzbdxptmy', 'paozhenbingduxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcd5290ca7acb4eb36ca9b5546531274', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x010', '连枷臂综合征', 'ljbzhz', 'lianjiabeizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcd7ca11febf8d7133734fbcb803388c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A27.900x005', '钩端螺旋体病肾衰竭型', 'gdlxtbssjx', 'gouduanluoxuantibingshenshuaijiexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcd7f687620e6818a343d720cd7fed46', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.900x093', '狭窄性腱鞘炎', 'xzxjqy', 'xiazhaixingjianqiaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcd9a445c4ebcbe43bd537f41c8192c6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.900x001', '颈部血管损伤', 'jbxgss', 'jingbuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcdae2c0fdc45e15f3f7e96d526a0274', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.100x007', '阴部开放性损伤', 'ybkfxss', 'yinbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcdda70855990b92b05bd8ef58d4145c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.800x005', '椎管内肠源性囊肿', 'zgncyxnz', 'zhuiguanneichangyuanxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcdf725d62561e1fd9613d6cc6ae8b84', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.107', '盆腔周围神经和自主神经良性肿瘤', 'pqzwsjhzzsjlxzl', 'penqiangzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dce54d520b4d1a0100f62ab63eb44264', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.300', '脑炎后帕金森综合征', 'nyhpjszhz', 'naoyanhoupajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcebfeb7ffeedd7067be407b95d0a0a8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.800', '重度精神发育迟缓，其他行为缺陷', 'zdjsfych，qtxwqx', 'zhongdujingshenfayuchihuan，qitaxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcf26ed0e5988bd28d2e7d57e1f543ec', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.616', '垂体柄阻断综合征', 'ctbzdzhz', 'chuitibingzuduanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcf3dc163b18d6414c985c12b279e18d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.000x001', '子宫颈良性肿瘤', 'zgjlxzl', 'zigongjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcf646722c19f4c63f9a2c1a84a718e9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x025', '男性生殖器皮脂腺囊肿', 'nxszqpzxnz', 'nanxingshengzhiqipizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcf8e24bf68febd80720568c3dce13dc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.802', '肺炎杆菌感染', 'fygjgr', 'feiyanganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcfbd308252b602281b96a3e6160d24e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x005', '垂体上动脉动脉瘤破裂伴蛛网膜下腔出血', 'ctsdmdmlplbzwmxqcx', 'chuitishangdongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dcfcbfec1d6644dd7dae5c81b8a909ba', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.300x008', '硬膜外动静脉畸形', 'ymwdjmjx', 'yingmowaidongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd019620a90f4c0c637ba22a3efdfd81', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.206', '陈旧性踝关节骨折', 'cjxhgjgz', 'chenjiuxinghuaiguanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd02b042512bd1088ffc04b475793b1d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.100', '氯仿的毒性效应', 'lfddxxy', 'lvfangdeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd039d9d030839af951a7f8b7bb7a17f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.001', '鹰嘴骨折', 'yzgz', 'yingzuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd07931499a63fd680325874cac695d9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.400', '肠其他和未特指部位的原位癌', 'cqthwtzbwdywa', 'changqitaheweitezhibuweideyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd07c42e1b74424280e32bef132f18d9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x001', '精索狭窄', 'jsxz', 'jingsuoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd08c8db0c09f615a8e95a306e7bc6bd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D52.100x001', '药物性叶酸缺乏性贫血', 'ywxysqfxpx', 'yaowuxingyesuanquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd17ff24748d6dcdfc5eae0f85acb352', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200x022', '非流行性腮腺炎假瘤', 'flxxsxyjl', 'feiliuxingxingsaixianyanjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd1941e569eb5b014bdf54e2a5121485', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.000', '腰部脊髓震荡和水肿', 'ybjszdhsz', 'yaobujisuizhendangheshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd196c14539f26de1a11605c809cc0b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.800', '肌肉骨骼系统其他特指的后天性变形', 'jrggxtqttzdhtxbx', 'jirougugexitongqitatezhidehoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd19f6d968287284637016f0d7209443', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x006', '急性前壁高侧壁再发心肌梗死', 'jxqbgcbzfxjgs', 'jixingqianbigaocebizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd1ab98584427851ef0b9fca8db070dd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A07.000', '小袋纤毛虫病', 'xdxmcb', 'xiaodaixianmaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd1e39a3c43e29246a8cae0c3d7d84eb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.902', '急性重症胰腺炎', 'jxzzyxy', 'jixingzhongzhengyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd1ef44f20bef1db5577b886bd0b952d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z70.200', '与第三方的性行为和性取向有关的咨询', 'ydsfdxxwhxqxygdzx', 'yudisanfangdexingxingweihexingquxiangyouguandezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2033e50bdab148bd035dd597375acd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.500x004', '神经性棘红细胞增多症[舞蹈性棘红细胞增多症]', 'sjxjhxbzdz[wdxjhxbzdz]', 'shenjingxingjihongxibaozengduozheng[wudaoxingjihongxibaozengduozheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd20b5152d85de40b99a95c2c707a05a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.500x004', '乙状结肠继发恶性肿瘤', 'yzjcjfexzl', 'yizhuangjiechangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd228705dbac883c9ff980b8a1774dec', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.506', '先天性冠状动脉发育不良', 'xtxgzdmfybl', 'xiantianxingguanzhuangdongmaifayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2338333f4883c97bc6c47a91017864', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.100', '神经节苷脂贮积症,其他的', 'sjjgzzjz,qtd', 'shenjingjieganzhizhujizheng,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2611ce636792b424919df29e3b53d6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.010', '脑室内脑膜瘤', 'nsnnml', 'naoshineinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd26e0b46565bf388e2fd7b8ab02036b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.707', '腹腔良性肿瘤', 'fqlxzl', 'fuqiangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd26fb776320dd9b5426eb4c086d22a0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.403', '继发性肾上腺皮质功能减退症', 'jfxssxpzgnjtz', 'jifaxingshenshangxianpizhigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2db1d88a203c162781d85df8616d9d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.802', '全心炎', 'qxy', 'quanxinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2e54b93652c5ff90a41fec277b7a76', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x007', '耳廓钙化', 'ekgh', 'erkuogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2fa470cf0a3502a97975a6d95d8ed5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.407', '小腿结节性筋膜炎', 'xtjjxjmy', 'xiaotuijiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd2fae30868ee7cd8b9704983eae38e2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.800', '多胎，其他的', 'dt，qtd', 'duotai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd314b7541fd20f31b9738d493bc286e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.700', '继发性髋关节病，其他的', 'jfxkgjb，qtd', 'jifaxingkuanguanjiebing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd3378de46f0abcba6ee0613120bb71f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.500', '腹部区域诊断性影像检查的异常所见(包括腹膜后腔)，其他的', 'fbqyzdxyxjcdycsj(bkfmhq)，qtd', 'fubuquyuzhenduanxingyingxiangjianchadeyichangsuojian(baokuofumohouqiang)，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd37c157df2c1fdc408923dc26fcb25c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.401', '幼年型麻痹性痴呆', 'ynxmbxcd', 'younianxingmabixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd39fafb2ecf035e2bd269d7e4a7ca76', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.703', '创伤性脉络膜视网膜病', 'csxmlmswmb', 'chuangshangxingmailuomoshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd3a5fd8fd5377e5993c328e22925418', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x370', '1型糖尿病性胃轻瘫', '1xtnbxwqt', '1xingtangniaobingxingweiqingtan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd3b1a01ea16f92658590ed4e517afde', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.505', '泪小管阻塞', 'lxgzs', 'leixiaoguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd3baef4743eb2aa14761ff0a81ee617', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x13', '低肾素性高血压', 'dssxgxy', 'dishensuxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd3eb304684f5453f86f69f809abf315', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N10.x00', '急性肾小管-间质肾炎', 'jxsxg-jzsy', 'jixingshenxiaoguan-jianzhishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd40154090e4cdf84a7f6e8deab4c895', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R65.301', '非感染性多器官功能障碍综合征(MODS)', 'fgrxdqggnzazhz(mods)', 'feiganranxingduoqiguangongnengzhangaizonghezheng(mods)');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd423a64a91b136de0a8247427da655b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.301', '肾静脉血栓形成', 'sjmxsxc', 'shenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd4389b81b46f807b6df4e2d815ba1f6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.500', '小口畸形', 'xkjx', 'xiaokoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd44f126d288a69ae1665daa2b4e2d2a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.100', '与住房不足有关，具有潜在健康问题', 'yzfbzyg，jyqzjkwt', 'yuzhufangbuzuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd45fb4093677bd913d0c4512358c533', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F71.800x002', '中度精神发育迟缓伴情感障碍', 'zdjsfychbqgza', 'zhongdujingshenfayuchihuanbanqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd465b10283088ed6a1cca290d5ea35c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C09.100x001', '舌腭弓恶性肿瘤', 'segexzl', 'sheegongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd47496dcdd3a9c9e4cff2da3a0ba5b6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.804', '维生素D缺乏性贫血', 'wssdqfxpx', 'weishengsudquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd49172d80d2e5e06d7f5a3406dd0198', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x020', '隆颏术后恢复期', 'lkshhfq', 'longkeshuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd494c31e9dbeabae799ca0c3f8c246a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.800x012', '局限性缺血性肠病变', 'jxxqxxcbb', 'juxianxingquexuexingchangbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd497bae3c7007b55685a1cf34b76fd4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.804', '先天性外翻', 'xtxwf', 'xiantianxingwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd4f039d99a5131c050bfcb9b22b98cd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.000x002', '颅内出血后脑积水', 'lncxhnjs', 'luneichuxuehounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd52a874fb856ab6f9a4dbec7b563703', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.600x002', '踝部二度腐蚀伤', 'hbedfss', 'huaibuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd52f44459f10b2afdcc06adb6008ec2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.000', '慢性肾炎综合征伴有轻微的肾小球异常', 'mxsyzhzbyqwdsxqyc', 'manxingshenyanzonghezhengbanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd53502b32764fca19b545e28bb0aa0c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.109', '颌后缩', 'hhs', 'hehousuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd53a8d2c4d8e93dd40dbf062553592f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.500x001', '肠系膜脂肪瘤', 'cxmzfl', 'changximozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd572a020ec051b22fefced2b4a2d620', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.200', '具有脑脊液引流装置', 'jynjyylzz', 'juyounaojiyeyinliuzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd5a4e591758adf18a8bf64bcef336be', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.900x001', '前庭功能减退', 'qtgnjt', 'qiantinggongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd5ad7945cd6e90e9bd61ac0aa1fb70a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.500', '继发性痛经', 'jfxtj', 'jifaxingtongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd5d9e5e5d261ff5278530021b3af141', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x031', '糖尿病性缺血性心肌病', 'tnbxqxxxjb', 'tangniaobingxingquexuexingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd5e7d65782bdef32cf3b65ed38566e0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.401†', '念珠菌性尿道口炎', 'nzjxndky', 'nianzhujunxingniaodaokouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd5efcd8c9ad3566b50d0695e1e31fd5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.501', '乳房皮肤恶性肿瘤', 'rfpfexzl', 'rufangpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd601ae065f49bac1384aad88b7788cd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.900', '慢性鼻窦炎', 'mxbdy', 'manxingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd61d18cc84f1e8be2996ff0223c3685', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.001†', '梅毒性大脑动脉炎', 'mdxdndmy', 'meiduxingdanaodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd6271a6c8be5f640880846d60935243', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.800x004', '矽肺[硅肺]贰期', 'xf[gf]eq', 'xifei[guifei]erqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd644f9ee5b542dc0c8d7983596e1c95', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.300x005', '上肢淋巴结继发恶性肿瘤', 'szlbjjfexzl', 'shangzhilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd64580cdac3b4a06459d4c5d9c3e36a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J47.x01', '支气管扩张伴咯血', 'zqgkzbgx', 'zhiqiguankuozhangbangexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd679b50997c467f60ab8d3f2a53be10', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.200x001', '女性假两性畸形', 'nxjlxjx', 'nvxingjialiangxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd68e053bb02aed7ec1a639ead11acc4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.200', '外唇的恶性肿瘤', 'wcdexzl', 'waichundeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd699b758f070e0293e9d86d2423ce57', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C18.802', '升结肠横结肠恶性肿瘤', 'sjchjcexzl', 'shengjiechanghengjiechangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd6c153e9e34909ec9e0a6d1cdb70ef7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.804', '外阴假性湿疣', 'wyjxsy', 'waiyinjiaxingshiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd6c9dd75acef839231f4bad2d447ef2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F09.x03', '器质性精神障碍', 'qzxjsza', 'qizhixingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd6d96cf30a2077fd075b5963160cb97', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.301', '慢性化脓性中耳炎', 'mxhnxzey', 'manxinghuanongxingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd70b82f6f38d6856c335bd004997d00', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.000', '不伴有精神分裂症症状的急性多形性精神病性障碍', 'bbyjsflzzzdjxdxxjsbxza', 'bubanyoujingshenfenliezhengzhengzhuangdejixingduoxingxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd711500fcecf0d008e5ea8d624b33fd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x026', '腮腺血管畸形', 'sxxgjx', 'saixianxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd72190a9499703e3e781085b01316a1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x308', '先天性胸椎腰化', 'xtxxzyh', 'xiantianxingxiongzhuiyaohua');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd739309aa831145c7a02d5d1ba33893', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.800x009', '角膜上皮损伤', 'jmspss', 'jiaomoshangpisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd740fb09558994b521b2491f71a8076', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x003', '海水浴者皮疹', 'hsyzpz', 'haishuiyuzhepizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd77af3a7ee334396d37c6da230863cc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F68.000', '由于心理原因渲染的躯体症状', 'yyxlyyxrdqtzz', 'youyuxinliyuanyinxuanrandequtizhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd7936872e39ee757e66371dcad72db4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.300', '风湿性多肌痛', 'fsxdjt', 'fengshixingduojitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd7ae44893c365e4ab091ce0f4d05a81', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.600', '膀胱肿瘤的特殊筛查', 'bgzldtssc', 'bangguangzhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd7bee1c22514197483e73483b1144a0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.818†', '结核性腹主动脉炎', 'jhxfzdmy', 'jiehexingfuzhudongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd7edda0c1dc8d3a231f801c643220f6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.803', '先天性食管囊肿', 'xtxsgnz', 'xiantianxingshiguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd7f21040c90a039fb2a04926120432a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.100', '腰椎脱位', 'yztw', 'yaozhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd80a31332a38cd8bec6b0155493b73f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.001', '葡萄球菌性肩关节炎', 'ptqjxjgjy', 'putaoqiujunxingjianguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd80f6b39f8c31e0c53c5f866e679642', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x004', '腕部指内在肌和肌腱损伤', 'wbznzjhjjss', 'wanbuzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd8117fb1fa25c5630bf8d60154e921c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.800x005', '心室肿物', 'xszw', 'xinshizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd817e2d7d8149dba473382bbd825f8c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.700x003', '心脏导管相关性感染', 'xzdgxgxgr', 'xinzangdaoguanxiangguanxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd866bf9e496f4b269d825620f2ac154', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.301', '疲劳性骨折', 'plxgz', 'pilaoxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd8bda55bcda165fffdf351bd32f853f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.006', '腹主动脉壁间出血', 'fzdmbjcx', 'fuzhudongmaibijianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd8c4d6fe5e77a0f4d28a8ac05b51cf9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.401', '股骨髁骨折', 'ggkgz', 'gugukeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd8cdeac39060e0b065ec5a177aa3a82', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.410', '复发性髋关节不全脱位', 'ffxkgjbqtw', 'fufaxingkuanguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd8ee493abf939b6a292dc75b8b938fa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C84.504', '皮肤T-细胞淋巴瘤', 'pft-xblbl', 'pifut-xibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd8ef09527d4eeba6a5356c762cf615d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.100', '二尖瓣和三尖瓣的疾患', 'ejbhsjbdjh', 'erjianbanhesanjianbandejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd918cc7eaa9e2ed9af0ee8f2f7b5294', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.201', '黏多糖贮积症，Ⅳ型', 'ndtzjz，ⅳx', 'nianduotangzhujizheng，ⅳxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd92ae0a57c7517f8ef53c83dd7d0149', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x005', '寄生胎', 'jst', 'jishengtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd934bc0c0b6c9e8993267551f9aab50', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700x002', '难治性中性粒细胞减少症', 'nzxzxlxbjsz', 'nanzhixingzhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd968de283e65c8f29051de5f7a10acd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.300', '头部其他和未特指部位的脱位', 'tbqthwtzbwdtw', 'toubuqitaheweitezhibuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd98ea0879ca7cfb0401417c914b077d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.900', '多个心瓣膜疾病', 'dgxbmjb', 'duogexinbanmojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd9c456ada70b2ef73773a4b3c3f60c0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.002', '小球队员肘', 'xqdyz', 'xiaoqiuduiyuanzhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dd9ed231262d6c882fdb4a1a4a071cae', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B76.902', '肠道钩虫病', 'cdgcb', 'changdaogouchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dda1c6ca8ffe4884037952d6851b1470', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x012', '眼伴面一度腐蚀伤', 'ybmydfss', 'yanbanmianyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dda3c2b19543798f0749b766d385d870', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.808', '先天性心包缺损', 'xtxxbqs', 'xiantianxingxinbaoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('dda5c04a5fe69a3484b8051570b4c36e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.109', '输卵管间质部妊娠破裂', 'slgjzbrspl', 'shuluanguanjianzhiburenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('dda91a8484580728c543b85e01b0287c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.104', '眶肌炎', 'kjy', 'kuangjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddac8d17f65fdda9204e4877adb53d61', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.500x002', '富马酸喹硫平中毒', 'fmsklpzd', 'fumasuankuiliupingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddacc35aaa4408d74d9f88dab578d29b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.000x002', '颈部结缔组织恶性肿瘤', 'jbjdzzexzl', 'jingbujiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddad9065a037f7e6649e312ec05f0695', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.700x001', '使用镇静剂或催眠剂引起的残留性精神病性障碍', 'syzjjhcmjyqdclxjsbxza', 'shiyongzhenjingjihuocuimianjiyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddb12ee950894f48c639a71012df8630', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.800', '急性心肌炎，其他的', 'jxxjy，qtd', 'jixingxinjiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddb15c483b8ec0256add960e06df28d3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.401', '静脉性阳痿', 'jmxyw', 'jingmaixingyangwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddb1954f643cde6418a7292f17a7ae1f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.600', '凶暴', 'xb', 'xiongbao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddb836142a16818207bf8d53952c38a4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.900x003', '高血压性肾病', 'gxyxsb', 'gaoxueyaxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddb8991ced0217b9a20efd3ed3820127', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A86.x00', '病毒性脑炎', 'bdxny', 'bingduxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddb9257f4ab99cb3d2f1b10c2444c7f5', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.001', '陈旧性开放性下肢损伤', 'cjxkfxxzss', 'chenjiuxingkaifangxingxiazhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddba4dc46b233b9aa144d9ca57328169', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.900x003', '沙门菌属食物中毒', 'smjsswzd', 'shamenjunshushiwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddbadb0d4ee7d5c0dc00a1726de01c06', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.900x011', '食道功能不全', 'sdgnbq', 'shidaogongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddbe82f5da808efc1051b8865923daad', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I73.902', '血管痉挛', 'xgjl', 'xueguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddbf0f569ee0a936e5c77d4b4a963738', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.600', '肩和上肢二度腐蚀伤，除外腕和手', 'jhszedfss，cwwhs', 'jianheshangzhierdufushishang，chuwaiwanheshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddbf4789144d0e09dda86c3f961fdeb8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.002', '先天性玻璃体混浊', 'xtxblthz', 'xiantianxingbolitihunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc0332b1cbc33e8ce0678201527b118', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z32.000', '妊娠(尚)未确认', 'rs(s)wqr', 'renshen(shang)weiqueren');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc1057d40a672f39e8830eb7ff1adca', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.310', '开放性多发性单下肢骨折', 'kfxdfxdxzgz', 'kaifangxingduofaxingdanxiazhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc53718c92e5c6225b168ff307a08bc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J96.900', '呼吸衰竭', 'hxsj', 'huxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc61721182a0ca45d952dfc00f988ed', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.000x005', '脐肠瘘', 'qcl', 'qichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc83b564ed5e60aa6d027d262582b4a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.402', '高镁血症', 'gmxz', 'gaomeixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc998e0ddd3326d911903b595798759', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.300x002', '慢性系膜增殖性肾小球肾炎', 'mxxmzzxsxqsy', 'manxingximozengzhixingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddc9c3a31150cbac3366944048e504c7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100', '头和颈一度烧伤', 'thjydss', 'touhejingyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddca7a93aee6548161e3ebd498fce02b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.201', '肠病性肢端皮炎', 'cbxzdpy', 'changbingxingzhiduanpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddcb82def9d38f5a555e70652cb803e7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.008', '踝黏液囊脓肿', 'hnynnz', 'huainianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddcc65d563b53e01532da5a4ee7f3fd5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.105', '宗教仪式性牙磨损', 'zjysxyms', 'zongjiaoyishixingyamosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddcd5eb65088b815be0950941e4a4298', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300x003', '踝骨恶性肿瘤', 'hgexzl', 'huaiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddcf1d3b416309915d0a0285614143a8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x930', '1型糖尿病性缺血性肌坏死', '1xtnbxqxxjhs', '1xingtangniaobingxingquexuexingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddd54edde8c787eb1e0433d70f0d6c9f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.902', '全身性粟粒型结核', 'qsxslxjh', 'quanshenxingsulixingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddd5e3d6f8eff54c8aa6538f36e42790', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.500', '盆腔内淋巴结继发性的恶性肿瘤', 'pqnlbjjfxdexzl', 'penqiangneilinbajiejifaxingdeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddd6a086888d8a5d079ac8eee8043a50', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.907', '慢性肠炎', 'mxcy', 'manxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddd812a0a7949f238aac18c0a0a65c16', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.600', '抗促性腺激素药、抗雌激素药、抗雄激素药中毒，不可归类在他处者', 'kcxxjsy、kcjsy、kxjsyzd，bkglztcz', 'kangcuxingxianjisuyao、kangcijisuyao、kangxiongjisuyaozhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddda1201321807099cd2a2bdec89a44a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.401', '肾超声检查异常', 'scsjcyc', 'shenchaoshengjianchayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dddbb03a9fc505d35c97b0935a4c9fa7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.900', '带状疱疹不伴有并发症', 'dzpzbbybfz', 'daizhuangpaozhenbubanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dddcf92a2e63ea132a79332175d1ea66', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x011', '肝动脉狭窄', 'gdmxz', 'gandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddddbd8758d2fcdea11bcd3461410242', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800x013', '药物性甲状腺功能亢进', 'ywxjzxgnkj', 'yaowuxingjiazhuangxiangongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('dde234f1be6e074cd5bcb8eae7825a8f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.400', '高血压脑病', 'gxynb', 'gaoxueyanaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dde6db9f8ad0edc2dd4d394fff33ebad', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.501', '单侧痣', 'dcz', 'dancezhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dde7e0dccd59881e929c0aa87a7aa778', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.000x001', '已知病毒的流感性肺炎', 'yzbddlgxfy', 'yizhibingdudeliuganxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dde84ae3fb8b9ea8019d681db4bff94b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.200', '上肢急性淋巴结炎', 'szjxlbjy', 'shangzhijixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dde8799c98f3e71ff83426452d9c9942', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q95.300', '异常个体中平衡性染色体或常染色体重排', 'ycgtzphxrsthcrstzp', 'yichanggetizhongpinghengxingransetihuochangransetizhongpai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddec04e4e55609173713e1a2d04d9c21', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.001', '先天性前鼻孔狭窄', 'xtxqbkxz', 'xiantianxingqianbikongxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddedcf52ec1e7b0438bbd3a00b5b793d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.500', '左后分支传导阻滞', 'zhfzcdzz', 'zuohoufenzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddee146f84272696a483642e99835dae', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.503', '过度打击膝', 'gddjx', 'guodudajixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddf0fa3f89f829457574a307f7d5efbf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.200x002', '急性髓质乳头状坏死', 'jxszrtzhs', 'jixingsuizhirutouzhuanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddf28b1bb0e9f976ed695a6ad072e19e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.004', '慢性粒细胞性白血病，急淋变', 'mxlxbxbxb，jlb', 'manxinglixibaoxingbaixuebing，jilinbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddf2af6f550d659f0279874bee6984eb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.000', '两性畸形，不可归类在他处者', 'lxjx，bkglztcz', 'liangxingjixing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddf6d8c1bab8e09a2ad4d7540d93b734', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.200x006', '分离性水平性偏斜', 'flxspxpx', 'fenlixingshuipingxingpianxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddf82d3379413e432e21304dd85e751d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.606', '卵巢-输卵管粘连', 'lc-slgzl', 'luanchao-shuluanguanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ddfd9a65fb7f8760487ce6f0188039a4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.801', '角膜溶解', 'jmrj', 'jiaomorongjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('de018f0ef8c78709b28954c57a3b198d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200', '口蜂窝织炎和脓肿', 'kfwzyhnz', 'koufengwozhiyanhenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('de028e60f104aee27ae9d2dab7913f4d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.804', '变态反应性脑炎', 'btfyxny', 'biantaifanyingxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de043b4d0cbae2cec30e9b9cf0c37a36', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L83.x00', '黑棘皮病', 'hjpb', 'heijipibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de04c92199bd9c442cd7ed41caf27672', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.100', '母体使用成瘾药物所致的新生儿脱瘾性症状', 'mtsycyywszdxsetyxzz', 'mutishiyongchengyinyaowusuozhidexinshengertuoyinxingzhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('de08705aba699050fb45e9251a4e7fc1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.800x002', '四环素牙', 'shsy', 'sihuansuya');
INSERT INTO `erm_diagnosis_manage` VALUES ('de08ae58a45cf14b43e8f11cf80eea6b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.300x001', '产褥期泌尿生殖道感染', 'crqmnszdgr', 'chanruqiminiaoshengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('de116728af0ae0227dd2185f020718b3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x013', '肱动脉溃疡', 'gdmky', 'gongdongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('de1265a5806a6451cbceea8cb0893977', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.109', '骶髂关节滑膜破裂', 'dqgjhmpl', 'diqiaguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('de1329b9bb3579927e1167f9d0e350c4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.305', '前体T细胞淋巴细胞白血病', 'qttxblbxbbxb', 'qiantitxibaolinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de178c93b15b36df3637f32a37bf5a66', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.604', '先天性蛛网膜囊肿', 'xtxzwmnz', 'xiantianxingzhuwangmonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('de1a825d3f4c18321f3838245996b280', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.310', '胃神经官能症', 'wsjgnz', 'weishenjingguannengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('de1b57368b2da2f7e8e5089c1386b3cb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.900x026', '铜绿假单胞菌趾蹼感染', 'tljdbjzpgr', 'tonglvjiadanbaojunzhipuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('de1bf3791c22b18b13ca3514527aa770', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.900', '螺旋体感染', 'lxtgr', 'luoxuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('de1e76c928a50c9b64fb41aa4a279251', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.000x004', '咽部淋巴结肿大', 'yblbjzd', 'yanbulinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('de23d2e8efb82c97a944879e99123afc', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.600', '内部固定装置\\[任何部位\\]引起的感染和炎症性反应', 'nbgdzz\\[rhbw\\]yqdgrhyzxfy', 'neibugudingzhuangzhi\\[renhebuwei\\]yinqideganranheyanzhengxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('de273e7d405fd9f58e66d2aba2e2851d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.202', '青光眼性白内障', 'qgyxbnz', 'qingguangyanxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('de28ac712593dea9d5bc916dca85c1b9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.000x005', '小脑幕上良性肿瘤', 'xnmslxzl', 'xiaonaomushangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de2e083fc3e17efd168d69fe4d592a73', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.600x011', '中毒性肝病伴有肝炎，不可归类在他处者', 'zdxgbbygy，bkglztcz', 'zhongduxingganbingbanyouganyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('de33bc93c91322c344e19b5245579010', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.606', '手恶性黑色素瘤', 'sexhssl', 'shouexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de34d3ec52037ad2e98fab4f3823db31', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x010', '妊娠合并线状IgM皮病', 'rshbxzigmpb', 'renshenhebingxianzhuangigmpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de38863cf4254c44a1f1e17f10bf36f0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.800', '营养缺乏，其他特指的', 'yyqf，qttzd', 'yingyangquefa，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('de3b976c9e7193ed5525d623c1ce5aac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.105†', '椎间盘移位性脊髓神经根压迫', 'zjpywxjssjgyp', 'zhuijianpanyiweixingjisuishenjinggenyapo');
INSERT INTO `erm_diagnosis_manage` VALUES ('de3dd4ff03570b88aa45632152d3b4d0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x00x002', '渗出性胸膜炎', 'scxxmy', 'shenchuxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de40d7fc820287a6e6c8837cdacb533c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x004', '脑源性晕厥', 'nyxyj', 'naoyuanxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('de415fee2d7aa54c64905cb1bcbd9605', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.500', '先天性鞘膜积液', 'xtxqmjy', 'xiantianxingqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('de453fc4a3f93cdb224c965ffffe82e9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.808', '陈旧性眼睑异物', 'cjxyjyw', 'chenjiuxingyanjianyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de46afa0287cc6b536dfb8d421e40497', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.200', '急性麻痹性脊髓灰质炎，本土性野病毒', 'jxmbxjshzy，btxybd', 'jixingmabixingjisuihuizhiyan，bentuxingyebingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de4a13a67367a49af5788683d8b5a5b3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.100', '骨骺生长停止', 'ghsztz', 'guhoushengzhangtingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('de4ab01aa8990e44b8a1b1a6b2c82054', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G35.x01', '多发性硬化，复发缓解型', 'dfxyh，ffhjx', 'duofaxingyinghua，fufahuanjiexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de4ca01fae45b5620d78a3657c5f8d27', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x028', '2型糖尿病性递进性肾病', '2xtnbxdjxsb', '2xingtangniaobingxingdijinxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de4ce1ab246dfd4ac27950efef8545e0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.000x003', '透明肺', 'tmf', 'toumingfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('de4f5a89ba2a1e737f7c021ebab6bcfd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x083', '椎管内纤维瘤病', 'zgnxwlb', 'zhuiguanneixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de5012cd3d1fbcea48417ca7e6d946c4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.900x004', '异型麻疹', 'yxmz', 'yixingmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('de513bf2b2c6409a1aab2359f78ab1c6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.802', '创伤性三角肌断裂', 'csxsjjdl', 'chuangshangxingsanjiaojiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('de532c453a3ffd12c19310e8e9cf9577', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.100x021', '原发皮肤B细胞淋巴瘤', 'yfpfbxblbl', 'yuanfapifubxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de56bf19b7689033f0968b65af4d51c1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J82.x00', '肺嗜酸性粒细胞增多，不可归类在他处者', 'fssxlxbzd，bkglztcz', 'feishisuanxinglixibaozengduo，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('de571873a882971660e7fe249571884a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P81.001', '新生儿捂热综合征', 'xsewrzhz', 'xinshengerwurezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('de58b95db87430ddbf955f8447fabc2e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.600', '踝和足其他后天性变形', 'hhzqthtxbx', 'huaihezuqitahoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de5943002198997d18942e1456799fe7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.604', '胆管动态未定肿瘤', 'dgdtwdzl', 'danguandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de594a4ff38a2a64761738df6e7f21da', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.904', '桡骨骨髓炎', 'rggsy', 'raogugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de59548449b7cbd51e90ca2315170df8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.800x001', '十二指肠及空肠恶性肿瘤', 'sezcjkcexzl', 'shierzhichangjikongchangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de59b081a0032d7f15bdec248f1af825', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.800', '器官和系统的功能检查的异常结果,其他的', 'qghxtdgnjcdycjg,qtd', 'qiguanhexitongdegongnengjianchadeyichangjieguo,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('de59ed0d01d3df6c66599004fba6b9f6', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x020', '腮腺脂肪瘤', 'sxzfl', 'saixianzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de5af104df3c330c41dc708e81bf093a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.100', '黑癣', 'hx', 'heixuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de5c74fe8fd6c0255692afd26bbc85b9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.001', '滑石粉尘肺', 'hsfcf', 'huashifenchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('de5d7901c256326da441cd85a1f164c3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.100x011', '牙龈肥厚', 'yyfh', 'yayinfeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('de607553c88027d35165cc54fb012be2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.100', '肛管恶性肿瘤', 'ggexzl', 'gangguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de63b7b3ff5ca1f966a6da10ca5495ce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.800x021', '髋部开放性损伤伴脱位', 'kbkfxssbtw', 'kuanbukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('de655d7cccd1b0ca81a1f5135d4df43a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.101', '倾倒综合征', 'qdzhz', 'qingdaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('de66b6bf0de699a89e0ab712d9c49d06', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F61.x00x001', '混合型人格障碍', 'hhxrgza', 'hunhexingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('de67a6a59d4d4d88541ee75407012016', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L87.900', '经表皮排除疾患', 'jbppcjh', 'jingbiaopipaichujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de6fa46b0b05367125eba0bad161cec9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F52.300', '性高潮功能障碍', 'xgcgnza', 'xinggaochaogongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('de733d94c07ead227ec1cccdbb724e39', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.200', '混合细胞型霍奇金病', 'hhxbxhqjb', 'hunhexibaoxinghuoqijinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('de755031fe572fff3c735462707f1240', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.300x001', '特塞梅特膜皱折', 'tsmtmzz', 'tesaimeitemozhouzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('de7604e6c3a5264a45ae93e9b1972d60', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.601', '变形杆菌性肺炎', 'bxgjxfy', 'bianxingganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de76c437b4739bad579c1534ecc46779', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.801', '创伤性鼻中隔血肿', 'csxbzgxz', 'chuangshangxingbizhonggexuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('de76f70cf2b55566ce3a6b7aaa34815d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.800x081', '腓部开放性损伤', 'fbkfxss', 'feibukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('de78b20153b405d0dfa00d7facd06752', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.102', '卵巢黄素化囊肿', 'lchshnz', 'luanchaohuangsuhuanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('de7dac8e8d095e5e0aff3fc5a2cb37ef', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z23.500', '仅为抗破伤风采取必要的免疫', 'jwkpsfcqbydmy', 'jinweikangposhangfengcaiqubiyaodemianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('de7f4dd8774133ae4d0ea03b44353b12', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.809', '扁桃体结核，细菌学(+)', 'bttjh，xjx(+)', 'biantaotijiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('de7f5925ce99b63acd66d981d45fc1d6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x003', '窦房结游走性心律', 'dfjyzxxl', 'doufangjieyouzouxingxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('de811f50c636612f2c74e85e2059b0d0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x414', '主动脉瓣成形术后', 'zdmbcxsh', 'zhudongmaibanchengxingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('de83716191ff3935d27666fb8c99233c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.503', '肛门皮肤原位黑色素瘤', 'gmpfywhssl', 'gangmenpifuyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de8380477f5a527c4067c4671af0d50d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.000', '顽固性贫血不伴有铁粒幼细胞，如此述及的', 'wgxpxbbytlyxb，rcsjd', 'wanguxingpinxuebubanyoutieliyouxibao，rucishujide');
INSERT INTO `erm_diagnosis_manage` VALUES ('de846d559faca3273924c246c460ab06', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.000x002', '易性症,女', 'yxz,n', 'yixingzheng,nv');
INSERT INTO `erm_diagnosis_manage` VALUES ('de88867760644d3958b680e470a018d2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.401', '足弓下陷', 'zgxx', 'zugongxiaxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('de8d2d9ab0b07083dd50ff7cd53a4e1a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.002', '慢性乙型丁型病毒性肝炎轻度', 'mxyxdxbdxgyqd', 'manxingyixingdingxingbingduxingganyanqingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('de8e088cf47bb304a32bda9eedab2866', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.600', '言语急促杂乱', 'yyjczl', 'yanyujicuzaluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de938e39361e365b68b1a9d2e468ec76', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.500', '口和咽腐蚀伤', 'khyfss', 'kouheyanfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('de94fcee4d8b1134e7f6d95c4ae62a91', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.909', '骨盆骨髓炎', 'gpgsy', 'gupengusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('de9b67af28f38c2e43a6d6ed91ce4d50', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.601', '多部位多房棘球蚴感染', 'dbwdfjqygr', 'duobuweiduofangjiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('de9d371f5818b64a13cf615612fdb9f5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x007', '脉络膜前动脉夹层', 'mlmqdmjc', 'mailuomoqiandongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dea673c14e214cf8b038cd2c8097f8a4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N60.300', '乳房纤维硬化', 'rfxwyh', 'rufangxianweiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('dea6be19b873fb6b6222b12cf9cfe428', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P26.800', '起源于围生期的其他肺出血', 'qyywsqdqtfcx', 'qiyuanyuweishengqideqitafeichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('dea6d2a73f0c9f9b87fb4a80b28296c9', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.904', '阻塞性肺气肿', 'zsxfqz', 'zusaixingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dea6f33551d0c00ea444a3375a50b9dc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.605', '踝旋前', 'hxq', 'huaixuanqian');
INSERT INTO `erm_diagnosis_manage` VALUES ('dea81c39c01751ef3abdff6a37b5dabd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500x004', '尿中17-甾酮类水平升高', 'nz17-ztlspsg', 'niaozhong17-zaitongleishuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('deaa33af067699339c538cd04f57767e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.800x007', 'Moulin线状皮肤萎缩', 'moulinxzpfws', 'moulinxianzhuangpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('deac7d16bdd908dcb09e60b4fc3978dc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z99.000', '依赖吸引器', 'ylxyq', 'yilaixiyinqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('deacaacdb549b2aea780536076dd983a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.700x003', '肝异位', 'gyw', 'ganyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('deaf0c844737936855d304fc3c58293f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.710', '开放性多发性股骨骨折', 'kfxdfxgggz', 'kaifangxingduofaxingguguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('deb462e30c3527f6602d097120f66933', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.200x004', '糖皮质激素增多综合征性高血压', 'tpzjszdzhzxgxy', 'tangpizhijisuzengduozonghezhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('deb5e66e79ccf3b0045c2fb557ff116b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.804', '婴儿游走性部分性发作', 'yeyzxbfxfz', 'yingeryouzouxingbufenxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('deb6253a6c097668b4c4d25132731c72', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.001', '双侧完全唇裂', 'scwqcl', 'shuangcewanquanchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('deb647ad9bc5ff4226c0b2f84f0c7ff9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.700', '多个盆腔器官损伤', 'dgpqqgss', 'duogepenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('deb866c20085b8abd3f96c497dba5205', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x002', '胰腺生长抑素分泌过多', 'yxszysfmgd', 'yixianshengzhangyisufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('deb8d31fec04685d1aa28bb964fa0748', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.100', '牛肉绦虫的绦虫病', 'nrtcdtcb', 'niuroutaochongdetaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('deba081bbe448fa69355dd419239cc1b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.404', '颞骨良性肿瘤', 'nglxzl', 'nieguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dec0801f2318d303a6d56e37ec0d8975', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.806', '心室肌致密化不全', 'xsjzmhbq', 'xinshijizhimihuabuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dec35a698c873ecdba6f083bcda33fd7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.827', '手术后肝管-空肠吻合口狭窄', 'sshgg-kcwhkxz', 'shoushuhouganguan-kongchangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dec728dd73da8dfc6822076505d0f2c7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.900x003', '股部浅表损伤', 'gbqbss', 'gubuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dec94dd0d00ef49e4563c3402acc46bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.800x091', '滑膜脂肪疝', 'hmzfs', 'huamozhifangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('decd5c4cc5d1651c0071c796d4f9c76a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.900', '单核细胞白血病', 'dhxbbxb', 'danhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ded39c0554ecbb13b287e40b53882eaa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.900x004', '痰标本异常', 'tbbyc', 'tanbiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ded4aeb3c0b7b41591f03d3cd96a6f99', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.900x002', '囊性纤维化', 'nxxwh', 'nangxingxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ded6299e5cf8af26d45976892f2c61f1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.806', '胆囊钙化', 'dngh', 'dannanggaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ded7c630f25873fe1a9acc3ebba326c9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x021', '肺动脉栓塞', 'fdmss', 'feidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ded812dc919444a2bde83c605be3f3a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.604', '巩膜穿通伤', 'gmcts', 'gongmochuantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ded976588733daa58113f9113b6b9f9e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x039', '乙丙肝炎后肝硬化戊庚肝感染', 'ybgyhgyhwgggr', 'yibingganyanhouganyinghuawugengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dedc2077b41724316455f475b9521ee8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x014', '回盲部淋巴瘤', 'hmblbl', 'huimangbulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dedcf4a830902b0fde4e9148cfd52d78', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.410', '开放性支气管损伤', 'kfxzqgss', 'kaifangxingzhiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dedfaf3b6a16ecc7db1595ebb2d4cefa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.009', '膈下脓肿', 'gxnz', 'gexianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dee3b0b06b223d627ae507cd502fc188', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.219', '妊娠合并甲状腺肿', 'rshbjzxz', 'renshenhebingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dee5dbf70531b1c437b412d076c7fafb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.801', '声带曲霉病', 'sdqmb', 'shengdaiqumeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dee651e133c1f3c1aba80ea9e84a8683', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.402', '黑变病', 'hbb', 'heibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dee66c2442f5358ab9c009544c718ea1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.010', '开放性第一颈椎骨折', 'kfxdyjzgz', 'kaifangxingdiyijingzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dee7e45d5698791b068c142dfd01b4c5', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.500x001', '多种药物和其他精神活性物质所致的精神病性障碍', 'dzywhqtjshxwzszdjsbxza', 'duozhongyaowuheqitajingshenhuoxingwuzhisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dee94ac28429cd2b1ed9a4990d180b88', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.300x003', '卵巢衰竭', 'lcsj', 'luanchaoshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('deea59f17280dc44c1b51268cbcf1b61', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.800x011', '脑血管病后遗症，其他的', 'nxgbhyz，qtd', 'naoxueguanbinghouyizheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('deeb132d212b8ed8400de23e6e0fa14c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.907', '前臂筋膜炎', 'qbjmy', 'qianbeijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('deeb6f18465a6e0eab613ac126f3fb03', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.800x002', '泪小管息肉', 'lxgxr', 'leixiaoguanxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('deecc6e8a595cedb6202ed384e6451c0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.806', '咽部结核', 'ybjh', 'yanbujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('deed6d152214435a1d0f8397225d1bfd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.101', '会厌良性肿瘤', 'hylxzl', 'huiyanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('deed6f077cc25d30edc42dc3a1347c91', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.000x004', '剥脱性皮炎型药疹', 'btxpyxyz', 'botuoxingpiyanxingyaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('deee4b69948957e7e8097fc3ead46b9a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.100x006', '烧伤后小耳畸形', 'sshxejx', 'shaoshanghouxiaoerjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('deee8580eb5a047cce88f7a6671e5da1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.200x002', '贲门食管连接部原位癌', 'bmsgljbywa', 'bimenshiguanlianjiebuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('deeedef7d16c24bf7df65aa3ad9ec777', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.100x004', '会厌后面(喉面)恶性肿瘤', 'hyhm(hm)exzl', 'huiyanhoumian(houmian)exingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('def4538fd16cc1d75a5b27cafdb011b3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.500', '脂贮积疾患，其他的', 'zzjjh，qtd', 'zhizhujijihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('def78236dabbd2553ae3ecf2fe99dd8f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x011', '鼻周围神经和自主神经交界性肿瘤', 'bzwsjhzzsjjjxzl', 'bizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('def8a740e34efc65f56ba93da5e661ba', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T64.x01', '其他真菌毒素污染食物毒性效应', 'qtzjdswrswdxxy', 'qitazhenjundusuwuranshiwuduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('def8abf3c6c4e7d43e14659beb6a0dd5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.841', '手术后肝管狭窄', 'sshggxz', 'shoushuhouganguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('defa061565abc0a6ebc7953c440908df', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.600', '食物接触皮肤引起的刺激性接触性皮炎', 'swjcpfyqdcjxjcxpy', 'shiwujiechupifuyinqidecijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('defa781bfc48ed435519c12edd97e416', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E24.201', '医源性库欣综合征', 'yyxkxzhz', 'yiyuanxingkuxinzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('defdf1dce46e8298fe33b40e865f8f5a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x004', '糖原贮积病肌病', 'tyzjbjb', 'tangyuanzhujibingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('defe982c773887f4883e5f38fa882aeb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.501', '手术后腹内异物遗留', 'sshfnywyl', 'shoushuhoufuneiyiwuyiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('df034e7d6baf893eae1a424bf0738feb', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.205', '陈旧性耻骨骨折', 'cjxcggz', 'chenjiuxingchiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('df090bfd3634844905ee41face206907', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.300x003', '先天性杯状耳', 'xtxbze', 'xiantianxingbeizhuanger');
INSERT INTO `erm_diagnosis_manage` VALUES ('df0b004ca18c78223aa6641a73226efb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.500x005', '尼龙刷斑状淀粉样变病', 'nlsbzdfybb', 'nilongshuabanzhuangdianfenyangbianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df0f612a46425b4838a7897d2868a4d0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400x013', '小脑前下动脉动脉瘤破裂伴蛛网膜下腔出血', 'xnqxdmdmlplbzwmxqcx', 'xiaonaoqianxiadongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('df0ff3ea7dfd29d830cd29d6dd846569', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.800x001', '后天性气管憩室', 'htxqgqs', 'houtianxingqiguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('df13d88685c60bc1ba50c3ff8478705d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000x017', 'T淋巴细胞和髓系混合表型急性白血病', 'tlbxbhsxhhbxjxbxb', 'tlinbaxibaohesuixihunhebiaoxingjixingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df145d0421e46462c83cde45d8e2b09d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.509', '肩胛间区黑素细胞痣', 'jjjqhsxbz', 'jianjiajianquheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('df14c097f26401d859f252d0ed009f09', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.102', '颈动脉闭塞综合征', 'jdmbszhz', 'jingdongmaibisaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df177365321a0d4b1b461be6a331bb49', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.200', '常染色体大部分三体性', 'crstdbfstx', 'changransetidabufensantixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df1a23fef66c0f6f65b3ee714d34eeec', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.900', '单侧唇裂', 'dccl', 'dancechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('df1d0438652a583fa444280c715c9605', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.100', '耳前窦道和囊肿', 'eqddhnz', 'erqiandoudaohenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('df1df1c899ff1da4e46107f5877559be', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.200x011', '戈谢病II型', 'gxbiix', 'gexiebingiixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df1fb39cc7f99664f5e628c03ae3da10', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.001', '铬变应性接触性皮炎', 'gbyxjcxpy', 'gebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df21aebc19d0d2479f4114cb9e5b297d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.501', '快慢综合征', 'kmzhz', 'kuaimanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df2239cfd30e95857d0c489df1705361', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.302', '视盘前膜', 'spqm', 'shipanqianmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('df266bbe60f1f7410297f0cadb7e41e0', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.200', '腕和手水平骨折后遗症', 'whsspgzhyz', 'wanheshoushuipingguzhehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df2d06474c5c042b8f99b225a2733183', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.801', '妄想狂样人格障碍', 'wxkyrgza', 'wangxiangkuangyangrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('df36053fe53f1935e0350b94c67ee9fb', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.802', '残角子宫妊娠破裂', 'cjzgrspl', 'canjiaozigongrenshenpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('df36ac732e6ec22bb49ddfe5a039aa92', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C12.x00', '梨状窦恶性肿瘤', 'lzdexzl', 'lizhuangdouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('df36e1150717e910b3efba1cb50709ef', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.505', '鸡趾', 'jz', 'jizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('df36fa66814997caeac12bf0758a297e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.501', '肩峰下滑囊炎', 'jfxhny', 'jianfengxiahuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df38ba2729a0922082423ad846589e09', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.000', '肘开放性伤口', 'zkfxsk', 'zhoukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('df39b17621d0d1f65474ee695dd99f66', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.300', '早产婴儿，其他的', 'zcye，qtd', 'zaochanyinger，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('df3ac5a6b2aae94312f4bb48562ee646', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.100x001', '流产后弥散性血管内凝血', 'lchmsxxgnnx', 'liuchanhoumisanxingxueguanneiningxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('df3b4dbbe4e382a969323e3e13bda51e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200x011', '趾结缔组织良性肿瘤', 'zjdzzlxzl', 'zhijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('df3c7e8ef62466bd3b76fc810cbd2d96', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.300x003', '胸部脊髓损伤后遗症', 'xbjssshyz', 'xiongbujisuisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df3d19502c45d5d855a9d2f26f07fbbb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x001', '喉上神经麻痹', 'hssjmb', 'houshangshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('df3fdba4c440a925cdd30f10a6b50cd1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.900', '心律失常', 'xlsc', 'xinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df407ceea00b4056f50b341f64603ce5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.900x012', '躯干瘢痕增生', 'qgbhzs', 'quganbanhenzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df42b4f97b321dc11e9a7f01cd1c8f6d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.900', '头部的开放性伤口', 'tbdkfxsk', 'toubudekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('df431bb402726ed26ca24f42fcb4649c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.000x011', '中毒性肝病伴有胆汁郁积', 'zdxgbbydzyj', 'zhongduxingganbingbanyoudanzhiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('df45e0de627d6f9a9be65aca32459736', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.100', '镰状细胞性贫血不伴有危象', 'lzxbxpxbbywx', 'lianzhuangxibaoxingpinxuebubanyouweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df460f7f70a7ffbeb72a548e045ea149', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.101', '化学性肺水肿', 'hxxfsz', 'huaxuexingfeishuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('df46e738c3dcaaaf38b8ce6c57ca986c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.200x003', '硬脑膜下炎性肉芽肿', 'ynmxyxryz', 'yingnaomoxiayanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('df46fe74a972430f4f249de8ed9c443d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.500', '流产、异位妊娠和葡萄胎妊娠后的代谢疾患', 'lc、ywrshpttrshddxjh', 'liuchan、yiweirenshenheputaotairenshenhoudedaixiejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df4a3409e8e851c7e63bcdfafd65e2b0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A84.000x001', '森林脑炎', 'slny', 'senlinnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df4af0c622e2a682ad527cba316bb597', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.102', '二尖瓣狭窄关闭不全伴三尖瓣关闭不全', 'ejbxzgbbqbsjbgbbq', 'erjianbanxiazhaiguanbibuquanbansanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df51657ffc25eab13df61ac2d164cd7e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.001', '心脏手术后低心排综合征', 'xzsshdxpzhz', 'xinzangshoushuhoudixinpaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df51e811e82688901895f2ff57f099ba', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.200x003', '二尖瓣闭式扩张术后再狭窄', 'ejbbskzshzxz', 'erjianbanbishikuozhangshuhouzaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('df56f7cec55d6e20a23168eae75a7184', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.701', '后天性上臂短缩畸形', 'htxsbdsjx', 'houtianxingshangbeiduansuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df59096cd659c766ef9301ad82d7076d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M30.200', '幼年型多动脉炎', 'ynxddmy', 'younianxingduodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df5d3a0f9853d3d7337d0a83c400ddc1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P38.x00', '新生儿脐炎伴有或不伴有轻度出血', 'xseqybyhbbyqdcx', 'xinshengerqiyanbanyouhuobubanyouqingduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('df5d76586e49ac42e36c0875a41ef1f6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.401', '白血病性网状内皮细胞增多症', 'bxbxwznpxbzdz', 'baixuebingxingwangzhuangneipixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df5ff236f27c29d711b957075c20979b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.800x001', '周期性瞌睡[Kleine-Levin综合征]', 'zqxks[kleine-levinzhz]', 'zhouqixingkeshui[kleine-levinzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('df60307a7efdae06fc4cfe61caaeed8a', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200x004', '手部冻伤后遗症', 'sbdshyz', 'shoubudongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df611b7895b37a7bdaa0d7aa9bd9cd28', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A38.x00', '猩红热', 'xhr', 'xinghongre');
INSERT INTO `erm_diagnosis_manage` VALUES ('df61e27e4cb5a95698c2bfb81d8168ce', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.300x002', '会阴裂伤累及直肠粘膜', 'hylsljzczm', 'huiyinlieshangleijizhichangzhanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('df63572b245ae41ee9d7a1ca84f4be71', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K60.400', '直肠瘘', 'zcl', 'zhichanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('df646b49c53a3ec93515f12b9bee72e7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.100x001', '腹部挫伤', 'fbcs', 'fubucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df64d628e6bfea8aae1f6eb175f36dfd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.500x005', '妊娠合并子宫腺肌病', 'rshbzgxjb', 'renshenhebingzigongxianjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df65b9d23b74b652a442f992d5862e1c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.100x002', '复发性短暂性抑郁障碍', 'ffxdzxyyza', 'fufaxingduanzanxingyiyuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('df68546bd7f045b3e77954419331f447', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.500x004', '非酮病性高甘胺酸血症', 'ftbxggasxz', 'feitongbingxinggaoganansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('df6cb0b983c6999b8e5847986bf7edf6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.805', '先天性喉隔', 'xtxhg', 'xiantianxinghouge');
INSERT INTO `erm_diagnosis_manage` VALUES ('df6e2da47310972a9b0f47c15f74860a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.700x001', '腕中关节扭伤', 'wzgjns', 'wanzhongguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df6eaaf8686975e68666f3da6d48ddb5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.805', '足先露难产', 'zxlnc', 'zuxianlunanchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df725b1648b694969c70f643c5fb9d11', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.800x011', '糖耐量受损伴周围血管病', 'tnlssbzwxgb', 'tangnailiangshousunbanzhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df73478b313303f839d767aaa1d0bcc4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.100', '意外事故、拔除或局部牙周病引起的牙缺失', 'ywsg、bchjbyzbyqdyqs', 'yiwaishigu、bachuhuojubuyazhoubingyinqideyaqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('df763f6e5fe9a578e704ea9034d3ea1e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.800', '静脉曲张，其他特指部位的', 'jmqz，qttzbwd', 'jingmaiquzhang，qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('df778605d3a1ddef9a096e2e6a9a7aa4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.100x011', '幽门肥厚', 'ymfh', 'youmenfeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('df77b7a70a62b19ab07723e53b62ae16', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.009', '腹型过敏性紫癜', 'fxgmxzd', 'fuxingguominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('df796644fa3077ed30fbf6ad8c8d0909', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.900', '非阿片样镇痛药、解热药和抗风湿药中毒', 'fapyzty、jryhkfsyzd', 'feiapianyangzhentongyao、jiereyaohekangfengshiyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('df7b8882129707762342f05adb90ac6c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.101', '后天性输卵管闭锁', 'htxslgbs', 'houtianxingshuluanguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('df7ce3fa6736d826295db64aaaf9e285', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.800x006', '结膜囊狭窄', 'jmnxz', 'jiemonangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('df7d5325a7f8705267f5ec073d5e888e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.100', '先天性食管裂孔疝', 'xtxsglks', 'xiantianxingshiguanliekongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df8049946f64ae34f4c578c4c024cd99', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.600x001', '复合性溃疡伴出血和穿孔', 'fhxkybcxhck', 'fuhexingkuiyangbanchuxuehechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('df82a8bc10646887201f82ce22b2ee91', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.111', '输卵管伞部妊娠流产', 'slgsbrslc', 'shuluanguansanburenshenliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df8447f6ddc83b3b064f48c7db40023e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.503', '小脑幕裂孔疝', 'xnmlks', 'xiaonaomuliekongshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('df85940f20f3b2d9158be086fc4ebabb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.500', '为胎儿生长不良给予的孕产妇医疗', 'wteszbljydycfyl', 'weitaiershengzhangbuliangjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('df87d92f46238825a8570a27908018c5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000', '在腕和手水平的拇指长屈肌和肌腱损伤', 'zwhsspdmzzqjhjjss', 'zaiwanheshoushuipingdemuzhizhangqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df888a51916b0816679c1176ce7efbd5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.800x001', '腕部挤压伤', 'wbjys', 'wanbujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df88a346d7c1caa1691fc6c6afa41abf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.700x001', '小腿多处肌肉和肌腱损伤', 'xtdcjrhjjss', 'xiaotuiduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df88e2d8df2e7691c1360ed5647bd971', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.202', '脑挫伤', 'ncs', 'naocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df895b768273c5967d8e87c93d8fa50d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E25.801', '假性性早熟', 'jxxzs', 'jiaxingxingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('df8bbc256f1552487e4a382633edc1e1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.000', '肘挤压伤', 'zjys', 'zhoujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df8c04bdc59c57d28c9596fbed41accf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B78.900', '类圆线虫病', 'lyxcb', 'leiyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df8f03496c69540bd642140aa175d6f4', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x420', '胫腓干动脉栓塞', 'jfgdmss', 'jingfeigandongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('df8f854002a782edd3e0482468d6a935', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.000x002', '髋部肌肉损伤', 'kbjrss', 'kuanbujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df923eb18c9da6ee86dbee3d996db5e6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.400x005', '拇指腐蚀伤', 'mzfss', 'muzhifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('df93f7cc62568fe3c16c95dda58d5318', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z49.000', '透析的准备性医疗', 'txdzbxyl', 'touxidezhunbeixingyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('df96d34bed0a804475b57997e454bf8a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.100x003', '遗传性龈纤维瘤病', 'ycxyxwlb', 'yichuanxingyinxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('df977bcf307e8d2fbcea5e33eafeedce', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.401', '家族性混合性高脂血症', 'jzxhhxgzxz', 'jiazuxinghunhexinggaozhixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa07be70e540544c8a447d3e9a37b83', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.809', '腹腔继发恶性肿瘤', 'fqjfexzl', 'fuqiangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa1e2cacfb527d37b7ac9d36a8aa5f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.802', '胆囊息肉', 'dnxr', 'dannangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa4e9df48120831f83d42bb18b1121a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.710', '开放性颅内损伤伴长时间昏迷', 'kfxlnssbzsjhm', 'kaifangxingluneisunshangbanzhangshijianhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa54e230d3d75b06c21aabc72bd7dcc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.000', '妊娠期肾感染', 'rsqsgr', 'renshenqishenganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa5b731c997a4dc6de1d1386a67cdea', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N41.200', '前列腺脓肿', 'qlxnz', 'qianliexiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa692402f95af1dd2722fdc673e179b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.800x052', '髋关节撞击综合征', 'kgjzjzhz', 'kuanguanjiezhuangjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa7414de15090ecc5c28fb68bf32318', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.807', '先天性茎突过长', 'xtxjtgz', 'xiantianxingjingtuguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfa83638e5c1ceb45611817b202c8f60', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K70.301†', '酒精性肝硬化伴食管静脉曲张', 'jjxgyhbsgjmqz', 'jiujingxingganyinghuabanshiguanjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfabeb9c523f05b6f9442ce7da313db4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x018', '会阴淋巴管瘤', 'hylbgl', 'huiyinlinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfaf44db60dec3950288499206a1fa80', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.200x001', '颅骨肥厚', 'lgfh', 'lugufeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfaf7e10cc1e2076c50c1328a384ee58', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z02.100', '就业前接受的检查', 'jyqjsdjc', 'jiuyeqianjieshoudejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfb035ece781fc4619f5bcddf61e2fac', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x018', '肺淋巴回流淤滞', 'flbhlyz', 'feilinbahuiliuyuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfb10f38f3c14738cdda2d69498e2379', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.310', '开放性股骨干骨折', 'kfxggggz', 'kaifangxingguguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfb20a822984aa414638593a30a77279', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.310', '妊娠合并重症肌无力', 'rshbzzjwl', 'renshenhebingzhongzhengjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfb2eeede508d69280132e8f5cd76e40', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.002', '西尔维于斯导水管梗阻', 'xewysdsggz', 'xierweiyusidaoshuiguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfb8a9bcf9641aa2c356ffcd53955370', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.000', '三环和四环抗抑郁药中毒', 'shhshkyyyzd', 'sanhuanhesihuankangyiyuyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfbaa3f69e4e4e527a3630a31cd3fd9a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.104', '移植肾死亡', 'yzssw', 'yizhishensiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfbc2404b6c685b3e8bd616142e0ee0f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.100x031', '豆骨骨折', 'dggz', 'douguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfbd8a569cd8049764656338e66473aa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.500x001', '施虐症', 'snz', 'shinvezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc119dfd2dc78f417aee1fef9f5251b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.002', '声带原位癌', 'sdywa', 'shengdaiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc48fa97c9ea3ee4cfb1a6e42b04d3b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.300', '斜形头', 'xxt', 'xiexingtou');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc604b2a3938ac74a8c35084fb5ff69', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.300', '分娩时Ⅳ度会阴裂伤', 'fmsⅳdhyls', 'fenmianshiⅳduhuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc6269aabad8f09943df48a75fc850f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.100x004', '增生性毛发囊肿', 'zsxmfnz', 'zengshengxingmaofanangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc6c54d85b36a1874faecd3634669cd', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.300', '脂肪族二元醇类的毒性效应', 'zfzeyclddxxy', 'zhifangzueryuanchunleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc8663f2934042bfeb250ab36d3eee7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x091', '躯体化的自主神经功能障碍,多种器官系统', 'qthdzzsjgnza,dzqgxt', 'qutihuadezizhushenjinggongnengzhangai,duozhongqiguanxitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfc9445cdc777fbf087c9939d8fd7a25', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.203', '陈旧性后十字韧带损伤', 'cjxhszrdss', 'chenjiuxinghoushizirendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfcb2390b8ac9eaa33e3537d5754d81e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x855', '包皮血管瘤', 'bpxgl', 'baopixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfcb99cec9d67aaafdaf68f5dd08729a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O83.100', '臀位助产，其他特指的', 'twzc，qttzd', 'tunweizhuchan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfccaa188f4ebd687ee4385836423d5d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x025', '颅骨血管畸形', 'lgxgjx', 'luguxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfccd776e687c7e70e0df1d47f59afec', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x003', '职业性冻伤', 'zyxds', 'zhiyexingdongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfcda54b0b54643a75769df2b5241859', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.700', '先天性畸形、变形和染色体异常个人史', 'xtxjx、bxhrstycgrs', 'xiantianxingjixing、bianxingheransetiyichanggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfce3cb5af0d3e7f81baf8dce36c9e94', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.002', '胃恶性肿瘤个人史', 'wexzlgrs', 'weiexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfd2926582caba70a5633fb7c79ff6d3', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x009', '心功能Ⅱ--Ⅲ级(NYHA分级)', 'xgnⅱ--ⅲj(nyhafj)', 'xingongnengⅱ--ⅲji(nyhafenji)');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfd9f2b55c3ee5eeccf7d5fc982d5e8c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.100x004', '面部冻疮', 'mbdc', 'mianbudongchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfdac7e222ebf604ca0b9c41ca5fc339', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.005', '后天性歪鼻', 'htxwb', 'houtianxingwaibi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfddce8e0526deec9b9783732eadce7f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.002', '胎儿侧脑室增宽', 'tecnszk', 'taiercenaoshizengkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfdf3afdfa895fee21781a3fb1e7ac3c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.603', '肾输尿管结石伴有积水和感染', 'ssngjsbyjshgr', 'shenshuniaoguanjieshibanyoujishuiheganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfdfd0fe41ff78a3ecde37eff588b097', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R87.200', '女性生殖器官标本的其他药物、药剂和生物制剂水平异常', 'nxszqgbbdqtyw、yjhswzjspyc', 'nvxingshengzhiqiguanbiaobendeqitayaowu、yaojiheshengwuzhijishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfe3a8d5f0b8c544b14974cefbdd4749', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100', '胫骨上端骨折', 'jgsdgz', 'jinggushangduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfe52ee823ce5b2ab831fa3b55c7e481', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.003', '牙髓脓肿', 'ysnz', 'yasuinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfe692cc4de1526f3720c37da1c14f0d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x012', '颅内静脉窦继发恶性肿瘤', 'lnjmdjfexzl', 'luneijingmaidoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfe8add4685035217cb6bf8d9d042623', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.100x761', '颈部脊髓功能损伤C6', 'jbjsgnssc6', 'jingbujisuigongnengsunshangc6');
INSERT INTO `erm_diagnosis_manage` VALUES ('dfeb336abd7aaa590dfae2abbbde15ef', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.900x010', '先天性遗传代谢病[先天性代谢缺陷]', 'xtxycdxb[xtxdxqx]', 'xiantianxingyichuandaixiebing[xiantianxingdaixiequexian]');
INSERT INTO `erm_diagnosis_manage` VALUES ('dff13483d1e1d7c55c112e3dab570de6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.201', '肾积水伴肾结石', 'sjsbsjs', 'shenjishuibanshenjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('dff4698f8e71e41ae5bdf5f80d293ffd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x018', '迷走锁骨下动脉畸形', 'mzsgxdmjx', 'mizousuoguxiadongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('dff59a3bfc2fbef0f15aa3b9f18a6e45', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x121', '股总动脉栓塞', 'gzdmss', 'guzongdongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('dff65424ed60afb97819c879e774e1bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.804', '产伤致新生儿皮肤损伤', 'cszxsepfss', 'chanshangzhixinshengerpifusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dff796822394d5dfac646dcf703b7ecd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x025', '支气管结核(复治,广泛耐药)涂阴培阳', 'zqgjh(fz,gfny)typy', 'zhiqiguanjiehe(fuzhi,guangfannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('dff8f00248f7e2953f30bb88412db06c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.105', '急性下侧壁心肌梗死 ', 'jxxcbxjgs ', 'jixingxiacebixinjigengsi ');
INSERT INTO `erm_diagnosis_manage` VALUES ('dffa0ca965775fd1bef008654451487b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.800x001', '计算不能', 'jsbn', 'jisuanbuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('dffc340c78cd5c6e7b77914d1623c8d5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.502', '急性光化性外耳炎', 'jxghxwey', 'jixingguanghuaxingwaieryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0008805731c4d181ed3ba078713794e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.400x016', '妊娠合并双子宫颈', 'rshbszgj', 'renshenhebingshuangzigongjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0009882675abc930278d913d7d85923', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.800', 'B族维生素缺乏病，其他特指的', 'bzwssqfb，qttzd', 'bzuweishengsuquefabing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0034dd77141bb753f80d823929a6d25', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.000', '胸椎间盘创伤性破裂', 'xzjpcsxpl', 'xiongzhuijianpanchuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e00434c016052f2e344f11ce5837d1d8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.109', '妊娠合并抗磷脂抗体综合征', 'rshbklzktzhz', 'renshenhebingkanglinzhikangtizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e004e31cc64a15d85886a5b543575610', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.400x003', '与恐怖主义的受害者有关的问题', 'ykbzydshzygdwt', 'yukongbuzhuyideshouhaizheyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e008e4c992711418f3debfe82359b94a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.700x804', '胸部硅胶板植入感染', 'xbgjbzrgr', 'xiongbuguijiaobanzhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e00d14c4f151dccbab1779b3fc86e405', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.500', '淋球菌性咽炎', 'lqjxyy', 'linqiujunxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e011702cf4d6af9d323982149601875a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x852', '腕部血管瘤', 'wbxgl', 'wanbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0146deaab14592868a56f342cbc74e5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.100', '色汗症', 'shz', 'sehanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e01a216b36f1d5068b281b304fa6dd79', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G80.800', '大脑性瘫痪［脑瘫］，其他的', 'dnxth［nt］，qtd', 'danaoxingtanhuan［naotan］，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e01a4d95fe7e1854563efddf6fc2092d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.300x005', '上唇颊侧面恶性肿瘤', 'scjcmexzl', 'shangchunjiacemianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e01ca9fbcc3305c77df4a3c48f0cbad4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.803', '手术后脑积水', 'sshnjs', 'shoushuhounaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e01f8b78a982d1db70d226577f560081', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.001', '先兆早产不伴分娩', 'xzzcbbfm', 'xianzhaozaochanbubanfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e01fb3901a017743e35050acda7fb8c6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E52.x00x002', '酒精性糙皮病', 'jjxcpb', 'jiujingxingcaopibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0200a0fe771f5f4092702687103288c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x01', '后天性纤维蛋白原缺乏血症', 'htxxwdbyqfxz', 'houtianxingxianweidanbaiyuanquefaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e022bd782ef2e9d4dff4267fee649998', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.500x007', '手部指内在肌和肌腱损伤', 'sbznzjhjjss', 'shoubuzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e028aae1f270cd87eb25eb2b031d2737', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.200', '匐行性脱发', 'fxxtf', 'fuxingxingtuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e02d100a09effa004725324ad1830a8f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T78.400x002', '过敏反应', 'gmfy', 'guominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e02d387bd079158e0db370a918b7a2c6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J13.x00x001', '肺炎链球菌性肺炎', 'fylqjxfy', 'feiyanlianqiujunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e02dee008576fcdab4501b28f8e688c7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000', '背景性视网膜病变和视网膜血管改变', 'bjxswmbbhswmxggb', 'beijingxingshiwangmobingbianheshiwangmoxueguangaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e02e0d0ab0e0708d4c68ef8628d1fd7e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x005', '面部一度烧伤', 'mbydss', 'mianbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0369be0ecec4710b7accceac4ebad5a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.202', '下肢关节和韧带扭伤', 'xzgjhrdns', 'xiazhiguanjieherendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e03fec94492c7b8ef87d683ddabf865d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.800x012', '新生儿吞咽动作不协调', 'xsetydzbxd', 'xinshengertunyandongzuobuxiediao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0411c815905c314c04b656b53d62f5a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.900x005', '盲肠瘀滞症', 'mcyzz', 'mangchangyuzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e041e358e94b2d92be3183d58440ef4c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.600', '先天性膀胱憩室', 'xtxbgqs', 'xiantianxingbangguangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0422f836364e8d43cfc68875d0f516a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.505', '肩胛区皮肤恶性肿瘤', 'jjqpfexzl', 'jianjiaqupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e04394a78f44f566a16eb1f4f78ca900', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.008', '岛叶良性肿瘤', 'dylxzl', 'daoyeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e046c144f8e6702d7015e5025bc2de36', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x008', '嗜酸性肉芽肿', 'ssxryz', 'shisuanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e047c6dec85a777dbf0cdaf567dad6c4', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.200x001', '乳腺内上象限恶性肿瘤', 'rxnsxxexzl', 'ruxianneishangxiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e04e6bbfb4f7268c816e027ddb30d40a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.600', '口的其他先天性畸形', 'kdqtxtxjx', 'koudeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e04ed97ef91e54bda8d44bcd0c680c3c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.300', '压力性尿失禁', 'ylxnsj', 'yalixingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('e05049be7cd9e3a7747734888d8e4f91', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.301', '苛性碱中毒', 'kxjzd', 'kexingjianzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e05272bd3269ca7bdb8e4c4c886eff92', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.301', '先天性大脑动静脉畸形', 'xtxdndjmjx', 'xiantianxingdanaodongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e053adde8cc79d4780469666fbc52313', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.201', '髋结缔组织和软组织恶性肿瘤', 'kjdzzhrzzexzl', 'kuanjiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0594f8644b34d271c8e6c99c479a0f0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.101', '前列腺充血', 'qlxcx', 'qianliexianchongxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e05b004b28dd82363ad390bfd607df27', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.600x010', '妊娠合并肝脓肿', 'rshbgnz', 'renshenhebinggannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e060a7173f8fec671066c1d4f15191aa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.600', '圆锥角膜', 'yzjm', 'yuanzhuijiaomo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0635a32000a7613e6ee9c7ce889035f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x807', '肠移植失败', 'cyzsb', 'changyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e066f73891aa0defa64023070179564a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800', '肝病，其他特指的', 'gb，qttzd', 'ganbing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e067d127cea40b43fe6f59a44ad48ad9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.500', '与暴露于灾害、战争和其他敌对行为有关，具有潜在健康问题', 'yblyzh、zzhqtddxwyg，jyqzjkwt', 'yubaoluyuzaihai、zhanzhengheqitadiduixingweiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e068664579d4b6e4ddb2d8d8433b7c10', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.401', '母体传新生儿黄疸', 'mtcxsehd', 'mutichuanxinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e069bae5a5cdd2440f79f5ebe34383b5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x010', '梅毒性脑膜脑炎', 'mdxnmny', 'meiduxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e06c513bd7afc38999113d84d8957534', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F34.001', '环性心境人格', 'hxxjrg', 'huanxingxinjingrenge');
INSERT INTO `erm_diagnosis_manage` VALUES ('e06efb894fa91810f7d3957d17781460', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x012', '下肢结缔组织交界性肿瘤', 'xzjdzzjjxzl', 'xiazhijiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0700eabfd8a189b152d6d858c495c2e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.501', '缩窄性心肌病', 'szxxjb', 'suozhaixingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0735ef873a8194b9eabc9b569579213', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.900', '颅骨和面骨骨折', 'lghmggz', 'luguhemianguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e074fa0a57d20396f89cce5f3ce250c8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.203', '流产后空气栓塞', 'lchkqss', 'liuchanhoukongqishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0771912fe7f251546f9aa42fec67763', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.706', '踝部恶性黑色素瘤', 'hbexhssl', 'huaibuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0793a1675d93fa48a3be9bfe5ff1988', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.703', '颈静脉球肿瘤', 'jjmqzl', 'jingjingmaiqiuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e07984c4c2299f0f09e12c91f0f0a17d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.100x004', '肱动脉假性动脉瘤', 'gdmjxdml', 'gongdongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e07d292f68e3bc55688b4a985f540de7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I82.900x001', '静脉栓塞', 'jmss', 'jingmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e07f46163be6c49711e51069193f96c4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.901', '大腿血肿', 'dtxz', 'datuixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e084e589c51d5a607c073b2c59e62a89', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.202†', '带状疱疹性神经痛', 'dzpzxsjt', 'daizhuangpaozhenxingshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e087e935089f0a330539fb1d8f25a764', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A40.300', '肺炎链球菌性败血症', 'fylqjxbxz', 'feiyanlianqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e08b1d2024df07a7c4a00737d54b056d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.800x007', '柯萨奇湿疹', 'ksqsz', 'kesaqishizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e08d3eba57210afc4801e01e4ad71927', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.806', '玻璃体增生', 'bltzs', 'bolitizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e08e4debcfaf4c51516ffa46a7284335', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.800x016', '输卵管憩室', 'slgqs', 'shuluanguanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e08ef48d5128fa004f7e56ae680a5370', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.001', '妊娠期肾盂肾炎', 'rsqsysy', 'renshenqishenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e09057b695b20f7c4ecc2cbfc7a03641', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.400x008', '髋关节恶性肿瘤', 'kgjexzl', 'kuanguanjieexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0912228c5ad299d438997aa40e2c6f7', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x028', '基底动脉干动脉瘤', 'jddmgdml', 'jididongmaigandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0912772c6c01fcf2a25e9389b992240', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x046', '2型糖尿病性细菌性坏疽', '2xtnbxxjxhj', '2xingtangniaobingxingxijunxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0913041ac7fdc25ec0e456f75c8df97', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.001†', '带状疱疹神经根脊髓炎', 'dzpzsjgjsy', 'daizhuangpaozhenshenjinggenjisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e091ebea02cf51b13617a5320423bb17', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.106', '脱屑性龈炎', 'txxyy', 'tuoxiexingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e093373c98dc6122b0e3b22a39275d33', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.901', '肩区软组织疾患', 'jqrzzjh', 'jianquruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e09d6c91985e5127b19612eb25273f08', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.800', '器官的结核，其他特指的', 'qgdjh，qttzd', 'qiguandejiehe，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e09feaadf867e7ea79be64d94e2d48ed', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.002', '颈部恶性肿瘤', 'jbexzl', 'jingbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a3fb701cc04b37752546a89257437f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.201', '母体肺结核新生儿', 'mtfjhxse', 'mutifeijiehexinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a4b873db250aa61c9cb2c75245c47d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.100x016', '狼疮性关节炎', 'lcxgjy', 'langchuangxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a4c8cad18cf8030b3614f6622d9e45', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.102', '肺炎球菌感染', 'fyqjgr', 'feiyanqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a5d0fcdefb57773d950bd71878dd61', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.900', '肠吸收不良', 'cxsbl', 'changxishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a5da4ed4fcf699cbca4232a6f60e61', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x006', '手术后腹主动脉阻塞', 'sshfzdmzs', 'shoushuhoufuzhudongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a79665c2467b67c4efd38167c215f7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.801', '不明确部位交搭跨越恶性肿瘤', 'bmqbwjdkyexzl', 'bumingquebuweijiaodakuayueexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a7ba469248281b72db0abb6b07a738', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.500x007', '慢性创伤性硬脑膜下出血', 'mxcsxynmxcx', 'manxingchuangshangxingyingnaomoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a816e3141bff8fbc0ba432bf4e2502', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x006', '颈部烧伤后遗症', 'jbsshyz', 'jingbushaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0a9f2753e2355e12b795298c402057c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.900x002', '联合免疫缺陷病', 'lhmyqxb', 'lianhemianyiquexianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0aceaebddecac8028a1dd72b3641dc1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x506', '孕39周', 'y39z', 'yun39zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0b09479782f327865c678e3a33b58f6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.003', '颅骨肿瘤', 'lgzl', 'luguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0b11d58eee1deec67ee86d38c689cdd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.700x006', '先天性肺动脉瘤', 'xtxfdml', 'xiantianxingfeidongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0b2a492f57dce27c022e6493235e605', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.100x001', '复发性抑郁障碍,目前为中度发作', 'ffxyyza,mqwzdfz', 'fufaxingyiyuzhangai,muqianweizhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0b42c641bbc45589c24f8aa82aa5485', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.901', '陈旧性支气管结核', 'cjxzqgjh', 'chenjiuxingzhiqiguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0b62b0b57a3696b0c50fa420a5cef73', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.902', '中枢性疼痛', 'zsxtt', 'zhongshuxingtengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0b6bb2939a429f1cadabc854e41daa9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.809', '膀胱囊肿', 'bgnz', 'bangguangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0bb2ebc8abac2cf39e5fb121424167e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.000', '失用性弱视', 'syxrs', 'shiyongxingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0bb3d125e4783328c66dd36c94f0d90', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x019', '血管炎性肺损害', 'xgyxfsh', 'xueguanyanxingfeisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0bc635b9b38f8dc757ed283aa9c584b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.000x021', '在医院外分娩有计划的产后医疗照顾', 'zyywfmyjhdchylzg', 'zaiyiyuanwaifenmianyoujihuadechanhouyiliaozhaogu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0bd91f76b53ab28688987fea3173210', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.200x002', '睫状体平坦部炎', 'jztptby', 'jiezhuangtipingtanbuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0bf01c1f509deea053efc9147b1013c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.200', '多发性和双侧入脑前动脉综合征', 'dfxhscrnqdmzhz', 'duofaxingheshuangcerunaoqiandongmaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c0576962f53ee6a5f9ece7bf0196ac', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A53.000', '早期或晚期的潜伏性梅毒', 'zqhwqdqfxmd', 'zaoqihuowanqideqianfuxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c247fc666c3a539019f24c89f440e2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A32.801†', '利斯特菌性大脑动脉炎', 'lstjxdndmy', 'lisitejunxingdanaodongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c255cbd12a19e230e643eb6b7c4203', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.403', '结性逸搏', 'jxyb', 'jiexingyibo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c36160dcbc1f813baf586b814d4f11', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x045', '1型糖尿病性急性皮肤坏疽', '1xtnbxjxpfhj', '1xingtangniaobingxingjixingpifuhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c55d3f976447fa1ed9c638977d77c7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.500', '踝和足一度腐蚀伤', 'hhzydfss', 'huaihezuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c67be3429a10be7b9d86b94c080c79', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H43.100', '玻璃体积血', 'bltjx', 'bolitijixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0c8644899cb4133e0dc9009c3e07a02', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.302', '先天性降主动脉狭窄', 'xtxjzdmxz', 'xiantianxingjiangzhudongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ca0ef313534181c03ce49272e38074', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.200', '肝纤维化伴有肝硬化', 'gxwhbygyh', 'ganxianweihuabanyouganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ca6b61000176fcdc9b8e99672ab4de', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.300x001', '分娩伴胎儿酸碱平衡紊乱', 'fmbtesjphwl', 'fenmianbantaiersuanjianpinghengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0cac4d443b5678d31ef11f4aca8f5d1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x012', '肩胛骨骨折不连接', 'jjggzblj', 'jianjiaguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0cc7d0dd40df33ec7fc9700c673f33c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.600x003', '冰毒中毒', 'bdzd', 'bingduzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0cecefeb0116ed0e50e682fe4c95849', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.300', '变应性鼻炎，其他的', 'byxby，qtd', 'bianyingxingbiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0d4ef7c6d6c3047acb35346b50169ca', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x001', '室性并行心律', 'sxbxxl', 'shixingbingxingxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0d698a25e5bd11b0b65585df8352979', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.100', '气管、支气管和肺恶性肿瘤个人史', 'qg、zqghfexzlgrs', 'qiguan、zhiqiguanhefeiexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0d7c348d5498d52d8a244bdc7fdf981', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.101', '自身免疫性溶血性贫血', 'zsmyxrxxpx', 'zishenmianyixingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0da1f9494d5c00d2c0bb8cb0747516e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.301', '过氧化物酶缺乏', 'gyhwmqf', 'guoyanghuawumeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0dbef28eff1f191a825326c4172e6c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.700x901', '先天性胸骨畸形', 'xtxxgjx', 'xiantianxingxionggujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e05f9c72180223a4430c2f0bedfc78', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.505', '纵隔囊肿', 'zgnz', 'zonggenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e1c1752e3361df93b7ceb0277b888e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.203', '颞叶内侧癫痫', 'nyncdx', 'nieyeneicedianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e422028abc63d04f58122a12f1e496', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.904', '起搏器综合征', 'qbqzhz', 'qiboqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e6e4aef20498c1d873a6d695618956', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.200x003', '中心小区性脉络膜营养不良', 'zxxqxmlmyybl', 'zhongxinxiaoquxingmailuomoyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e79d6af63491219aeaae23124724b6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.505', '结核性脓气胸', 'jhxnqx', 'jiehexingnongqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e7f8ba7a0f842a3edce44693c1cf68', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.200', '供骨者', 'ggz', 'gongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0e9e21ff1e0a36d5bb1d6d987ebe02a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.800', '骨和关节软骨交搭跨越恶性肿瘤的损害', 'ghgjrgjdkyexzldsh', 'guheguanjieruangujiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ea96cda6d1a234409dc6f45efa6992', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.301', '青少年肌阵挛癫痫', 'qsnjzldx', 'qingshaonianjizhenluandianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ec198e74d094f641d4c508308d2be8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.900', '孢子丝菌病', 'bzsjb', 'baozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ed664a4552f2107c5d02ea118348a8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.200x001', '后牙开合', 'hykh', 'houyakaihe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ed7c6f3f91342e2a5cee2da23cf670', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.901', '胃肠炎', 'wcy', 'weichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0ee2d2e9eccc9b09c84bd768bfb968b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.100x001', '妊娠合并高血压心脏病', 'rshbgxyxzb', 'renshenhebinggaoxueyaxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f039d2347ea5a65949ffda70b58837', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.100', '拟副交感神经药\\[胆碱能药\\]中毒，其他的', 'nfjgsjy\\[djny\\]zd，qtd', 'nifujiaoganshenjingyao\\[danjiannengyao\\]zhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f35df2be1af6d124bc0a8e15978505', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.105', '后天性足内翻', 'htxznf', 'houtianxingzuneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f5d7b83c61b51e4cf8b90598434682', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.800x003', '特发性胸腔积液', 'tfxxqjy', 'tefaxingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f6a18e2dfcb958204c6c9b5b90fd8d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.018†', '尺骨结核', 'cgjh', 'chigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f76c418836b36bdbbc490f6151ea78', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.301', '先天性内翻', 'xtxnf', 'xiantianxingneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f7a185501da627c944528bac74a71b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.200x001', '鼻源性眶内炎性水肿', 'byxknyxsz', 'biyuanxingkuangneiyanxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f7eed9fadd56b4a7d0d3e87fd5a1d6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.100x006', '先天性二分髌骨', 'xtxefbg', 'xiantianxingerfenbingu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f92e651e19f15f3a083a7a39cbf43c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.900x002', '股骨骨骺分离', 'ggghfl', 'guguguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0f9560471566ee1b2df8d0839acf7e1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.800x002', '先天性结肠缺如', 'xtxjcqr', 'xiantianxingjiechangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0fa39766aa17b8a707336185f047b10', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.100x101', '先天性铲状指', 'xtxczz', 'xiantianxingchanzhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e0fd614c8a39a82a21a56577aed6e8b8', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.800', '变形性背部病，其他特指的', 'bxxbbb，qttzd', 'bianxingxingbeibubing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e100127eaa57f0ffb77f99faa914ec99', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.000', '先天性囊性肺', 'xtxnxf', 'xiantianxingnangxingfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1008d6aad4e8181cf93304088238855', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.503', '上消化道穿孔', 'sxhdck', 'shangxiaohuadaochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e100a45891246b0d59ce79106c0c0c37', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.000', '下肢浅表损伤', 'xzqbss', 'xiazhiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e101403c23d3c5c46918ff2d5a24d94a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.200', '髂嵴骨刺', 'qjgc', 'qiajiguci');
INSERT INTO `erm_diagnosis_manage` VALUES ('e101b9e297ebe56c66c3e71d0f97b42c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.802', '乳腺血栓性静脉炎', 'rxxsxjmy', 'ruxianxueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e10335bb8abff40c780693bc200d5332', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P05.101', '小样儿', 'xye', 'xiaoyanger');
INSERT INTO `erm_diagnosis_manage` VALUES ('e103d26253cb07a4c33f6cb1a4ba0601', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.900x006', '胰源性糖尿病', 'yyxtnb', 'yiyuanxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1077f4434e415b9be74ec40a94ffd1a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B03.x00x004', '类天花', 'lth', 'leitianhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1099e1c190826228219fd972d68315b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.800x001', '儿童型生长不足', 'etxszbz', 'ertongxingshengzhangbuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e10a8b8294fd2dd92a05fdd087a48c72', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.300', '下肢烧伤、腐蚀伤和冻伤后遗症', 'xzss、fsshdshyz', 'xiazhishaoshang、fushishanghedongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e10b315bb0e67a35a4bb7756029a9687', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C21.801', '直肠肛管恶性肿瘤', 'zcggexzl', 'zhichanggangguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e10d46e511e86cd6523e327aaeafa4f6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.800', '肺的其他先天性畸形', 'fdqtxtxjx', 'feideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e10dbfa4beed79a1b7bd723e883134ad', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.802', '脑血管造影后脑血管痉挛', 'nxgzyhnxgjl', 'naoxueguanzaoyinghounaoxueguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1136d49b457021b56807d59a3bc97a8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.910', '慢性结肠炎', 'mxjcy', 'manxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e11445ac09dcd07950d42dc6c03eaf23', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.800', '急性肾衰竭，其他的', 'jxssj，qtd', 'jixingshenshuaijie，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1150124f3d0006c6d55473bad9e83f2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C60.800', '阴茎交搭跨越恶性肿瘤的损害', 'yjjdkyexzldsh', 'yinjingjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1162d8d8a230adb7deb90fe590f3940', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.001', '尿道旁腺脓肿', 'ndpxnz', 'niaodaopangxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e118b61ea6b77ae645130d71275a8cec', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x040', '骶周围神经和自主神经交界性肿瘤', 'dzwsjhzzsjjjxzl', 'dizhouweishenjinghezizhushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e11d0b970e40bd14c58267f27db7d145', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.900x001', '腹白线疝', 'fbxs', 'fubaixianshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e11d4e4b1d499288b85b02a035936c78', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x010', '脾动脉闭塞', 'pdmbs', 'pidongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e11e9d930682174452e270ad78c19f38', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R10.102', '胃痛', 'wt', 'weitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1216cedf21ad24fa2de9499876e28d0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.200x002', '三氯乙烷中毒', 'slywzd', 'sanlvyiwanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e122f188fe1f420f51db6e62a538987a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.901', '结石性肾盂肾炎', 'jsxsysy', 'jieshixingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e122f74faf961a380bf4f8aa3a5fb472', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.303', '窦性组织细胞增生伴巨大淋巴结病', 'dxzzxbzsbjdlbjb', 'douxingzuzhixibaozengshengbanjudalinbajiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e123b42ddf5284ef8d6553a987d6220f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L70.001', '粉刺', 'fc', 'fenci');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1277759330f0f52c6e6621fd8093cd3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J90.x01', '包裹性胸膜炎', 'bgxxmy', 'baoguoxingxiongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e12a8a2920bc3313805b5a84ab3ebe57', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.001', '先天性胸锁乳突肌性斜颈', 'xtxxsrtjxxj', 'xiantianxingxiongsuorutujixingxiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e12b3a87f83aeaa56fd0589e1440ccfb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.302', '跗骨良性肿瘤', 'fglxzl', 'fuguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e12d1570005c35d3172293fcb9bd3200', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.117', '腹壁结缔组织动态未定肿瘤', 'fbjdzzdtwdzl', 'fubijiedizuzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e12ed65115914bab0772b2c13a7ec678', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.100', '胸椎多处骨折', 'xzdcgz', 'xiongzhuiduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e12f59bc18df312d8cd44d80c630e6ec', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.200', '昏迷', 'hm', 'hunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1304f5bb6a7918415c4806acfd5f8ac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x905', 'Cantrell综合征', 'cantrellzhz', 'cantrellzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1306774f150752c6dfbb5db058cf0ed', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500', '喉、气管和支气管结核，经细菌学和组织学所证实', 'h、qghzqgjh，jxjxhzzxszs', 'hou、qiguanhezhiqiguanjiehe，jingxijunxuehezuzhixuesuozhengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e13346c4e831501733d9b758db747f62', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.800x001', '嗜碱粒细胞增多', 'sjlxbzd', 'shijianlixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1354a97cc5f6a3ac553ce6eb12e5533', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.209', '躯干自主神经动态未定肿瘤', 'qgzzsjdtwdzl', 'quganzizhushenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e13712f8f14a196924b942e2d9874d22', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800x024', '食管粘膜不典型增生', 'sgzmbdxzs', 'shiguanzhanmobudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1383a21aa9830772b4afeb590842bdf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.400', '累及身体多个部位的肌肉和肌腱损伤', 'ljstdgbwdjrhjjss', 'leijishentiduogebuweidejirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e138548de663c698d2ad44a7c282b9b5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.700', '纤维肌痛', 'xwjt', 'xianweijitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e13887ac49f92d8808491b98e0e7fe9b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.801', '创伤性冈上肌断裂', 'csxgsjdl', 'chuangshangxinggangshangjiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e13c2b076fda8aeda33f4a74ae182834', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.303', '小卵巢', 'xlc', 'xiaoluanchao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1405b423a6c1d60291ffce2ecea533f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000x021', '急性淋巴细胞白血病伴缓解', 'jxlbxbbxbbhj', 'jixinglinbaxibaobaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1417568d5b2a7ee41e3535c21837061', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x849', '腋下血管瘤', 'yxxgl', 'yexiaxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e14394b7d11ffe42e78a9f16e7043a04', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.000', '二尖瓣狭窄', 'ejbxz', 'erjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e143e83e499bd63291cf84e1b1dccf7d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.500', '躯干皮肤恶性肿瘤', 'qgpfexzl', 'quganpifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e145988ecadf0fad965db74f5d2a19e4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D65.x04', '暴发性紫癜', 'bfxzd', 'baofaxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e145c36512b6373247d52bd6abfa8733', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.100x011', '消化性溃疡个人史', 'xhxkygrs', 'xiaohuaxingkuiyanggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e147d73073b54873f1a0217b25bf9e29', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300x001', '躯体症状的自主神经功能紊乱', 'qtzzdzzsjgnwl', 'qutizhengzhuangdezizhushenjinggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e14919cce64f2d39139e1bcac29c71ea', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x008', '椎动脉溃疡', 'zdmky', 'zhuidongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e14b1d628413b84c6820a0ce498acbcb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.300', '假牙装置的安装和调整', 'jyzzdazhdz', 'jiayazhuangzhideanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e14c4b4bad9f9640f874e3d06b668459', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.502', '心肌脂肪变性', 'xjzfbx', 'xinjizhifangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1514f89757fe0e6cf517d75e4a7e4ec', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x008', '抗帕金森药物所致精神障碍', 'kpjsywszjsza', 'kangpajinsenyaowusuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e153cbf6a7afbe6a59d50e267d3ef2c3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.400', '牙周变性', 'yzbx', 'yazhoubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e154b23de8c9e255c21a6f8f0f715077', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.001', '施密特综合征', 'smtzhz', 'shimitezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e155665b3962c2850f45b8f450b649d9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.100', '有害性使用多种药物和其他精神活性物质引起的精神和行为障碍', 'yhxsydzywhqtjshxwzyqdjshxwza', 'youhaixingshiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e155d30ed26d5d852286638b489f275d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.001', '睾丸不发育', 'gwbfy', 'gaowanbufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e155fb8c2917fb5881e342f7509bbdce', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.307', '半月板变性', 'bybbx', 'banyuebanbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e15a429cd5f3852718437cdf298608aa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.100', '颈部皮肤脓肿、疖和痈', 'jbpfnz、jhy', 'jingbupifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e160dd5ad44618b57d8e2b6f0919106a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z44.000x001', '人工臂安装', 'rgbaz', 'rengongbeianzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1620a81a45e1f39d2cabb8a51e5901d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.700', '显微镜下多脉管炎', 'xwjxdmgy', 'xianweijingxiaduomaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e162ba7251639053443cb1166cabbfb9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.400', '铝骨病', 'lgb', 'lvgubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1661f6ad3fe2712be5bc98a32c04037', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K58.900', '肠易激综合征不伴有腹泻', 'cyjzhzbbyfx', 'changyijizonghezhengbubanyoufuxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e16c45b7b66b29a8daeb7ae553461b68', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.101', '颈动脉迂曲', 'jdmyq', 'jingdongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e16f4bc97014a69c647bd51c08eed64e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x006', '梨状窝脂肪瘤', 'lzwzfl', 'lizhuangwozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1766a58817100f14b08c02dd6fce49d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.500x031', '膝关节前十字韧带部分断裂', 'xgjqszrdbfdl', 'xiguanjieqianshizirendaibufenduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e17d1ae0386237cddb5a47358e9a7b75', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.401', '钱癣', 'qx', 'qianxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e181e7800cce8278ca7242398c1fa738', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x010', '创伤性脑梗塞', 'csxngs', 'chuangshangxingnaogengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e183a058b5415401d3a9876270e24b7f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.609', '慢性化脓性骨髓炎', 'mxhnxgsy', 'manxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e18409c18c1004506cfdcd395f942b71', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T87.500', '截断术残端的坏死', 'jdscddhs', 'jieduanshucanduandehuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e18714155c8293a112dce7bd1ea1f6fd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.000x002', '吸入胃分泌物引起的肺炎', 'xrwfmwyqdfy', 'xiruweifenmiwuyinqidefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e18b832b4d53a891c3e455478009164e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.200', '硬膜外和硬膜下脓肿', 'ymwhymxnz', 'yingmowaiheyingmoxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e18dee1108f78eb803226342ed272644', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.809', '踝关节囊肿', 'hgjnz', 'huaiguanjienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e18df505b1bbc207e2a444add2ddbeab', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x015', '难治性白血病伴缓解', 'nzxbxbbhj', 'nanzhixingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e18e77a66a062648defbff621acf1905', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.800x001', '右肺中上叶恶性肿瘤', 'yfzsyexzl', 'youfeizhongshangyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e190cc3d48dc006ff6e6e13905ee9bca', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x013', '阴道再造术后随诊医疗', 'ydzzshszyl', 'yindaozaizaoshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1921df0a963b1acbc969a020469e0c8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I07.800', '三尖瓣疾病,其他的', 'sjbjb,qtd', 'sanjianbanjibing,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e193484bf03c3081b2aad6dc5722bd67', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x904', '先天性尿道粘膜脱垂', 'xtxndzmtc', 'xiantianxingniaodaozhanmotuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e193c13d19202ea59a85c65e0651dea7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.800x001', '麻疹并发角膜结膜炎', 'mzbfjmjmy', 'mazhenbingfajiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e194d09659f4417a099d0554f1cf7f4b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x041', '多发性骨髓瘤(ISS分期I期B组)', 'dfxgsl(issfqiqbz)', 'duofaxinggusuiliu(issfenqiiqibzu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e19593b0d4c5da9e87885c35703cc243', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.210', '舌鳞状上皮增生', 'slzspzs', 'shelinzhuangshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e195fc830fcb9ad6f18f669df91575a0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.200x011', '舌下腺炎', 'sxxy', 'shexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e19c14c1ad3c4e73c8bb144d617a1d71', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.800', '幼年型髋关节和骨盆骨软骨病，其他的', 'ynxkgjhgpgrgb，qtd', 'younianxingkuanguanjiehegupenguruangubing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e19cc83838ccef829158b41d613d129a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.200', '尿素循环代谢紊乱', 'nsxhdxwl', 'niaosuxunhuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e19e1a228e3886ec263a4919bf1ff129', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N75.800', '前庭大腺的其他疾病', 'qtdxdqtjb', 'qiantingdaxiandeqitajibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1a09ddd2dc22454029129413ba6ff16', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.100x007', '海绵窦动静脉瘘', 'hmddjml', 'haimiandoudongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1a12f45dfe223b648f4946a8ef9b0f8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x004', '腕部拇指内在肌和肌腱损伤', 'wbmznzjhjjss', 'wanbumuzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1a42287b79aa2714aa36606cea5510d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.800x001', '星状自发性假瘢', 'xzzfxjb', 'xingzhuangzifaxingjiaban');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1a585e46b2b5252d7cfca67006e63a7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.109†', '利布曼-萨克斯病', 'lbm-sksb', 'libuman-sakesibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1a5e711fc13f0dd9734cce5acab015c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.102', '产褥期阴道炎', 'crqydy', 'chanruqiyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1a87dedbe125658152727e2ac7cea0b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.508', '足粘连性滑囊炎', 'zzlxhny', 'zuzhanlianxinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1ae25fba0760cbff5fb5d1b927ee3f0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.701', '多发性脑神经麻痹', 'dfxnsjmb', 'duofaxingnaoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1ae58c93d54a78f74dabed64d16ed97', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.302', '卵巢异位', 'lcyw', 'luanchaoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1afcf0b9b8e8aeb31e8bd005fa44c90', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.800x004', '系统性硬化症肾脏危象', 'xtxyhzszwx', 'xitongxingyinghuazhengshenzangweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b008298e77fbddc049a27b73ebdb73', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400', '肱骨下端骨折', 'ggxdgz', 'gongguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b2a334ec647771306272a8d798e848', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.809', '骨肉芽肿', 'gryz', 'gurouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b38f69cec0c928599837205c4543f0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x021', '足结核', 'zjh', 'zujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b5fa85323fdf19d6d8c469fc95aeec', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.400x004', '肘溃疡', 'zky', 'zhoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b6721d3062d97907021c82d2874a0c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.000', '唇黑素细胞痣', 'chsxbz', 'chunheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b698f79f11e9d45032ebc382e6f4e5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.200', '纳归虫病', 'ngcb', 'naguichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1b8d1737a350ad38928040200a01296', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.803', '饥饿性酮症', 'jextz', 'jiexingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1bb674799d7ad93bb693d9dbc01bd9e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x012', '萌出性龈炎', 'mcxyy', 'mengchuxingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1bdfb6e2262401e33742226904870a3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z56.300', '与紧张的工作进度有关，具有潜在健康问题', 'yjzdgzjdyg，jyqzjkwt', 'yujinzhangdegongzuojinduyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1bf267f1e8aa6532da80f27b69f49a7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.700', '肩和上臂多处开放性伤口', 'jhsbdckfxsk', 'jianheshangbeiduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1c1efd1694b7d5c1949de856e7c34e4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P76.000', '胎粪堵塞综合征', 'tfdszhz', 'taifendusaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1ccd75cd7c8bbfaba1a16ffdd1f1d2e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.810', '脾缘区B细胞淋巴瘤', 'pyqbxblbl', 'piyuanqubxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1d09fa6d95e75eb37475fc5b7e182ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.400x004', '色素性玫瑰疹', 'ssxmgz', 'sesuxingmeiguizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1d0dd8acc4c3e55c20961e380dd06c4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.505', '渗出性视网膜脱离', 'scxswmtl', 'shenchuxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1d54bfb4a536f598e96095eb71ab064', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x051', '大阴唇一度烧伤', 'dycydss', 'dayinchunyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1d7e7634fa83da8fb611a29ae06150b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.505', '妊娠期外阴炎', 'rsqwyy', 'renshenqiwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1d84ac88be0175fab6e2b514c6a4cee', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.201', '眼发育不全', 'yfybq', 'yanfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1da4c5301490125b166dbc49a952295', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.900', '脑膜炎', 'nmy', 'naomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1daa83098d12bce73600e7e32a69a0c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.002', '母体先兆子痫新生儿', 'mtxzzxxse', 'mutixianzhaozixianxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1dbf5279daf045ff3964e2e64735c49', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x021', '腕和手开放性损伤伴脱位', 'whskfxssbtw', 'wanheshoukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1dc2a74b45e67844c58aca4d1d1dd74', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O29.000x002', '妊娠期麻醉相关的胃内容物吸入', 'rsqmzxgdwnrwxr', 'renshenqimazuixiangguandeweineirongwuxiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1e5f6ff00f3d2e4ca879fe57e952d30', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.304', '人工玻璃体障碍', 'rgbltza', 'rengongbolitizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1e73b38e970285e122cebe649e97420', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.102', '后天性红细胞增多症', 'htxhxbzdz', 'houtianxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1e7ddcd72402d79fd1204075ba72e3e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.000', '急性阿片类物质中毒引起的精神和行为障碍', 'jxaplwzzdyqdjshxwza', 'jixingapianleiwuzhizhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1e89e46f93a683942e339d444285c50', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.500', '面神经损伤', 'msjss', 'mianshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1e945ba4d2e2ac29ce8288ab8b244e1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.810', '妊娠合并急性传染性肠胃炎', 'rshbjxcrxcwy', 'renshenhebingjixingchuanranxingchangweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1ebc00ef417e48399fec41ca17eb553', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E20.900x004', '甲状旁腺功能减低合并肌病', 'jzpxgnjdhbjb', 'jiazhuangpangxiangongnengjiandihebingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1f231a612e86322eac8f60608db942f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.100x003', '家族性激素生成障碍性甲状腺肿', 'jzxjssczaxjzxz', 'jiazuxingjisushengchengzhangaixingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1f311a2f55d74d5e883a8c48aeef697', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P14.800', '周围神经系统其他部位的产伤', 'zwsjxtqtbwdcs', 'zhouweishenjingxitongqitabuweidechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1f5d664dd11822232b086150e20c10f', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.900', '植入装置的调整和管理', 'zrzzddzhgl', 'zhiruzhuangzhidediaozhengheguanli');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1f6d1e5c7a36ec7b8d309b5e4c50161', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x001', '梅毒瘤', 'mdl', 'meiduliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1f890243154e66def8567cc55905f91', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.800', '复发性和持续性血尿，其他的', 'ffxhcxxxn，qtd', 'fufaxinghechixuxingxueniao，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1f8d94d90971b8b48e04b8aac8cd5d7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.800x009', '脑膜炎恢复期', 'nmyhfq', 'naomoyanhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1fbb3fd6372c05965984422cb196b11', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.900', '皮肤棘层松解性疾患', 'pfjcsjxjh', 'pifujicengsongjiexingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1fbd21d866f70ef5bfbf07532f2b98d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.603', '结核性脓胸，病理(+)', 'jhxnx，bl(+)', 'jiehexingnongxiong，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1feb8d4f4306ae114b3e94463829b68', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x024', '胸腹主动脉溃疡', 'xfzdmky', 'xiongfuzhudongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e1fec7a4d70cdae3824190255f48fa9b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x004', '永久性缝线引起的机械性并发症', 'yjxfxyqdjxxbfz', 'yongjiuxingfengxianyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e202cbdfc32ab25fb7be5124a529aa89', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.002', '椎-基底动脉供血不足', 'z-jddmgxbz', 'zhui-jididongmaigongxuebuzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e203cd08b669ddff5837f2ab20eb6705', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x005', '体质性高胆红素血症', 'tzxgdhsxz', 'tizhixinggaodanhongsuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2044bac16fef37fd650bdcba3d6b0b2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.505', '胎记', 'tj', 'taiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2066e6f16679b4bb2c51bc53d70a2f1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.200x007', '肌张力障碍性震颤', 'jzlzaxzz', 'jizhanglizhangaixingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e20c2a45c3af999cc0ecf8a51b667126', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.300', '人类免疫缺陷病毒\\[HIV\\]病造成的其他病毒感染', 'rlmyqxbd\\[hiv\\]bzcdqtbdgr', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdeqitabingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e20d79f8bc0c3f8750b34c4c6283d9ac', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.000x001', '超低出生体重儿(750-999g)', 'cdcstze(750-999g)', 'chaodichushengtizhonger(750-999g)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e20d89679a6f96eebdaaf211fa286311', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.400x001', '奈泽洛夫综合征[Nezelof综合征]', 'nzlfzhz[nezelofzhz]', 'naizeluofuzonghezheng[nezelofzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e20e4d97a7c92aea75ecb951a2846a89', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x009', '小唾液腺交界性肿瘤', 'xtyxjjxzl', 'xiaotuoyexianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2129ccef6cf210118af24ab22cc7c40', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.000x001', '棉尘病', 'mcb', 'mianchenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e218c7da56f060eef69f45b54cf480a6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.700', '膝的多处结构的损伤', 'xddcjgdss', 'xideduochujiegoudesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2193ae35078a29cc7b11f83c9f019d2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F43.200x031', '适应障碍，情绪紊乱为主', 'syza，qxwlwz', 'shiyingzhangai，qingxuwenluanweizhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e219a995526541016578562f7cd22778', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.200', '甲弯曲', 'jwq', 'jiawanqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e21a5f98f715773ffac68d620a12ea9e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.000x002', '新生儿脑梗死', 'xsengs', 'xinshengernaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e21c807aba89c6e8d4fb975015ba3113', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x002', '侧脑室出血', 'cnscx', 'cenaoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e227612c1427cd50a6f763f4028dbe1f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L11.000', '后天性毛囊角化病', 'htxmnjhb', 'houtianxingmaonangjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2291ad9cd421fcc7c2edef6fc9e335f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.100', '无眼畸形，其他的', 'wyjx，qtd', 'wuyanjixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e22cb65f452ca4a6659dadd3e58dcfb6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.000x005', '斜视性弱视', 'xsxrs', 'xieshixingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e232aa746a77140799dabe9e437ba5de', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x072', '睾丸瘢痕', 'gwbh', 'gaowanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2342939e5098d38fdde3eea6c8496af', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.400', '新生儿的其他呼吸暂停', 'xsedqthxzt', 'xinshengerdeqitahuxizanting');
INSERT INTO `erm_diagnosis_manage` VALUES ('e234f7ed4a0a8ab95c02ee3472b4258a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x908', '脾术后', 'psh', 'pishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e235dcee715027e76ff9a6e27a9b5ee2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.107', '结膜银质沉着病', 'jmyzczb', 'jiemoyinzhichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2360dfdc743a1445d747094df89c2c6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.000x041', '股骨颈经颈骨折', 'ggjjjgz', 'gugujingjingjingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e236b1234156487e30cd7d4b6ad1a084', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.500', '自我伤害个人史', 'zwshgrs', 'ziwoshanghaigerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e237b32d9df60b922ee7f9ea725c08f1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x025', '2型糖尿病性黑棘皮症或血脂障碍或高胰岛素血症或肥胖症', '2xtnbxhjpzhxzzahgydsxzhfpz', '2xingtangniaobingxingheijipizhenghuoxuezhizhangaihuogaoyidaosuxuezhenghuofeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e23ba5fdaf9b7ed5ec9e06b52d109571', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x701', '精神药物所致的精神障碍', 'jsywszdjsza', 'jingshenyaowusuozhidejingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e23c764025f743968f1e787d48c50826', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200x021', '肘关节色素沉着绒毛结节性滑膜炎', 'zgjssczrmjjxhmy', 'zhouguanjiesesuchenzherongmaojiejiexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e23d804c3c322087704f13bd1ff5c29e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L88.x00', '坏疽性脓皮症', 'hjxnpz', 'huaijuxingnongpizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e23d9d9aefd603c0499ec51e5fd5129f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x032', '桡动脉狭窄', 'rdmxz', 'raodongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e23e6263b629d32b735a567d4e5bb8dc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.100', '腰骶丛疾患', 'ydcjh', 'yaodicongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e24015a527fb9ad413bc884eae5d78a8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x828', '婴儿血管瘤(重症)', 'yexgl(zz)', 'yingerxueguanliu(zhongzheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2431fe5b2c3abafcdb74419c06fa2a5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.100x001', '中位产钳术的单胎分娩', 'zwcqsddtfm', 'zhongweichanqianshudedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e243b2d5b6a8e7ceda58afeacea3377d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600', '膝的其他和未特指部位的扭伤和劳损', 'xdqthwtzbwdnshls', 'xideqitaheweitezhibuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e243e7edc43c0603b32b159e60cb074f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.900x002', '腕部浅表损伤', 'wbqbss', 'wanbuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e243f4e4e2e2eca3cf98d468fa900df2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.000x001', '冻结肩', 'djj', 'dongjiejian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e244120687a3d19ef66ddea8121d21ea', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.306', '前T淋巴细胞白血病', 'qtlbxbbxb', 'qiantlinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2460810bde127422ab072e88c79065f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.000', '舌下静脉曲张', 'sxjmqz', 'shexiajingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2462b74068825919dff05a15b424c5c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.800x001', '混合型虐待综合征', 'hhxndzhz', 'hunhexingnvedaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2465cdeaf6d8ecb56e9b6d8feed1f2c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.901', '硬膜外良性肿瘤', 'ymwlxzl', 'yingmowailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e247f73b730c6112db5f33cd10e06d80', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.300x001', '骶前恶性肿瘤', 'dqexzl', 'diqianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e249dd7bff9c6e04d1d5f3a143bcc7bb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O65.000x003', '扁平骨盆引起的梗阻性分娩', 'bpgpyqdgzxfm', 'bianpinggupenyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e24a0bda97b432c3a48cc742ccc8752c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J30.101', '花粉症', 'hfz', 'huafenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e24a107dee0fbf0f86017213176943d1', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.001', '糠秕孢子性毛囊炎', 'kbbzxmny', 'kangbibaozixingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e24f063c2c282a794d69833ef62b7d4b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.000x011', '二尖(瓣)关闭不全', 'ej(b)gbbq', 'erjian(ban)guanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e24f90cf1d4eddf1d7b5e9864ca7d4c9', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.804', '硬化性腹膜炎', 'yhxfmy', 'yinghuaxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e253debd4ab4ce076a41dec869902869', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.300', '在大腿水平的后部肌群和肌腱损伤', 'zdtspdhbjqhjjss', 'zaidatuishuipingdehoubujiqunhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e254b008b9b6994b608d2f4944f8374d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.800x001', '肺奇静脉裂', 'fqjml', 'feiqijingmailie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e256be761b3d1cf10267be4e4c00cdff', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.301', '睾丸鞘膜积液', 'gwqmjy', 'gaowanqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2587572b2450ee736c4a738116ce025', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x081', '颅骨纤维增殖症', 'lgxwzzz', 'luguxianweizengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2599dcd68bbcf4712ba860ef588ed79', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.600x012', '妊娠合并胃痉挛', 'rshbwjl', 'renshenhebingweijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e259a226c0b7ab9e0c854bdf81b47eb4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x033', '产褥期中度贫血', 'crqzdpx', 'chanruqizhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e25c2a95e1900de92dda34d926ac1ecd', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.800', '习惯和冲动障碍，其他的', 'xghcdza，qtd', 'xiguanhechongdongzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e25d9f7ca4da76af97b37ea773f94040', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.100', '肺炭疽', 'ftj', 'feitanju');
INSERT INTO `erm_diagnosis_manage` VALUES ('e25e4383b6b07420ae0dbdbb2e046e7c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.200x004', '先天性视神经乳头发育不全', 'xtxssjrtfybq', 'xiantianxingshishenjingrutoufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e25f5a1925beb85632a082f5a09b20a4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D53.900x002', '营养性慢性贫血', 'yyxmxpx', 'yingyangxingmanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e263b2f2b6c53dd24ee5116a77f3ca18', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.800', '外耳炎，其他特指的', 'wey，qttzd', 'waieryan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e26809d057a4b5b9962e90ce2555a742', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x008', '唇部一度腐蚀伤', 'cbydfss', 'chunbuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e26937339701ccb79e4d62c6f2c3449b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.300x003', '胸壁淋巴结结核', 'xblbjjh', 'xiongbilinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e26c090e4e2950253587b036dc65efdc', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.300x005', '陈旧性趾间关节脱位', 'cjxzjgjtw', 'chenjiuxingzhijianguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e26e2071e628f3c9df239f9a8e18f273', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.002', '亨特舌炎', 'htsy', 'hengtesheyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e273f4c49ce7e8a7eb66bd70b3f655a2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.101', '肺肿瘤', 'fzl', 'feizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e274efcbfdb0ac82aee88d323c599bcf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x927', '恶性肿瘤光动力治疗', 'exzlgdlzl', 'exingzhongliuguangdonglizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2751c5dec015523983ae527fe6dcd11', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.300', '比翼(线虫)病', 'by(xc)b', 'biyi(xianchong)bing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e275d8b13e9c6ce223cd4f377e8813ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.800', '言语障碍，其他和未特指的', 'yyza，qthwtzd', 'yanyuzhangai，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e27619eb35fca7137f093f40ced3637f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x025', '糖尿病性皮肤硬化', 'tnbxpfyh', 'tangniaobingxingpifuyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e276aa1ea5148d3957857deb3990e68e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M61.400', '肌肉的其他钙化', 'jrdqtgh', 'jiroudeqitagaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e27718bed1bb309a52a6e5fcd51d0f9d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.202', '高原性高血压', 'gyxgxy', 'gaoyuanxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('e27cd264757971c468de00d615fb246c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x031', '脊髓神经根炎', 'jssjgy', 'jisuishenjinggenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e280574bd39795b8c1b5ef3717d2a1d9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P70.900', '胎儿和新生儿的暂时性碳水化合物代谢疾患', 'tehxsedzsxtshhwdxjh', 'taierhexinshengerdezanshixingtanshuihuahewudaixiejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2875589dfb1f41545cb8917944ac7e4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.101', '急性痉挛性截瘫', 'jxjlxjt', 'jixingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e28b1fcbbf7350e5ad4f90d0e6ba475f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.106', '妊娠合并脾功能亢进', 'rshbpgnkj', 'renshenhebingpigongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('e28b2037c1f424c52fbc4b37eba044d5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.101', '先天性念珠状发', 'xtxnzzf', 'xiantianxingnianzhuzhuangfa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e28c524dba65d5e8a31e50a94ffcabb8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.410', '肺空洞', 'fkd', 'feikongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e28ce59327d992c41cd84fcc2c5e1f4c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x004', '手掌三度烧伤', 'szsdss', 'shouzhangsandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e28e6fba8b333eb071094108487d3a6c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.606', '髋关节强硬', 'kgjqy', 'kuanguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e28e9a7107c212f6541ca00d37785988', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E76.200x004', 'D型圣菲利浦综合征', 'dxsflpzhz', 'dxingshengfeilipuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e292074c73c9c6f176892656987ecfc9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.901', '先天性二尖瓣畸形', 'xtxejbjx', 'xiantianxingerjianbanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e29782ff6d9f13507ad8a267de24707a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.200x001', '重度宫颈发育不良', 'zdgjfybl', 'zhongdugongjingfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e29b5c955da5b23abc60c0daa7ae0b1f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C51.200', '阴蒂恶性肿瘤', 'ydexzl', 'yindiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e29d402a1a4d495e2141c60338b3fb1e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.400x021', '跟腓韧带扭伤', 'gfrdns', 'genfeirendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e29ea8377f54104e86922ab0b773d263', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E63.900x001', '营养缺乏性多神经炎', 'yyqfxdsjy', 'yingyangquefaxingduoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e29f19bf7085668357585c2ba07c5d7e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.800', '符号识别功能障碍，其他和未特指的', 'fhsbgnza，qthwtzd', 'fuhaoshibiegongnengzhangai，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2a4aa26ca0bf6ab313c2bbec1dc67d6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x020', '阴囊结核', 'ynjh', 'yinnangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2a6bffa9a8f552cae1558974a5653c0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.800x003', '尿道口囊肿', 'ndknz', 'niaodaokounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2a7c6c21a26a465a42e6bead183e897', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.900x002', '缺血性心脏病', 'qxxxzb', 'quexuexingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2a7e5dedfe337bd14ab1b3a9acc4f70', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x009', '尿道下裂术后随诊医疗', 'ndxlshszyl', 'niaodaoxialieshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2a812016844f6896e0646f087c418a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T07.x00', '多处损伤', 'dcss', 'duochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2a8c84025b7bf2d29c15185dd0657c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.201', '亚急性粒细胞性白血病', 'yjxlxbxbxb', 'yajixinglixibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2afe417443a141b06e6974963349343', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.405', '结核性皮肤脓肿', 'jhxpfnz', 'jiehexingpifunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2b813d4f4afad70978f45f2c58ba221', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x022', '心房颤动[心房纤颤]', 'xfzd[xfxz]', 'xinfangzhandong[xinfangxianzhan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2bcab5db4521ece1e23f4f91bd1c700', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.900', '视网膜血管阻塞', 'swmxgzs', 'shiwangmoxueguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c16bd22fb10d17333906795de2adc1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.200x001', '大麻尘肺', 'dmcf', 'damachenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c1803ee64387eeaaa83de649302b12', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x112', '股深动脉血栓形成', 'gsdmxsxc', 'gushendongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c26e220487cdd638e1607d954b6936', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.201', '产后子宫外翻', 'chzgwf', 'chanhouzigongwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c445d8a9b69fdcfb187c5639c39ab1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.900', '急性或慢性胃溃疡不伴有出血', 'jxhmxwkybbycx', 'jixinghuomanxingweikuiyangbubanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c472783671ed2a35b744ba1df4e73e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.800', '咨询，其他特指的', 'zx，qttzd', 'zixun，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c6452368046662cded7c1b77068dfd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.402', '先天性阴道闭锁', 'xtxydbs', 'xiantianxingyindaobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c68202b361e3e5b757651ccc417754', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.404', '妊娠合并宫颈息肉', 'rshbgjxr', 'renshenhebinggongjingxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2c949d6d4236ad032d0678fcdccc443', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.025', '操作后十二指肠乳头出血', 'czhsezcrtcx', 'caozuohoushierzhichangrutouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2cb7d0016fafe44c4498e1af8b9857f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500x013', '结核性虹膜睫状体炎', 'jhxhmjzty', 'jiehexinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2cbfb82eed673c20b81fa94f26b8a84', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T15.900', '外眼异物', 'wyyw', 'waiyanyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2ce436bfc7301c0948066d07171dd55', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200x051', '髋关节色素沉着绒毛结节性滑膜炎', 'kgjssczrmjjxhmy', 'kuanguanjiesesuchenzherongmaojiejiexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2cec7f780c383324964d8acab39cea5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.003', '前臂感染性肌炎', 'qbgrxjy', 'qianbeiganranxingjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2cf99abd88a125144d88f7413aa6ac7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N82.801', '子宫阴道瘘', 'zgydl', 'zigongyindaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2d094ce11ca787fe83b89e529caacb3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.601', '人工瓣膜心内膜炎', 'rgbmxnmy', 'rengongbanmoxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2d0af730e9525571f3345e8f819b88c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x032', '局灶性大脑挫伤伴大量出血', 'jzxdncsbdlcx', 'juzaoxingdanaocuoshangbandaliangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2d0b2e72a522bcaa6b8c236226fd362', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R29.800x502', '半侧运动不能', 'bcydbn', 'banceyundongbuneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2d37c1fabd853c84a369f151109be52', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.304†', '结核性肠炎', 'jhxcy', 'jiehexingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2d51f230b542a0bf51fd43f2a97c4a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.500', '敌视', 'ds', 'dishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2d93d13bd7cbb13b78de69b827ae71f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.202', '下斜视', 'xxs', 'xiaxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2da1f97f0bb034fa825f31682bbd306', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.500', '限制型心肌病，其他的', 'xzxxjb，qtd', 'xianzhixingxinjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2db1afc1aa1e029434de2ce9554898c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.500', '慢性胃空肠溃疡伴有穿孔', 'mxwkckybyck', 'manxingweikongchangkuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2db937350c4ca02eadbbde5968d724a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800x021', '直肠周围炎', 'zczwy', 'zhichangzhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2df434d64bf92766ddd6447ed2df5d9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.101', '急性上肢淋巴管炎', 'jxszlbgy', 'jixingshangzhilinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2e0026d69f31d39d840dd836187bdcd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.600', '短暂性新生儿凝血疾患，其他的', 'dzxxsenxjh，qtd', 'duanzanxingxinshengerningxuejihuan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2e2857fb458ee598f5d183228ded03d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x004', '陈旧性前房非磁性异物', 'cjxqffcxyw', 'chenjiuxingqianfangfeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2e3892a69d1fdda8819cf4d2d156aed', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.409', '足结节性筋膜炎', 'zjjxjmy', 'zujiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2e3abf941fe69920bd596bf3a3b07fd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.000', '多克隆高丙球蛋白血症', 'dklgbqdbxz', 'duokelonggaobingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2e652ca913b3387b09bc153c5ba43f3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.400x021', '急性髓细胞白血病，M3伴（15；17）伴多样型', 'jxsxbbxb，m3b（15；17）bdyx', 'jixingsuixibaobaixuebing，m3ban（15；17）banduoyangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2e80ca77c37aad02685e6feb275de95', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.102', '陈旧性股骨颈骨折', 'cjxggjgz', 'chenjiuxinggugujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2ebe89fe6ec836788ace789b2769a9e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.300x001', '多处三度烧伤', 'dcsdss', 'duochusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2ed080fc4d5705fb638ad6e73d9083d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.202', '视神经盘颞侧苍白', 'ssjpnccb', 'shishenjingpanniececangbai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2ee2f29f6659deecbfda33dbaff3795', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.300x002', '感染性多囊肾', 'grxdns', 'ganranxingduonangshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2eeee0512f057b4413c4703d4f2698e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.805', '手术后脉络膜视网膜瘢痕', 'sshmlmswmbh', 'shoushuhoumailuomoshiwangmobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2f034523b8a544f6d5dc1eeefbceaee', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.301', '膀胱尿道口良性肿瘤', 'bgndklxzl', 'bangguangniaodaokouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2f110338d62b5f48a4c4c84c22b3699', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.301', '舌叶乳头增生', 'syrtzs', 'sheyerutouzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2f2d2694600dd0a4279f9df44128e55', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.200', '阿片样物质中毒,其他的', 'apywzzd,qtd', 'apianyangwuzhizhongdu,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2f50b88960a2c5b7c95c324a23e4cb2', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.900x008', '纵隔心包炎', 'zgxby', 'zonggexinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2f6ad239221a7d32a5bcb11e046a4dd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.009', '中央区脑膜瘤', 'zyqnml', 'zhongyangqunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2f964beda8b9118276c17693ef09217', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.200x002', '釉珠', 'yz', 'youzhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2fbcc579c54471ba90be0ef627584b0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x13', '硬膜外脂肪过多症', 'ymwzfgdz', 'yingmowaizhifangguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2ff5f316a0a14d7ed4681bbb669871a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.400', '甲状腺萎缩(后天性)', 'jzxws(htx)', 'jiazhuangxianweisuo(houtianxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e2ff8e61332307e02b94e4d469a5c9be', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.700x011', '肩胛带其他部位的扭伤和劳损', 'jjdqtbwdnshls', 'jianjiadaiqitabuweideniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e303ba099a18cc9c75bf12fe89894199', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200', '2型糖尿病伴有肾的并发症', '2xtnbbysdbfz', '2xingtangniaobingbanyoushendebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e303fe46702aab9d31ae9fa5140686f5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.802', '脑血管供血不足伴短暂性局灶性神经症状', 'nxggxbzbdzxjzxsjzz', 'naoxueguangongxuebuzubanduanzanxingjuzaoxingshenjingzhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3048368b1c0fdf2e1e5b71acd03b08d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x032', '胁腹腐蚀伤', 'xffss', 'xiefufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3067adeeb0b6a41b6a42f06d9f2cf34', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.200x001', '踝和足腓深神经损伤', 'hhzfssjss', 'huaihezufeishenshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e307ae7428bfcbc60f47d6aee274e30a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T50.300x001', '氯化钾中毒', 'lhjzd', 'lvhuajiazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e309c6994e0245f3066e62e570d947cd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.500x001', '分娩伴泌尿道损伤', 'fmbmndss', 'fenmianbanminiaodaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e30c75933af1194ffb1667e64953345c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.900', '多处创伤性切断', 'dccsxqd', 'duochuchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3130a14a5307bb1657a8b0316eb8f19', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.900x006', '新生儿疖肿', 'xsejz', 'xinshengerjiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3175c130d3bc09a1364846a50952b7e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.200', '冷和热引起的荨麻疹', 'lhryqdqmz', 'lenghereyinqideqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e31c26254d26fc8d98a9f90d36c6d180', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.301', '人类免疫缺陷病毒病性带状疱疹', 'rlmyqxbdbxdzpz', 'renleimianyiquexianbingdubingxingdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e31d2819335f086348d297e625f2e627', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.701', '肩臂多处挫伤', 'jbdccs', 'jianbeiduochucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e321f5b8ef94edc9afef7f3f00ed59fe', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.300x001', '羟赖氨酸血症', 'qlasxz', 'qianglaiansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3220deed5847e79834c4f25716b9963', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x001', '扁桃体交界性肿瘤', 'bttjjxzl', 'biantaotijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e322cbd51aa7a320f7d0830397ee76b9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.900', '吸虫感染', 'xcgr', 'xichongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e323f6eacdb9d4890310ff2c447fc542', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.800', '锥体束外和运动疾患，其他特指的', 'ztswhydjh，qttzd', 'zhuitishuwaiheyundongjihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3278c5f5fd758040707641b7c8c0dac', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.503†', '疱疹性眼炎', 'pzxyy', 'paozhenxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e327c6c78a70959a70d68afd70525e68', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z10.100', '公共机构居民的常规一般性健康查体', 'ggjgjmdcgybxjkct', 'gonggongjigoujumindechangguiyibanxingjiankangchati');
INSERT INTO `erm_diagnosis_manage` VALUES ('e327e22d42970009cbd1789a4dc7507e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.007', '腰骶部脊椎滑脱', 'ydbjzht', 'yaodibujizhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e329ea686d45406453e0d72592834c6e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R20.802', '口周麻木', 'kzmm', 'kouzhoumamu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e32bcd7328b1f9804026ff942bccc82c', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.224', '鼻咽部病变', 'bybbb', 'biyanbubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e32c1a076bac55d3c33fd1029a24562f', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.700', '实验室检查', 'sysjc', 'shiyanshijiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('e32ccf1c4e6aa1400c6f38d98fbf30fc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F09.x02', '一氧化碳所致精神障碍', 'yyhtszjsza', 'yiyanghuatansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e32ceb1c9cca49081095ad8afba81c00', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.300x502', '先天性双侧外侧裂综合征', 'xtxscwclzhz', 'xiantianxingshuangcewaiceliezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e32e39f7243413a50054f0d7cdf70b3d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.902', '异位葡萄胎', 'ywptt', 'yiweiputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3327d9707c41cc3649720a1da5ead5b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.600x001', '口腔黏膜炎性增生', 'kqnmyxzs', 'kouqiangnianmoyanxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e334a1be4f8f0204677e47348b16b708', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.800x001', 'TSH依赖性甲状腺功能亢进症', 'tshylxjzxgnkjz', 'tshyilaixingjiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e334ddba564a731f3aa01a3132a5fb38', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.801', '血透失衡综合征', 'xtshzhz', 'xuetoushihengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e335cb72ddd0de1559fe28b6aabe73c2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.000', '麦克尔憩室', 'mkeqs', 'maikeerqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e336a0d17a422a60c7efce1edd6d4b49', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.401', '肩关节劳损', 'jgjls', 'jianguanjielaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e336a74045115ee0f971b7cf8c37b99a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.800', '肩损害，其他的', 'jsh，qtd', 'jiansunhai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e336e5a7f21ee73dc4d044ab697b87dd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.401', '十二指肠继发恶性肿瘤', 'sezcjfexzl', 'shierzhichangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e33be0721e63da260860a24ed5603e27', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x013', '极长链酰基辅酶A脱氢酶缺陷症', 'jzlxjfmatqmqxz', 'jizhanglianxianjifumeiatuoqingmeiquexianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e33c62c53f855a1d036843a45d34d501', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.100x002', '泌尿系电子刺激装置引起的机械性并发症', 'mnxdzcjzzyqdjxxbfz', 'miniaoxidianzicijizhuangzhiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e33cbaaf08ae74337ceb7781b123c043', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.804', '呼吸异常', 'hxyc', 'huxiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e33d399bd477110efa3a955ce5462200', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.925', '股骨骨疣', 'gggy', 'guguguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e33ea2a464c29176c5ad18f801f1e87e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.903†', '癫痫性痴呆', 'dxxcd', 'dianxianxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e33f0157bb3cb1572705b2025da9e9f0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.806', '眼上直肌麻痹', 'yszjmb', 'yanshangzhijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34097830acb753377a5fa41e7d6ceb7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.600x001', '获得性巨细胞性血小板减少', 'hdxjxbxxxbjs', 'huodexingjuxibaoxingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3442586f86e2ec5b5ba41d1c4b83e24', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.300x001', '烟草戒断状态', 'ycjdzt', 'yancaojieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3459624acf8fe5f70e1c1b8ea1beb4a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.100', '老年性脑变性，不可归类在他处者', 'lnxnbx，bkglztcz', 'laonianxingnaobianxing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e345ab14367308fd2472bcaf6e200390', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.000x065', '结核性骨坏死', 'jhxghs', 'jiehexingguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34831f9208ed37a95a4764f380894ce', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.803', '原发性阅读性癫痫', 'yfxydxdx', 'yuanfaxingyueduxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34a47cfaa356670910edb3cdf34d0ea', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.800', '在腕和手水平的其他肌肉和肌腱的损伤', 'zwhsspdqtjrhjjdss', 'zaiwanheshoushuipingdeqitajirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34bbdddad49857cd7ad83e4e7e55efb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.200', '链球菌性关节炎和多关节炎，其他的', 'lqjxgjyhdgjy，qtd', 'lianqiujunxingguanjieyanheduoguanjieyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34bde791b059b5d8ed6e406ab6d58f3', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x022', '单纯疱疹病毒性眼炎', 'dcpzbdxyy', 'danchunpaozhenbingduxingyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34eabebca49eadd19e9694829946ae1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.001', '全面性强直阵挛性癫痫持续状态', 'qmxqzzlxdxcxzt', 'quanmianxingqiangzhizhenluanxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e34ff6a71bb11df564e8c8b63ac9b116', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.300x003', '甲状旁腺功能亢进症性晶体性关节病', 'jzpxgnkjzxjtxgjb', 'jiazhuangpangxiangongnengkangjinzhengxingjingtixingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e35213cff9dd351f93eb2bb677271b58', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x005', '心房导线穿孔', 'xfdxck', 'xinfangdaoxianchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e355bb3ec4b2d089b484aef58e8db3d0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x501', '滥用类固醇或激素', 'lylgchjs', 'lanyongleiguchunhuojisu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e355c0c745aac83ec9ba9a2ad2b83bce', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.900x005', '颈椎横突骨折', 'jzhtgz', 'jingzhuihengtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e35656c5ff9894609ffe44b5b9e516b4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.000x001', '垂体功能减退性肌病', 'ctgnjtxjb', 'chuitigongnengjiantuixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e356df757fd1b98f7a071a300c50f762', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.900x001', '周围神经卡压综合征', 'zwsjkyzhz', 'zhouweishenjingkayazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3598637ceff6a75ae2e3755870ed394', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.101', '部分性葡萄胎', 'bfxptt', 'bufenxingputaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e35bdbe2b15aafd9d20bdd425337ca15', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.201', '河豚中毒', 'htzd', 'hetunzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e35be58370b124533fde9d9aafba25da', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.920', '足纤维瘤病', 'zxwlb', 'zuxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e36223317902395ef9ddd825955c09bd', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.901', '角膜葡萄膜炎', 'jmptmy', 'jiaomoputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3676b3965063b0c6f662bb4799ee074', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x121', '脊髓前动脉瘤', 'jsqdml', 'jisuiqiandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e36c52c9f3eca48492939f12d1012130', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x014', '妊娠期麻醉引起的肺压迫性萎陷', 'rsqmzyqdfypxwx', 'renshenqimazuiyinqidefeiyapoxingweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e36df051fbffeab06edd9adaefb19aab', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x101', '经皮球囊扩瓣术后冠状动脉分支闭塞', 'jpqnkbshgzdmfzbs', 'jingpiqiunangkuobanshuhouguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e370f170cda688abd0155b9cf48d7c38', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x007', '腹膜透析管取出', 'fmtxgqc', 'fumotouxiguanquchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e374956e9907580e6377c7daa39add0f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.908†', '代谢性肌病', 'dxxjb', 'daixiexingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e37669ae642412ea4e5f9c9a6509eed2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.101', '链球菌性新生儿脓毒症', 'lqjxxsendz', 'lianqiujunxingxinshengernongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e37762bb6d9f143386ed4587f977b979', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.501', '天使综合征', 'tszhz', 'tianshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e37b42b9bab05470e92951bfd48f2104', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.805', '外阴皮赘', 'wypz', 'waiyinpizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e37ebf99c06fc99d349dde6a88a14d2b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.200x001', '躯干肿胀', 'qgzz', 'quganzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e38062c1e7aca695fe5aa477b9d2e7ae', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.900x011', '深部龋', 'sbq', 'shenbuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3806d3bba1eda7b6f11a0bed71765dc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H30.000x002', '渗出性脉络膜炎', 'scxmlmy', 'shenchuxingmailuomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e381d5a055cfe8a278bcfb6d319fd29d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.202', '酒精性小脑变性', 'jjxxnbx', 'jiujingxingxiaonaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3831d9527734b2bf8f440b73ae55ea9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.000x011', '肺继发恶性肿瘤', 'fjfexzl', 'feijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e383c6d1c03a12b939a0e8eecb723416', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R82.500x001', '尿中药物水平升高', 'nzywspsg', 'niaozhongyaowushuipingshenggao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e385a93bba8ffef4095bfc157183d349', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.702', '中毒性肝硬化', 'zdxgyh', 'zhongduxingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e386d431d84eccc9f172edc6b8043b45', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B45.100', '大脑隐球菌病', 'dnyqjb', 'danaoyinqiujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e38756b7bea3f1a09e1f9023232ab304', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.001', '肾周恶性肿瘤', 'szexzl', 'shenzhouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e387ae6c377099824845a14a870cdef4', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.000', '大脑中动脉闭塞和狭窄', 'dnzdmbshxz', 'danaozhongdongmaibisaihexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e38b4fb85405a5aac0d1f7753819f8cc', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x001', '颈内动脉虹吸弯和分叉部蛛网膜下腔出血', 'jndmhxwhfcbzwmxqcx', 'jingneidongmaihongxiwanhefenchabuzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e38e5c7785c218648ff75a0bc282034d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.300x001', '与敌视儿童和儿童代为受过有关的问题', 'ydsethetdwsgygdwt', 'yudishiertongheertongdaiweishouguoyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e38ff42f1d5fdfc061daf5f86d1d02e9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.800', '放线菌病，其他形式的', 'fxjb，qtxsd', 'fangxianjunbing，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e38ff853ac18d5d22ab61c1f6db8ebd8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.816', '肾周积液', 'szjy', 'shenzhoujiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('e394c8f9059b3d0c50a76662b9b13421', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.104', '肩胛区周围神经和自主神经良性肿瘤', 'jjqzwsjhzzsjlxzl', 'jianjiaquzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e396515e46a88ee3c7fdfc13e0f901ca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400x009', '腿部痈', 'tby', 'tuibuyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e396da3673a64378fe5d616f67556ecd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.200', '听骨不连续性和脱位', 'tgblxxhtw', 'tinggubulianxuxinghetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3995fd79b4ce2d6a0f1c53b47980788', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.500x002', '与分居使家庭分裂有关的问题', 'yfjsjtflygdwt', 'yufenjushijiatingfenlieyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3a036a736f8f5622f8477b72701c3b4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.224', '妊娠合并先天性肾上腺皮质增生', 'rshbxtxssxpzzs', 'renshenhebingxiantianxingshenshangxianpizhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3a1a330fdc11c1022f649322ebac75b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.002', '筛窦异物', 'sdyw', 'shaidouyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3a5176006a6b065d46ca79a2808ff54', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.806', '取除宫颈管支架', 'qcgjgzj', 'quchugongjingguanzhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3a8afbeeb73a9b1c0086e0d6c22320f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.100x061', '成人晚发自身免疫性糖尿病酮症', 'crwfzsmyxtnbtz', 'chengrenwanfazishenmianyixingtangniaobingtongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3a96fe9a27e50851a3daf6bac8fcc62', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.200x001', '溃疡性直肠炎', 'kyxzcy', 'kuiyangxingzhichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3abd6c7a10c5746298d4cee9579c4b3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.201', '心脏呼吸衰竭', 'xzhxsj', 'xinzanghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3abf246423f39e97470be7d3274331f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.303', '甲亢性周期性麻痹', 'jkxzqxmb', 'jiakangxingzhouqixingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3aec99544ef8ea0ce1f0c62e6b481f7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.300x002', '下肢多处扭伤', 'xzdcns', 'xiazhiduochuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3afcbd54aad911da7557fd916a689d5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.000', '急性淋巴细胞白血病', 'jxlbxbbxb', 'jixinglinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3b0311211fdda50a83a67ac819058fc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.911', '足软组织感染', 'zrzzgr', 'zuruanzuzhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3b18959867fd1ce89b5b577b441bba7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.302', '额部皮肤恶性肿瘤', 'ebpfexzl', 'ebupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3b218c80fb0e400cb5c60ad2908233b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.007', '副腕骨', 'fwg', 'fuwangu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3b561fd9b0314d2feeec43301b7d7fe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.900', '胎儿和新生儿受胎膜异常的影响', 'tehxsestmycdyx', 'taierhexinshengershoutaimoyichangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3b860212e61cf069a4fa339197dfc47', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.600x002', '指骨扭伤', 'zgns', 'zhiguniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ba4a8c9ed3b1568cef9c5676d22225', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L55.800x002', '日晒红斑', 'rshb', 'rishaihongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ba64dad6cadb6b328871ec49477f5a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T54.000x002', '苯酚中毒', 'bfzd', 'benfenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3bba90f35ccc53d175b3764f1079c12', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L87.000', '皮肤穿入性毛囊和毛囊周角化病\\[克尔\\]', 'pfcrxmnhmnzjhb\\[ke\\]', 'pifuchuanruxingmaonanghemaonangzhoujiaohuabing\\[keer\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3c440c9380f473941befc2b4bf7bf5f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.300x002', '缓和剂中毒', 'hhjzd', 'huanhejizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3c56bcd8e3c5c758a8bbedc94f8e79c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.000x003', '先天性幽门梗阻', 'xtxymgz', 'xiantianxingyoumengengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3c76c94d0694fc7bbb1adbd79d2f219', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.502', '窦性停搏', 'dxtb', 'douxingtingbo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ca8e025bc1c7087d6d86236eb42dfc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x001', '眶继发恶性肿瘤', 'kjfexzl', 'kuangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3cc8655f6ca07a68ba5e7742d5b4057', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I13.100', '高血压心脏和肾脏病伴有肾衰竭', 'gxyxzhszbbyssj', 'gaoxueyaxinzangheshenzangbingbanyoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3d3796c439cd39a1639893e75522a67', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x002', '耳道开放性损伤', 'edkfxss', 'erdaokaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3d50eff4277220e317d6d59f1474e86', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R74.803', '心肌酶谱异常', 'xjmpyc', 'xinjimeipuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3d5f9e32aaf7783405badf4bd5946fe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.800x011', '胎盘功能低下', 'tpgndx', 'taipangongnengdixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3d7e023386af2948089bc076ed442c0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.300x004', '听骨关节强硬', 'tggjqy', 'tingguguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3d7ea764f674e2fcbea9067ed64caca', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B04.x00', '猴痘', 'hd', 'houdou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3da46c431309a1094a40b132eaab259', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.812', '中枢性呼吸衰竭', 'zsxhxsj', 'zhongshuxinghuxishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3da803902080a94751b09cd8ba154f4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100x003', '胱硫醚尿症', 'glmnz', 'guangliuminiaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3daf65dc4f00820f2f329dde53f722d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.201', '血气胸', 'xqx', 'xueqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3dc43a6b0678b8820218afd64fe3f27', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.301', '腓神经麻痹', 'fsjmb', 'feishenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3de33e07b83e56722bacc7d5f7248b9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.900', '病毒性结膜炎', 'bdxjmy', 'bingduxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3dfdb7f3feebb1cc0fcd633b096c2c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.400', '通气过度', 'tqgd', 'tongqiguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3e35b9400522b048a1ca16f02c67055', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.200x005', '手臂振动病', 'sbzdb', 'shoubeizhendongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3e38cdd765a727d465075b85268eef0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.404', '里尔黑变病', 'lehbb', 'lierheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3e8075801d5f04b4c92f83736b4177f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.300x061', '不完全自然流产并发盆腔器官损伤', 'bwqzrlcbfpqqgss', 'buwanquanziranliuchanbingfapenqiangqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3e8424b828a32ab90da8b2ff5583caf', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B73.x00', '盘尾丝虫病', 'pwscb', 'panweisichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3e8526ab026d3604cda83ea89b2204a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.900x005', 'IgG4相关性疾病', 'igg4xgxjb', 'igg4xiangguanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3e8735e7bd6ffe7e99e2f62ff4437cb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.000x011', '锁骨胸骨端骨折', 'sgxgdgz', 'suoguxiongguduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ea766e4de8dca86cf3d064fa1639b8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.900', '立克次体病', 'lkctb', 'likecitibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3eb67f8470d672f6eaeaca10f7de229', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x025', '肠伤寒所致精神障碍', 'cshszjsza', 'changshanghansuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ebe00136dcdba589e1251015d4b248', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.000', '肺毛霉病', 'fmmb', 'feimaomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ecd27332ef4d9ad251794033a9e344', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.809', '肿瘤术后内分泌治疗', 'zlshnfmzl', 'zhongliushuhouneifenmizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ecd377326d8990bee21102e64cd645', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C10.800x002', '口咽连接部恶性肿瘤', 'kyljbexzl', 'kouyanlianjiebuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3ef8ec68b3f74262822e7a459a3e2d7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.806', '输尿管造口狭窄', 'sngzkxz', 'shuniaoguanzaokouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3f07be0f9ce91a9ffc535ecf9fdf630', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.100', '外下唇恶性肿瘤', 'wxcexzl', 'waixiachunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3f2fc949cbab43c22201f32428d9f31', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J00.x00x007', '感染性鼻咽炎', 'grxbyy', 'ganranxingbiyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3f3dbd88153a1393daeef21cb85cdce', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.600', '小脑恶性肿瘤', 'xnexzl', 'xiaonaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fa67177ab37152380783e8f9897934', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.501', '瞳孔括约肌麻痹', 'tkkyjmb', 'tongkongkuoyuejimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fb703af0a4c21815c7f7c1f56bc8e0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.000', '肾病综合征伴有轻微的肾小球异常', 'sbzhzbyqwdsxqyc', 'shenbingzonghezhengbanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fb7106914116f5843fc33d137d9bca', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.819', '鞘膜囊肿', 'qmnz', 'qiaomonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fb73ed1d795c1ab8a38d4d7875282b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.604', '梅内特里耶病', 'mntlyb', 'meineiteliyebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fc41ee9f9414bc314529e632e15ffc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.300', '眼的产伤', 'ydcs', 'yandechanshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fce725c85f2c80df33deea1485e18d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.205', '慢性尿道炎', 'mxndy', 'manxingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e3fd98a7af215b503e9991639808295d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.901', '宫颈上皮内肿瘤', 'gjspnzl', 'gongjingshangpineizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e400cd725ba1136619ea4839212d7249', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.301', '心内膜心肌纤维化', 'xnmxjxwh', 'xinneimoxinjixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e402a2cba46d2d077791495b20ffe243', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.813', '酒精过敏个人史', 'jjgmgrs', 'jiujingguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40499a8390398a87b78ab06942e8587', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.302', '空肠良性肿瘤', 'kclxzl', 'kongchangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e404a7e5bee3b986f91db2de864ec356', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x312', '2型糖尿病性自主神经病', '2xtnbxzzsjb', '2xingtangniaobingxingzizhushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40523b39c56f657ee277fef2c202e3c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.800', '传染病和寄生虫病的特殊筛查，其他的', 'crbhjscbdtssc，qtd', 'chuanranbinghejishengchongbingdeteshushaicha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e407cbe15ffd5d45e39ee5b7d4fbbcc9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.800x009', '巩膜钙化', 'gmgh', 'gongmogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40bea609bce26155e834f2456e0a945', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.100', '长期(近期)使用抗凝血药个人史', 'zq(jq)syknxygrs', 'zhangqi(jinqi)shiyongkangningxueyaogerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40d532ac3b906ae659cf7ace6dd97c1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.400', '降结肠良性肿瘤', 'jjclxzl', 'jiangjiechangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40dd0a20b2e6a1ca1ec646d969bce03', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.400x003', '新生儿肠粘附性大肠杆菌肠炎', 'xseczfxdcgjcy', 'xinshengerchangzhanfuxingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40e1d1e4760fba9bc3290d1c30e0182', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.413', '肺石病', 'fsb', 'feishibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40e746bd826e913326d2dfe312100ae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.300', '幻觉', 'hj', 'huanjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40e9a1c4c5c2f3df752933fbdaae4c1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.700x001', '阴蒂良性肿瘤', 'ydlxzl', 'yindiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e40ee50f436d61a1c6c0762243553299', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.400x012', '桡侧副韧带扭伤', 'rcfrdns', 'raocefurendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e411955d385cdbf4a0877d52230d7c94', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.317', '髂窝结核性脓肿', 'qwjhxnz', 'qiawojiehexingnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e41262d2004226325b72ab677146cca4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.002', '中耳良性肿瘤', 'zelxzl', 'zhongerliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e412e652e843e29fc216e1274a0003b6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.205', '创伤性脑受压', 'csxnsy', 'chuangshangxingnaoshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('e413ad8b62c908a1a2391243a23b7e8e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.914', '大腿纤维瘤病', 'dtxwlb', 'datuixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e413ccb8b69c5d148ee3671f55b56a63', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300', '脂肪酸代谢紊乱', 'zfsdxwl', 'zhifangsuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e41548dc9d160434d4b7c5639db362d7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.812', '睾丸纤维化', 'gwxwh', 'gaowanxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e417a3c3d92fb8e9d1a7d0a42a724281', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.900', '肌肉的原发性疾患', 'jrdyfxjh', 'jiroudeyuanfaxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e417f99b9a9697dd72ab26a23ef02a46', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x019', '中耳结核', 'zejh', 'zhongerjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e419765b32ae284891046cfb83fec1c9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.401', '移植肝功能衰竭', 'yzggnsj', 'yizhigangongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e41a33c42ea2dc80ca827a129f0e9939', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.000', '神经性厌食', 'sjxys', 'shenjingxingyanshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e41a5740198296451caf36bfbe756f8c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x003', '白血病性关节病', 'bxbxgjb', 'baixuebingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e42b9c55149145d94ad44191df2e54a9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R90.800', '中枢神经系统诊断性影像检查的其他异常所见', 'zssjxtzdxyxjcdqtycsj', 'zhongshushenjingxitongzhenduanxingyingxiangjianchadeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e42c00862302adf55225eda228a64c27', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.601†', '2型糖尿病性关节病', '2xtnbxgjb', '2xingtangniaobingxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e42e4aa05a3add26f24cf39ad98d0dbe', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.300x061', '膝外侧半月板紊乱', 'xwcbybwl', 'xiwaicebanyuebanwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e42f3a214444f17fa82ff276be34cf77', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.814', '肝癌破裂出血', 'gaplcx', 'ganaipoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e42f82c7530b1612c05d8fcca59db26e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x009', '原发皮肤γδT细胞淋巴瘤', 'yfpfγδtxblbl', 'yuanfapifuγδtxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e43348f7873dec1d04cfb784f4f0a9b9', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.803', '胸椎关节强硬', 'xzgjqy', 'xiongzhuiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e433f00183a07fb30f826b0cf2a9c0a1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.500x001', '与暴露于灾害有关的问题', 'yblyzhygdwt', 'yubaoluyuzaihaiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e433f19a3da43e684a3feb5f6a450d66', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B54.x00', '疟疾', 'nj', 'nveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('e43426d0bd8598d8c62a85b3d48cc691', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.101', '前臂挫伤', 'qbcs', 'qianbeicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e43434f3b9a2f83e33e1f597be821006', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.605', '胆管肿瘤', 'dgzl', 'danguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4364a73be006e159150435825e3c58e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.401', '癔病性震颤', 'ybxzz', 'yibingxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e437d96b06bfea9904628ebb97405286', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.600x002', '手指恶性黑色素瘤', 'szexhssl', 'shouzhiexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e441a6619c8e5d40bbaec19945e9f0f5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.401', '脊髓颈段良性肿瘤', 'jsjdlxzl', 'jisuijingduanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e444b7e77d3a5d93e52f1a4be346386d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.100x011', '后天性肩内翻', 'htxjnf', 'houtianxingjianneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4452edc26fbc9b5803ffd198cd653ad', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.400', '髋臼骨折', 'kjgz', 'kuanjiuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4456108d1218a6de0fa5cb1d58ce2af', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.200x002', '非精神病性脑外伤后综合征', 'fjsbxnwshzhz', 'feijingshenbingxingnaowaishanghouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4494d4cecc86d73512c29706ffcc7bb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x020', '中暑伴发精神障碍', 'zsbfjsza', 'zhongshubanfajingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e44f9b2f7abff900218578630e9b2cbb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S03.000x001', '颌软骨脱位', 'hrgtw', 'heruangutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e452c9c78166f83de695c131c819cff9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.000', '淋巴细胞为主型霍奇金病', 'lbxbwzxhqjb', 'linbaxibaoweizhuxinghuoqijinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4541e8ef119af9163ff54573d84f7b1', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.300x003', '延髓出血', 'yscx', 'yansuichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e45af6bf81118db99b35a35ddf1c8d2f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.107†', '低血糖昏迷性脑病', 'dxthmxnb', 'dixuetanghunmixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e45b1a022f62b6ec366b90dcb7317f86', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.104', '急性下间壁心肌梗死', 'jxxjbxjgs', 'jixingxiajianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e45def36c05e2a01c1f69f4a093d434e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.005', '大腿肌间脓肿', 'dtjjnz', 'datuijijiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e45efe5512979aceef63491d5c8cc044', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.800', '肾小管-间质疾病，其他特指的', 'sxg-jzjb，qttzd', 'shenxiaoguan-jianzhijibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e45f58fc5e7f4e7392497bd562ffc724', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O67.800', '产时出血，其他的', 'cscx，qtd', 'chanshichuxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4640db87a129ee69c3b4f027580b0f0', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.300', '胃部分后天性缺失', 'wbfhtxqs', 'weibufenhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e46920fe4db959b2c650f981997cbd36', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I06.800', '风湿性主动脉瓣疾病，其他的', 'fsxzdmbjb，qtd', 'fengshixingzhudongmaibanjibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e46ee4d97d1959af17a0fcd9e04af080', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.100x001', '主动脉冠状动脉搭桥术后状态', 'zdmgzdmdqshzt', 'zhudongmaiguanzhuangdongmaidaqiaoshuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4753f0f0b435240a7f5711ec905ac46', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A42.804', '盆腔放线菌病', 'pqfxjb', 'penqiangfangxianjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4784023fabfd51fd7aee928d3d2dd9b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.200x013', '肥大细胞肉瘤伴缓解', 'fdxbrlbhj', 'feidaxibaorouliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4784153e014f0cdb71e67489cd60213', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.102', '2型糖尿病性乳酸酸中毒', '2xtnbxrsszd', '2xingtangniaobingxingrusuansuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e479f3d618041fadabab5dda4b85f5ba', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.806†', '淋球菌性肺炎', 'lqjxfy', 'linqiujunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e47d168dab871648102e7ffab413affc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.000', '虹膜缺损', 'hmqs', 'hongmoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e47da8ae4dcbb04bf6593083abc59637', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.300x014', '腕和手深三度烫伤', 'whsssdts', 'wanheshoushensandutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e48072fb383554022fbf07ee8ed31c0b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.100x003', '运动性支气管哮喘', 'ydxzqgxc', 'yundongxingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e482d4bfb4ea5b8c112e22f33ac5615c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.800x002', '为肾透析的临时静脉拔管', 'wstxdlsjmbg', 'weishentouxidelinshijingmaibaguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e484f87a736f6d72f1225e1a6f9f9ec6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x031', '操作后甲状腺出血', 'czhjzxcx', 'caozuohoujiazhuangxianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e485d5a0909fa6b9d2d146dfb48aa0f9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.100x011', '遗传性血管性水肿', 'ycxxgxsz', 'yichuanxingxueguanxingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e488a418d7ce7fce715930d0f20c6962', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.900', '新生儿的呼吸性情况', 'xsedhxxqk', 'xinshengerdehuxixingqingkuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e48a6eb311d6c53b4b8e1f8ba5fa1ad5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.200x006', '皮肤外肥大细胞病', 'pfwfdxbb', 'pifuwaifeidaxibaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e48a885574bcf0e0715998b632bc2d71', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.200', '盆腔静脉曲张', 'pqjmqz', 'penqiangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e48c4e22def370501636b4e1290d81b2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B64.x00', '原虫性疾病', 'ycxjb', 'yuanchongxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e48dc3f28dda03c510204dbb93c6b4a7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.807', '哮喘-慢阻肺重叠综合征', 'xc-mzfzdzhz', 'xiaochuan-manzufeizhongdiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e490cd18823fa607d29ffdb2f9db9f6c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.206', '颈内动脉血栓形成', 'jndmxsxc', 'jingneidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e49125397081bd05a55ea9d23355fc15', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.505', '面神经恶性肿瘤', 'msjexzl', 'mianshenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e491c72e5b4a207b1089fa15221de39f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.200', '大脑半球的脑内出血', 'dnbqdnncx', 'danaobanqiudenaoneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4935b5016575e4d2615adebfedb548d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.602', '上臂坏死性筋膜炎', 'sbhsxjmy', 'shangbeihuaisixingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e494e7523da32fb80f30bf88d0abdaf0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E54.x00x002', '维生素C缺乏[抗坏血酸缺乏]', 'wsscqf[khxsqf]', 'weishengsucquefa[kanghuaixuesuanquefa]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4950e783dc820969335bb6c45b31d10', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.000', '鳃裂窦、瘘和囊肿', 'sld、lhnz', 'sailiedou、louhenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4981fdad2936b1db9f3e90911fa2fd9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G92.x00x002', '急性中毒性脑病', 'jxzdxnb', 'jixingzhongduxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e498b46c6424bc1e9f2416c454691f14', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.100x003', '镰状细胞疾病', 'lzxbjb', 'lianzhuangxibaojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e498d57a417f4790d7e9decfe992e06c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.700x003', '颈静脉体交界性肿瘤', 'jjmtjjxzl', 'jingjingmaitijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e499122a08e18f64d34a58716be2ef80', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.807', '亚速尔病', 'yseb', 'yasuerbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e499d73ce0e7d563c1407a0cd6cb8df2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x003', '眼科术后取出硅油', 'ykshqcgy', 'yankeshuhouquchuguiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e49e3bcf746f90e1b46bde0d45feb495', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.800x002', '新生儿低蛋白血症', 'xseddbxz', 'xinshengerdidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e49f24d22f62867e3e70dfcab4fd7e34', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.201', '作用于肌肉制剂中毒', 'zyyjrzjzd', 'zuoyongyujirouzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e49f38c397ef0e36f761ca0a025eb38c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O82.900x001', '无指征剖宫产的单胎分娩', 'wzzpgcddtfm', 'wuzhizhengpougongchandedantaifenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4a095e805bca4d2ba67d90effe4f8fc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.100x021', '肺炎球菌性肘关节炎', 'fyqjxzgjy', 'feiyanqiujunxingzhouguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4a4c91d0c8c5618fedc316ef2861ce0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.300', '蝶窦恶性肿瘤', 'ddexzl', 'diedouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4a5d4979faed66d23acb156f2c5e76c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.815', '子宫萎缩', 'zgws', 'zigongweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4a63b3a802c546f29298fc2d48fe4d3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.300x003', '血循环中抗凝物质存在', 'xxhzknwzcz', 'xuexunhuanzhongkangningwuzhicunzai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4aa0446be73f1d0fad874c62c2acc5d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.500x003', '链霉素中毒', 'lmszd', 'lianmeisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4aae275cebc6a8bc17080b8537a6797', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.805', '继发性血小板增多症', 'jfxxxbzdz', 'jifaxingxuexiaobanzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ab166db2afeb72f2b5ecdcee5af90f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.800', '盆腔器官损伤，其他的', 'pqqgss，qtd', 'penqiangqiguansunshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ab6c845b99d9d257199dc29637bdbd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.900', '泌尿生殖系统的操作后疾患', 'mnszxtdczhjh', 'miniaoshengzhixitongdecaozuohoujihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ac2c9679f9cf7639b93574b80babe4', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A39.501†', '脑膜炎球菌性心包炎', 'nmyqjxxby', 'naomoyanqiujunxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ad0093ce51dd62b73104e1691bb517', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.207', '妊娠合并肥胖症', 'rshbfpz', 'renshenhebingfeipangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ad56d6c59737e2aa28233b7f3e0d0c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.805', '左室流出道肌束肥厚', 'zslcdjsfh', 'zuoshiliuchudaojishufeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4adf3474e3fb4ab3cd65340242590be', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x013', '继发性肺结核(初治,多耐药)涂阴培阳', 'jfxfjh(cz,dny)typy', 'jifaxingfeijiehe(chuzhi,duonaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ae55eba179870231635dc42c749087', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O47.900', '假临产', 'jlc', 'jialinchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4afc130aa529710ac9fb86f27917d28', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.410', '开放性拇趾骨折', 'kfxmzgz', 'kaifangxingmuzhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4b140d6cdc9643c95408574d91e24ac', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T34.600x002', '髋部冻伤伴组织坏死', 'kbdsbzzhs', 'kuanbudongshangbanzuzhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4b2376e4489d6b028e2fbcc00c0ebc0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.700x061', '后天性胫骨短缩变形', 'htxjgdsbx', 'houtianxingjingguduansuobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4b6306174c55d74f9783c101552a1f5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.900x002', '浅表扩散性原位黑色素瘤', 'qbksxywhssl', 'qianbiaokuosanxingyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4b68531216de977937b97d184866c15', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x011', '血管迷走性晕厥(心脏抑制型)', 'xgmzxyj(xzyzx)', 'xueguanmizouxingyunjue(xinzangyizhixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4b69878690a2bc9f7d74cf4432d9d56', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.200x002', '分裂情感性障碍混合发作', 'flqgxzahhfz', 'fenlieqingganxingzhangaihunhefazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4b728df290c6f9ef4b493f2c85f5144', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.302', '酸性磷酸酶缺乏', 'sxlsmqf', 'suanxinglinsuanmeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4bc08ebc0939a219ac04c22ed545f63', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.700', '维生素A缺乏病的其他眼部表现', 'wssaqfbdqtybbx', 'weishengsuaquefabingdeqitayanbubiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4bc3b7ed9d66731c797ca5e24eb28d4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.010', '顶叶动态未定肿瘤', 'dydtwdzl', 'dingyedongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4bc6f44ebf978b042146379cb2ad9d3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.000', '在上臂水平的尺神经损伤', 'zsbspdcsjss', 'zaishangbeishuipingdechishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4bddc502f0effe633cb617393a5a0fb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x702', '人工肛门出血', 'rggmcx', 'rengonggangmenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4bf25cce35558f1df00054af74b5652', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.200x004', '肝门淋巴结继发恶性肿瘤', 'gmlbjjfexzl', 'ganmenlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c0461f038569faa77f024cbb68e13e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.802', '扁豆中毒', 'bdzd', 'biandouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c13257d5ebc40e3e73948cab97e079', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B15.000', '甲型肝炎，伴有肝昏迷', 'jxgy，byghm', 'jiaxingganyan，banyouganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c288617550394ff5a35975d58c0784', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.800x042', '踝部浅表异物', 'hbqbyw', 'huaibuqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c3c154e666c53e3c7c0421d845a8f3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.200', '阴囊恶性肿瘤', 'ynexzl', 'yinnangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c569ecab294e3e18fb34bec2a61855', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.100', '下壁的随后性心肌梗死', 'xbdshxxjgs', 'xiabidesuihouxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c5fb9eb9a54bee9a8b372bb88d9ce7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.600', '流产、异位妊娠和葡萄胎妊娠后的盆腔器官和组织损伤', 'lc、ywrshpttrshdpqqghzzss', 'liuchan、yiweirenshenheputaotairenshenhoudepenqiangqiguanhezuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c73db8bf845badbb300e79f927c511', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.200x009', '三叉神经带状疱疹', 'scsjdzpz', 'sanchashenjingdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4c925e92653c9a902d243ad8f072723', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.200', '四胎妊娠', 'strs', 'sitairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ce4d978db08941c9d39a0e2f0c2ff8', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x051', '腹腔干动脉瘤', 'fqgdml', 'fuqianggandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4cfb444217fc82329a63513d64db917', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.801', '脊椎源性痛综合征', 'jzyxtzhz', 'jizhuiyuanxingtongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d17b2283514750d3b8c3eea35f3161', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.817', '食管结肠吻合口狭窄', 'sgjcwhkxz', 'shiguanjiechangwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d235032520cfd570173bc8d018d69a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.001', '大脑中动脉狭窄', 'dnzdmxz', 'danaozhongdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d2e890512031c078577b30dc658ad6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.900x002', '下背浅表损伤', 'xbqbss', 'xiabeiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d400983250f0d279cd2ea2ea146722', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.800x005', '肥厚性硬脑脊膜炎', 'fhxynjmy', 'feihouxingyingnaojimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d43e7091d620aae82ecf42c1bd31c8', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z76.300', '在保健机构中陪伴病人的健康人', 'zbjjgzpbbrdjkr', 'zaibaojianjigouzhongpeibanbingrendejiankangren');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d5afe746fa0163fb63fd8abb9f835a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300', '胎儿的其他异常引起的梗阻性分娩', 'tedqtycyqdgzxfm', 'taierdeqitayichangyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d5ee2804327bfb87185f2199f9386c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.000x002', '砷化合物中毒', 'shhwzd', 'shenhuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d682b8789e332fd0b46b2aa8d21788', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.100x006', '臂丛恶性肿瘤', 'bcexzl', 'beicongexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d937fe55843e60dba2d0bc6f6dd65c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.100', '髂肌腱炎', 'qjjy', 'qiajijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4d9c0dd72462b828a4912a781e6339b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.000', '子宫急性炎性疾病', 'zgjxyxjb', 'zigongjixingyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4db0d8f2caaffc16fe13762c1b05a02', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R91.x00x001', '肺部阴影', 'fbyy', 'feibuyinying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4db9598f0532d94a02aed58ab0d13c8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.800', '麻疹伴有其他并发症', 'mzbyqtbfz', 'mazhenbanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4dbe51dcff0bdbf5b40c080256f7a14', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.803', '肝出血', 'gcx', 'ganchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4dc98abe0a634a484dec1d0989b42c2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N39.404', '解剖性尿失禁', 'jpxnsj', 'jiepouxingniaoshijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4dcd56a70e01d04e1fa470326528c8b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C19.x01', '结肠和直肠恶性肿瘤', 'jchzcexzl', 'jiechanghezhichangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4def85355cb4ecf8557ff0f32881ef8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.000x011', '乳糜泻[腹腔病]', 'rmx[fqb]', 'rumixie[fuqiangbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4e210df1e186aed698694f9750f1695', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.200x004', '输注后感染', 'szhgr', 'shuzhuhouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4e61fbc6d4fdb59ebeffba7169ecf4e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.800x051', '先天性髋关节脱位复位后幼年型骨软骨病', 'xtxkgjtwfwhynxgrgb', 'xiantianxingkuanguanjietuoweifuweihouyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4e69beffc58c1c9db861df3a5ba8578', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.500x001', '真空吸引器应用失败', 'zkxyqyysb', 'zhenkongxiyinqiyingyongshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4e9225a47d87c31e7b60f54fff615cd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.902', '先天性肾病综合征', 'xtxsbzhz', 'xiantianxingshenbingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4e9a5eb7657798ec24a62098c2c5ffb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.506', '泪点狭窄', 'ldxz', 'leidianxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ea3431035e305e860ccd0b6cf2ed03', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x028', '扁平甲', 'bpj', 'bianpingjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ea83511dfe1063f3ba4b653ad9a822', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.302', '胰腺占位性病变', 'yxzwxbb', 'yixianzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4eba9109135d1c1c9c59b356ff273bc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.600', '急性肾炎综合征伴有密集沉积物病', 'jxsyzhzbymjcjwb', 'jixingshenyanzonghezhengbanyoumijichenjiwubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4ec99ef188a6aa76f5e608fed4c1c83', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.702', '创伤性切断', 'csxqd', 'chuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4edb9c7cada7e889f93deb8637c42aa', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I48.x00x011', '长期持续性心房颤动', 'zqcxxxfzd', 'zhangqichixuxingxinfangzhandong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4f111c8cc5c134bc1c069edc85fb5e6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.103†', '眼天疱疹', 'ytpz', 'yantianpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4f12b48c171f8e30eec1fdf501e788e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.600', '多胎，在医院内出生，其他的', 'dt，zyyncs，qtd', 'duotai，zaiyiyuanneichusheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4f14a6d887bdad28a9f0ca9cdcaf4be', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.202', '陈旧性踝外侧副韧带断裂', 'cjxhwcfrddl', 'chenjiuxinghuaiwaicefurendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e4f262ac724260c9218d7c98b6d957cd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.400x026', '1型糖尿病性感觉运动性周围神经病', '1xtnbxgjydxzwsjb', '1xingtangniaobingxingganjueyundongxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e501d410bfe77d6e6b899a2977eb80c6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.300x091', '肛门三度烧伤', 'gmsdss', 'gangmensandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e503d17b0ab0cb986360a4ac5e488031', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.207', '化脓性颌骨髓炎', 'hnxhgsy', 'huanongxinghegusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e503ea5258792722d34ba85db13f0fc0', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.700x001', '下肢原位黑色素瘤', 'xzywhssl', 'xiazhiyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e50a4ae8bdd8e15ddfe57e2c14159e0a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x007', '基底节脓肿', 'jdjnz', 'jidijienongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e50b2c3f4fb2d018f7a0610c1a709628', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.902', '轻型地中海贫血', 'qxdzhpx', 'qingxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e50f60592e041176c2b07e242c05d580', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.000', '麻痹性肠梗阻', 'mbxcgz', 'mabixingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5125e34f428087b1e8fb4d1905e7b6d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x023', '后天性耳廓缺损', 'htxekqs', 'houtianxingerkuoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e513885cc4023c4f9b846527a42e854d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600x005', '胫腓近端关节损伤', 'jfjdgjss', 'jingfeijinduanguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e51449712ae1896cb0cc8a3ba29a4379', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.004', '甲氧西林敏感金黄色葡萄球菌感染', 'jyxlmgjhsptqjgr', 'jiayangxilinminganjinhuangseputaoqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5146e0570d579639c2f24d4d4674b67', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x817', '下肢继发恶性肿瘤', 'xzjfexzl', 'xiazhijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e51844f6228ac67aee25ef4fcd28e12b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A87.200', '淋巴细胞性脉络丛脑膜炎', 'lbxbxmlcnmy', 'linbaxibaoxingmailuocongnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e518d5515da4fff811301e3fea7d3284', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.604', '舌下囊肿', 'sxnz', 'shexianangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e51a7337b1ffb0dacf3d6c0818777495', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x001', '痛性痉挛', 'txjl', 'tongxingjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e51b33839811766a6a7892fb9da66e85', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.900', '粟粒型结核', 'slxjh', 'sulixingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e51e990fd63c82f6bdcb83f80881ab47', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.300x002', '精神发育迟滞的特殊筛查', 'jsfyczdtssc', 'jingshenfayuchizhideteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5258141076b7882a1c80a0e1e27d638', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.400x001', '伴有谵妄的挥发性溶剂戒断状态', 'byzwdhfxrjjdzt', 'banyouzhanwangdehuifaxingrongjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5260f1390b80468b0cb46fb7aad75fa', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.101', '腺样体恶性肿瘤', 'xytexzl', 'xianyangtiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5261fa51d35ea9f98ae092798076b33', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x002', '弥散性脑病', 'msxnb', 'misanxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e526a309ccdddcd5d61e1639946e11df', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.100', '鼻咽白喉', 'bybh', 'biyanbaihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5293b97593d48ea9a852c13bc75c612', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.000x004', '高β脂蛋白血症', 'gβzdbxz', 'gaoβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e52d1836ac59a3e16c43b10645c7bcad', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.901', '萎缩性多关节炎', 'wsxdgjy', 'weisuoxingduoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e52ef520e5cdb3e0c080c9987f888205', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.503', '眼睑退缩', 'yjts', 'yanjiantuisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e530941f7e2a56de934cc29d1e9fa84f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x007', '枕骨区Ⅰ期压疮', 'zgqⅰqyc', 'zhenguquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5317a60591b054984ff0b8b0602df51', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.300', '口良性肿瘤，其他和未特指部位的', 'klxzl，qthwtzbwd', 'kouliangxingzhongliu，qitaheweitezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e533a862dd10617ff9f3099985af34a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x008', '唇部一度烧伤', 'cbydss', 'chunbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e534f30dfc6a6320abcf71e4fb70387d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x091', '单骨性骨纤维异样增殖症', 'dgxgxwyyzzz', 'danguxingguxianweiyiyangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e53569dfea99d938fe93ab3b584ccd5e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.100', '特发性家族性张力失常', 'tfxjzxzlsc', 'tefaxingjiazuxingzhanglishichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e53b33fd91d30a241fb263798348542f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.800x002', '支气管内出血', 'zqgncx', 'zhiqiguanneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e542b81390af5b3757f332cfce474360', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.900', '幼年型骨软骨病', 'ynxgrgb', 'younianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e54584081bf9be92bfc0462f2f9ff666', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R11.x02', '恶心', 'ex', 'exin');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5458a562adea8594e716a961bb8c71f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.400', '膀胱动态未定或动态未知的肿瘤', 'bgdtwdhdtwzdzl', 'bangguangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e545a7ee2e1b6b444bf322665eb5a4b8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.001', '胆源性肝脓肿', 'dyxgnz', 'danyuanxinggannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e549f64a16e6ac9d5f6a0dc3867a8e88', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00', '不适和疲劳', 'bshpl', 'bushihepilao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e54b009e77f428c740e6126a8f7f9a56', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.003', 'Ⅱ型糖原贮积症', 'ⅱxtyzjz', 'ⅱxingtangyuanzhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e54cb5d41c38e70ca03fee1ce2c8b302', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.002', '命名性失语', 'mmxsy', 'mingmingxingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e54dcd250d997884798e95e35ab4731f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.501', '双肾盂双输尿管', 'ssyssng', 'shuangshenyushuangshuniaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e54efa8402b9fcd88415b0954f10e74a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.700x001', '踝和足多处血管损伤', 'hhzdcxgss', 'huaihezuduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e54fe714d15fdcecb8e07d9526defc6b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.201', '产钳致新生儿损伤', 'cqzxsess', 'chanqianzhixinshengersunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5520bf8dbb0e3096b27791f029bd64b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.012', '脊柱动态未定肿瘤', 'jzdtwdzl', 'jizhudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e55398ec4b5eacb8f92276d231d65aca', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.101', '陈旧性肩胛骨骨折', 'cjxjjggz', 'chenjiuxingjianjiaguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e554551f408c80829e593fb224461d74', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.600x005', '迷路动脉动脉瘤破裂伴蛛网膜下腔出血', 'mldmdmlplbzwmxqcx', 'miludongmaidongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e554b189f3e9cc6bd64ff9fbee46c4bc', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I73.802', '上肢缺血', 'szqx', 'shangzhiquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e55517ea5210b6c41581b839c70251ec', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.202', '龙葵果中毒', 'lkgzd', 'longkuiguozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5570dd1064bcb52538779f3b1fb462c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.400x001', '脊髓脊膜膨出伴脑积水', 'jsjmpcbnjs', 'jisuijimopengchubannaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5582d0f36466087a5dd301939722333', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.800x002', '多内分泌腺瘤病', 'dnfmxlb', 'duoneifenmixianliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e559b80bfa4aeea401f5bfdbd1d071ce', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500x009', '先天性腭咽闭合过度', 'xtxeybhgd', 'xiantianxingeyanbiheguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e55c878972f0e518021c2b2fce971903', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x010', '椎管内囊肿', 'zgnnz', 'zhuiguanneinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e55e02561efc989ecbda8d482e0e417d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.200', '腺病毒性肠炎', 'xbdxcy', 'xianbingduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e55e12088323eb56cbef46cb1f81118c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x015', '颈部乳糜瘘', 'jbrml', 'jingburumilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e55f5c48fdb598f13abd25f244f688b8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.800x001', '无名动脉斑块', 'wmdmbk', 'wumingdongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e560fef7faf1d6e40325a68aa4536bf3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.000x003', '低级别鳞状上皮内病变', 'djblzspnbb', 'dijibielinzhuangshangpineibingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5612fa772f26432a3e995de10f679cc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.100', '不全脱位复征(椎骨的)', 'bqtwfz(zgd)', 'buquantuoweifuzheng(zhuigude)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5616a942a5caddab82a435af39f78db', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.100x001', '躯干多发性骨折', 'qgdfxgz', 'quganduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e561a71fe63bd36d0cc34d14fe1f3636', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x002', '鞍隔脑膜瘤', 'agnml', 'angenaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e562b3a10cac168e1df54a33f0ff3ec8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.801', '输精管损伤', 'sjgss', 'shujingguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5632b2c63c7050ac1cd35e55e7c679c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.002', '甲周炎', 'jzy', 'jiazhouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e563d8a0b89f28e8037ea0c6172e2776', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.800x008', '非运动诱发性肌张力障碍', 'fydyfxjzlza', 'feiyundongyoufaxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5673a6570fc60b0d3d1411bbc9d6cc8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.300', '肋骨骨折', 'lggz', 'leiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e568044471882c15625f06e71e8502f4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.200', '回肠造口状态', 'hczkzt', 'huichangzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e569f68a1aa78a3781f97b207e0d5be8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O25.x01', '产褥期营养不良', 'crqyybl', 'chanruqiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e56deafdeacad9a17fbd921f5f5e8586', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.808', '肝结节性局灶性增生', 'gjjxjzxzs', 'ganjiejiexingjuzaoxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57054cb44148fd88ff519410cf2abc1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x002', '外耳道冻伤后遗症', 'weddshyz', 'waierdaodongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5716c2bccd1291829a44cfc5ff6d2b7', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.800x006', '冠状动脉穿孔', 'gzdmck', 'guanzhuangdongmaichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e574013c8055b15e58cb6f1dd1644ac3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.300', '副交感神经抑制剂\\[抗胆碱能药和抗毒蕈碱药\\]和解痉药中毒，其他的，不可归类在他处者', 'fjgsjyzj\\[kdjnyhkdxjy\\]hjjyzd，qtd，bkglztcz', 'fujiaoganshenjingyizhiji\\[kangdanjiannengyaohekangduxunjianyao\\]hejiejingyaozhongdu，qitade，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57416fe90f70b69ea9dd4cd5e31f6b9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.300', '片吸虫病', 'pxcb', 'pianxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e574fa871f0e031cf2ecb321470f6810', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.300x004', '骨盆脱位', 'gptw', 'gupentuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e576a30a5d700426f19b1586ead82321', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x022', '结缔组织相关性肺动脉高压', 'jdzzxgxfdmgy', 'jiedizuzhixiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5775d0a169a70452f0eae4e80493745', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200', '上肢烧伤、腐蚀伤和冻伤后遗症', 'szss、fsshdshyz', 'shangzhishaoshang、fushishanghedongshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5779cbc176e1f1f4f576dc9ab69e498', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.900', '特殊筛查，肿瘤的', 'tssc，zld', 'teshushaicha，zhongliude');
INSERT INTO `erm_diagnosis_manage` VALUES ('e577fdd4a4546070fb15bd2393dc67c0', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x004', '颞叶脓肿', 'nynz', 'nieyenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5780a2bc8292478d55fd94c1939f696', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.800x011', '手术后二尖瓣狭窄闭锁不全', 'sshejbxzbsbq', 'shoushuhouerjianbanxiazhaibisuobuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57919060b20fda3977aad483dc708ae', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x023', '脾淋巴管瘤', 'plbgl', 'pilinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e579cc5433bdd97aec84a30af752f1b6', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x021', '陈旧性肱二头肌肌肉损伤', 'cjxgetjjrss', 'chenjiuxinggongertoujijirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e579e2d668118638b6725faace09ca14', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H59.000', '白内障术后(大泡性无晶状体的)角膜病变', 'bnzsh(dpxwjztd)jmbb', 'baineizhangshuhou(dapaoxingwujingzhuangtide)jiaomobingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57c9de7bc32b9609d31075580cdc856', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.201', '唇下疳', 'cxg', 'chunxiagan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57da9b3df8e00165836528e631c19af', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.100', '脚气病', 'jqb', 'jiaoqibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57e1a2c116a9c55688b47e5d7f9c274', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.600', '心脏瓣膜假体引起的感染和炎症性反应', 'xzbmjtyqdgrhyzxfy', 'xinzangbanmojiatiyinqideganranheyanzhengxingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57e853f7bb10cc9689eaa039d9ed9db', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.504', '膝半膜肌肉滑囊炎', 'xbmjrhny', 'xibanmojirouhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e57ed2761e69f17d7a9a84ddc2fb8595', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.201', '霉样真菌病', 'myzjb', 'meiyangzhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e582e0ba165b293ce1b62adae1b58d52', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.825', '优降糖过敏个人史', 'yjtgmgrs', 'youjiangtangguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e584b0c8023ef6537aef65d13b9ed227', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.400x008', '自身免疫相关性脑病', 'zsmyxgxnb', 'zishenmianyixiangguanxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e58812aa33a64de4c6c81981055678e9', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.001', '面骨恶性肿瘤', 'mgexzl', 'mianguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e588a70c388b04e7fecda4a7355a9754', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.800x001', '膈神经麻痹', 'gsjmb', 'geshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e589279f1e56d35cb81e96cacac3220c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.306', '股动脉支架闭塞', 'gdmzjbs', 'gudongmaizhijiabisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e58bbfab0efe4bf4a173a85c3b49d940', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x324', '腰椎椎体后缘续连症', 'yzzthyxlz', 'yaozhuizhuitihouyuanxulianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e590535de754b6e0469e279907e70ad0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S68.200x001', '多指不全切断', 'dzbqqd', 'duozhibuquanqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5929a55e384db604ee0d0dbd516c40e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P13.801', '产伤致新生儿肋骨骨折', 'cszxselggz', 'chanshangzhixinshengerleiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e593b2738903890b89a0e67012c81cf4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.400x002', '上肢和下肢多处扭伤', 'szhxzdcns', 'shangzhihexiazhiduochuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5967feafaf49be798b72974916b89a9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.700x003', '足部多处开放性损伤', 'zbdckfxss', 'zubuduochukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e596f89021c20aa4f8ba8a23e72c2391', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.807', '踝滑囊炎', 'hhny', 'huaihuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59a55412c45960fd355fc3337d8da87', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.900x001', '肠憩室伴憩室炎', 'cqsbqsy', 'changqishibanqishiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59af19f62a27ea734c45dd569b5aad2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600x901', '先天性肋骨外翻', 'xtxlgwf', 'xiantianxingleiguwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59b4286b81e3eb0a4d053e772302317', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.802', '后天性胸腺缺失', 'htxxxqs', 'houtianxingxiongxianqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59b7f657393649953c6890af8f50147', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.800', '肾病综合征,其他的', 'sbzhz,qtd', 'shenbingzonghezheng,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59bb25163d7c30b076c6d1fa82a5336', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x011', '鼻咽交界性肿瘤', 'byjjxzl', 'biyanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59c4f820c48485a9bb990a7cc5c7b18', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.901', '趾甲血肿', 'zjxz', 'zhijiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59d71db52b75362349aa85c98a90071', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x008', '急性阑尾炎穿孔伴弥漫性腹膜炎', 'jxlwyckbmmxfmy', 'jixinglanweiyanchuankongbanmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e59d7962dce251ea8d38e5ac686169fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O63.901', '产程延长', 'ccyz', 'chanchengyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5a1aca3f1cafb8e11f65772404c817c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.201', '赫克斯海默反应', 'hkshmfy', 'hekesihaimofanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5a218a01697383b08747a405284bc3b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G36.900', '急性播散性脱髓鞘', 'jxbsxtsq', 'jixingbosanxingtuosuiqiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5a40e99bed7c48636ca66c40e2ac402', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.301', '地中海淋巴瘤', 'dzhlbl', 'dizhonghailinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5a6ec0f680e9a972c1e600b53207b01', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D71.x00x003', '儿童期慢性肉芽肿病', 'etqmxryzb', 'ertongqimanxingrouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ac49f3d2e2b8f516ca99c282ff38bb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C75.300', '松果体恶性肿瘤', 'sgtexzl', 'songguotiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5add8a1753fdfc64ed02dd840a6fcee', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.304', 'RR间期延长', 'rrjqyz', 'rrjianqiyanzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ae4369f38ad4df52baaf0e50dc2388', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.301', '上臂浅表静脉损伤', 'sbqbjmss', 'shangbeiqianbiaojingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5aed8378945fa94892780f02c9e20b3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.809', '先天性小肠血管畸形', 'xtxxcxgjx', 'xiantianxingxiaochangxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5aed9491a9c82413b1eb3e0c8728e16', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00x004', '乳头炎', 'rty', 'rutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b170c77efce5dadb7abfed13545dd4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.200x001', '妊娠合并营养不良性糖尿病', 'rshbyyblxtnb', 'renshenhebingyingyangbuliangxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b3f53d6ac89f16ecf82b6f4b26cffd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.400x011', '胃底静脉曲张破裂出血', 'wdjmqzplcx', 'weidijingmaiquzhangpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b4f55ce7f98b0d8e89b9c9d97ed12f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.000x007', '颈内动脉床突段动脉瘤破裂伴蛛网膜下腔出血', 'jndmctddmlplbzwmxqcx', 'jingneidongmaichuangtuduandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b628764365fa1cf548c03fca850863', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.711', '悬雍垂(腭垂)息肉', 'xyc(ec)xr', 'xuanyongchui(echui)xirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b72ce0cb11cf3062de1d9ed39b9030', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.102', '均小骨盆', 'jxgp', 'junxiaogupen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b7b21e62967005eef7c6412518713d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.201', '瘢痕性咽狭窄', 'bhxyxz', 'banhenxingyanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5b80fc74184f3edbb951ec87c5a765e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.900x006', '单纯疱疹病毒感染', 'dcpzbdgr', 'danchunpaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5bc39bddfec99986442f5c4013bfc6e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x036', '糖尿病性增殖性视网膜牵引性视网膜病', 'tnbxzzxswmqyxswmb', 'tangniaobingxingzengzhixingshiwangmoqianyinxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5bd34c672b82f3bad2c65df9b20927b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.501', '巨大儿伴头盆不称', 'jdebtpbc', 'judaerbantoupenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5bebce7dc697783ce5b2b810903df83', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x106', '经皮球囊扩瓣术后冠状动脉撕裂', 'jpqnkbshgzdmsl', 'jingpiqiunangkuobanshuhouguanzhuangdongmaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c04c097a5f89ee01dd7906b2bb29f5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.400', '下颌骨颜面发育不全', 'xhgymfybq', 'xiaheguyanmianfayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c26d46cfaea26b8cca2b9f7e736469', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O28.300x002', '脐血流异常', 'qxlyc', 'qixueliuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c3baf3c287a9cfbff08aae78132c54', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.900', '维生素D缺乏病', 'wssdqfb', 'weishengsudquefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c3cc77166b8f65b8a733b6a65b2379', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x011', '慢性中性粒细胞性白血病伴缓解', 'mxzxlxbxbxbbhj', 'manxingzhongxinglixibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c5d4b550cb54f7d1a450918aa92951', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200x091', '胰管损伤', 'ygss', 'yiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c7fd6935f5149a58c96f66119da257', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.701', '坐骨滑囊炎', 'zghny', 'zuoguhuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5c7ffe6c65ab27ebf1aeeeb33693086', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.000', '气管造口术功能不全', 'qgzksgnbq', 'qiguanzaokoushugongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5caad08f803aaa7660a52a463c5d8b2', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.804', '急性丁型病毒性肝炎', 'jxdxbdxgy', 'jixingdingxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ccef5807af68edd5adbbfa2d37400b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x001', '脑动脉夹层', 'ndmjc', 'naodongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5cdc5996141c811923fd2a3f39cab7f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.100', '眼睑(包括眦)恶性黑色素瘤', 'yj(bkz)exhssl', 'yanjian(baokuozi)exingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5cdfd57d45d590febfbead65392053e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.700x002', '下肢端原位黑色素瘤', 'xzdywhssl', 'xiazhiduanyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ce0e1af08087446a0d1f4d2c711f64', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.400x005', '含有咖啡因的兴奋剂戒断状态伴有谵妄', 'hykfydxfjjdztbyzw', 'hanyoukafeiyindexingfenjijieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ce74c0fde748df94efff14a0901ff7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.902', '口腔黏膜恶性肿瘤', 'kqnmexzl', 'kouqiangnianmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ce9409a236b6cd4ed7ad9c85d98c48', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.912', '臀部软组织损伤', 'tbrzzss', 'tunburuanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5d0d103b006faa61dd7c8f393d19aaa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x015', '水疱痘疮样淋巴瘤', 'spdcylbl', 'shuipaodouchuangyanglinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5dddd17afab2cb7a2c616f9baa8ae01', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.300x002', '二尖瓣主动脉瓣三尖瓣联合瓣膜病', 'ejbzdmbsjblhbmb', 'erjianbanzhudongmaibansanjianbanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5de5930f91698a8e63bbdaa9ea00f1b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x040', '尿毒症所致精神障碍', 'ndzszjsza', 'niaoduzhengsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5dfafe7e705b41a686ca726bbb15838', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.800x005', '羰基镍中毒', 'tjnzd', 'tangjiniezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e01aa798345538f80a3d0e91752920', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.800x007', '流产后失血性贫血', 'lchsxxpx', 'liuchanhoushixuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e16f70fb41e21a8fc12a6d261e9d05', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U88.x00x012', '产超广谱β-内酰胺酶肺炎克雷伯菌(ESBLs)', 'ccgpβ-nxamfyklbj(esbls)', 'chanchaoguangpuβ-neixiananmeifeiyankeleibojun(esbls)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e18223af5e57c8091adab11751cbc5', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x001', '额窦上颌窦炎', 'edshdy', 'edoushanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e19ba4297826b6862eb7944fd5b52e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.715', '会厌囊肿', 'hynz', 'huiyannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e6829942c6db3bfe4eda91ca3e5548', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x011', '肩胛区良性肿瘤', 'jjqlxzl', 'jianjiaquliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e77e3009676bfc228f762658fcc956', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.101', '单纯性肾囊肿', 'dcxsnz', 'danchunxingshennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5e98183d0311b5b76638c75d4f96336', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.100', '新生儿腹膜炎，其他的', 'xsefmy，qtd', 'xinshengerfumoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ec22fac71562e2a769ce8346cdad94', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.510', '后天性坐骨畸形', 'htxzgjx', 'houtianxingzuogujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5ec6196e029246ba72b8ff11ec578c0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.700x004', '妊娠合并会阴瘢痕', 'rshbhybh', 'renshenhebinghuiyinbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5efb84f798fb3dd81e2c3bbad68b722', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x001', '沼气中毒', 'zqzd', 'zhaoqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5f4007440a6149fdb720fb3332e30dd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K80.503', '肝内胆管结石', 'gndgjs', 'ganneidanguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5f4e1e234c0ecea2eebf844b2b6fdcd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.604', '输尿管肾盂连接处狭窄伴有感染', 'sngsyljcxzbygr', 'shuniaoguanshenyulianjiechuxiazhaibanyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5f5ee3943dd3a8e9a6db045f3bc9483', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.504', '阴沟肠杆菌败血症', 'ygcgjbxz', 'yingouchangganjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5f601604eaadbfdf88964ddb64f5c10', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.205', '颌骨骨炎', 'hggy', 'heguguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5f86e5f842bddcce3679282cdd8615a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.800', '肾小管功能损害所致的其他疾患', 'sxggnshszdqtjh', 'shenxiaoguangongnengsunhaisuozhideqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5fc0e401ac27c3ebce8037bd7a14da7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.800x012', 'Gitelman综合征', 'gitelmanzhz', 'gitelmanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e5fc935f6aeeb12290f505db967e849a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200x032', '后天性腕关节屈曲变形', 'htxwgjqqbx', 'houtianxingwanguanjieququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6036ba358db9c05bc4882fac2364683', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O06.600', '完全性流产，并发延迟或过度出血', 'wqxlc，bfychgdcx', 'wanquanxingliuchan，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6056bb45deabc30f8b2893988bf2bdf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.000x002', '鼻咽部毛息肉', 'bybmxr', 'biyanbumaoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e605e6fc240c873b4c9bd8120cdb4fbb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.700x011', '先天性支气管动脉肺动脉瘘', 'xtxzqgdmfdml', 'xiantianxingzhiqiguandongmaifeidongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e606b5eb5502a9302aa66c49766d717d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x062', '糖尿病性曼莱尼氏坏疽', 'tnbxmlnshj', 'tangniaobingxingmanlainishihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('e608c50a06c90423b15617166e185e75', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x033', '手部虫咬伤', 'sbcys', 'shoubuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e609957f780a09517157b2eb344519fa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.808', '妊娠合并染色体异常', 'rshbrstyc', 'renshenhebingransetiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e60a4cf27970b87a3becb10af5c2bf0e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x027', '妊娠合并李斯特菌病', 'rshblstjb', 'renshenhebinglisitejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e60adcd9cb9ede09d500a40b5f64bbdd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.200x003', '颅底沟通交界性肿瘤', 'ldgtjjxzl', 'ludigoutongjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e60c348c7d4216a72b27f64c6f324d7c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.500x002', '内隐斜', 'nyx', 'neiyinxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e60de9ce7627325dec763de03367d04b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.301', '趾端硬化', 'zdyh', 'zhiduanyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e60f9ac13c8162a934b2e7a0f8b47092', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.005', '急性髓系白血病，完全缓解', 'jxsxbxb，wqhj', 'jixingsuixibaixuebing，wanquanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e61329dd99b453f879120037c8617744', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x10', '鼻真菌病', 'bzjb', 'bizhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e613df314c15cbf8aa52fd999bddb548', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q63.103', '分叶肾', 'fys', 'fenyeshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6151f8e963cb9e80dbd525c5fb84cd4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R23.401', '皮肤硬结', 'pfyj', 'pifuyingjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e616ef5f9c1946f859963ec7790bb212', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.800x005', '白喉性膀胱炎', 'bhxbgy', 'baihouxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6185c9835def2e112960406f1f4b440', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.600', '肋骨的其他先天性畸形', 'lgdqtxtxjx', 'leigudeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e61b0ea67615f4810140f773b4f421ba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L91.002', '瘤样瘢痕', 'lybh', 'liuyangbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e61bd44c385d776f4a5a646c43f3ca4a', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x014', '布鲁咯哒综合征[Brugada综合征]', 'blgdzhz[brugadazhz]', 'bulugedazonghezheng[brugadazonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e61cb1111fff2c0c33552d7b999e17b2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O20.900', '妊娠早期出血', 'rszqcx', 'renshenzaoqichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6218d497d2e1b88c4f27869e1fbd0b0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x011', '疱疹病毒性睑皮炎', 'pzbdxjpy', 'paozhenbingduxingjianpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e623a5d3ad4688a82124bb44ea388b60', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.400x003', '上颌骨骨折', 'shggz', 'shangheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e623b2040ba94b838dac9959b1219e55', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.001', '急性髓系白血病，伴有异常的骨髓嗜酸性粒细胞', 'jxsxbxb，byycdgsssxlxb', 'jixingsuixibaixuebing，banyouyichangdegusuishisuanxinglixibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6248eb1edf17001249f2ca45ebe18c9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.900', '恶性免疫增生性疾病', 'exmyzsxjb', 'exingmianyizengshengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6260fc14128eafdc0f1b2fe7e7bdfcc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.103†', '皮肌炎性肺间质纤维化', 'pjyxfjzxwh', 'pijiyanxingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6285875b9ac5805834e77a5334bceeb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.200', '输尿管动态未定或动态未知的肿瘤', 'sngdtwdhdtwzdzl', 'shuniaoguandongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e628594c7833ebe3bd35e85174d355b1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.104', '心肌良性肿瘤', 'xjlxzl', 'xinjiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e62874f68ceddd10f8eaf749059545c6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.200x021', 'Mµ重链病', 'mµzlb', 'mµzhonglianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e62c78df1dedc95ba02fa747c1c47249', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.805', '后天性腹主动脉畸形', 'htxfzdmjx', 'houtianxingfuzhudongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e62cb52ce945eaa73b0fea785e26d4dc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.200x004', '三尖瓣机械瓣置换状态', 'sjbjxbzhzt', 'sanjianbanjixiebanzhihuanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e62cd5eb1834048cb376f34ecc5a804a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.000', '食管良性肿瘤', 'sglxzl', 'shiguanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e62f1e9d28f96e10dfef08e35ca5179d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.800x002', '面神经炎', 'msjy', 'mianshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e62fb734834405499c62da4ff22d8eea', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.400x021', '分娩合并病毒性肝炎', 'fmhbbdxgy', 'fenmianhebingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e630f5ca5e77780850e7f325eb528e91', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.000x005', '骨盆肌肉损伤', 'gpjrss', 'gupenjirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e635cbfd585b252c5600e4840de6c4af', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.400x001', '维生素A缺乏伴角膜软化', 'wssaqfbjmrh', 'weishengsuaquefabanjiaomoruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e636d0ec43b7923032e9ee5ca8c939ec', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x003', '胎儿骶部畸胎瘤引起的梗阻性分娩', 'tedbjtlyqdgzxfm', 'taierdibujitailiuyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e63c72cff1185b3d033442e4c29e5d02', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.301', '幼年型臂软骨病', 'ynxbrgb', 'younianxingbeiruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e63d87c2c743d9af1e27eb708a960406', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x061', '下颌骨纤维软骨体骨折', 'xhgxwrgtgz', 'xiaheguxianweiruangutiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e63f3e5b4bf9d60a61c51ed537ca59dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.402', '肱骨外髁骨折', 'ggwkgz', 'gongguwaikeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e641755b72cc67b7647773c5e8383730', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.100', '马来(布鲁格)丝虫引起的丝虫病', 'ml(blg)scyqdscb', 'malai(buluge)sichongyinqidesichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e644b0d65676a2c1e0dee0ad6940bf2d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.800', '类丹毒，其他形式的', 'ldd，qtxsd', 'leidandu，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6454b11f27372a2e8bd41b1c4a5f7f9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.100', '消化器官和腹腔标本的激素水平异常', 'xhqghfqbbdjsspyc', 'xiaohuaqiguanhefuqiangbiaobendejisushuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e648b2a9104770e9d22b75eb0265ec16', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.000x001', '返流性肾盂肾炎', 'flxsysy', 'fanliuxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e64c18f58c47cbf071869ab4037bf3a2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x007', '药物源性精神障碍', 'ywyxjsza', 'yaowuyuanxingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e65384b5716e5115b1f20b39c4d31f4e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.900', '白内障', 'bnz', 'baineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6575c1e5c89b3e8fff1d53e1084a9b1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.100', '皮肤利什曼病', 'pflsmb', 'pifulishenmanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e657fbcfceb4adcf1e39b24a40545f5e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.000', '肺栓塞提及急性肺源性心脏病', 'fsstjjxfyxxzb', 'feishuansaitijijixingfeiyuanxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e65927a7312aeb2e05f9ff958d2de09e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.500', '瘤型麻风', 'lxmf', 'liuxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e65bce279a27718c0d8c434bd14fd932', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.400', '多毛细胞白血病', 'dmxbbxb', 'duomaoxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e65cc7ffd3e807da8651a7c9e5819110', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O14.101', '黑尔普综合征', 'hepzhz', 'heierpuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e65f335b3cd9f5a72dbb07c36cee251d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.900x006', '急性血吸虫病', 'jxxxcb', 'jixingxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e66019190808bcb4ef602acb89eaec08', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F84.300x001', '童年瓦解性障碍', 'tnwjxza', 'tongnianwajiexingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e66056967dd9cf0e843e2b72bbcdfa6e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x023', '横纹肌间质错构瘤', 'hwjjzcgl', 'hengwenjijianzhicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e66066f489cd9d95baecb87abd76767a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x031', '乳腺淋巴瘤', 'rxlbl', 'ruxianlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6606aa2f50b620daaaf343908256c6d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.300', '阵挛性半面痉挛', 'zlxbmjl', 'zhenluanxingbanmianjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e660746b840c629b4d9d6525ffd96188', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800', '鼻的其他先天性畸形', 'bdqtxtxjx', 'bideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e660956437c9974aa63df43fa68ef9be', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x021', '唇血管畸形', 'cxgjx', 'chunxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6641d652d4f62f235a62a3c6541fae6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.001', '急性前壁心肌梗死', 'jxqbxjgs', 'jixingqianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6659b86bfab22d88ffc6cd62704e175', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.500x021', '桡腕关节扭伤', 'rwgjns', 'raowanguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6689cc3dd2b559e20ff4f63511dafdc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.700', '遗传性肾病伴有弥漫性新月形肾小球肾炎，不可归类在他处者', 'ycxsbbymmxxyxsxqsy，bkglztcz', 'yichuanxingshenbingbanyoumimanxingxinyuexingshenxiaoqiushenyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6697deecd8b8903fdfb3ccdc3bd638e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.203', '过敏性肠炎', 'gmxcy', 'guominxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e669b6c8fec943f9a2604630c03303c0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.200x007', '口腔黏膜红斑', 'kqnmhb', 'kouqiangnianmohongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('e669cf19395c2839e83d01ef69564082', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.500', '急性粒-单核细胞白血病', 'jxl-dhxbbxb', 'jixingli-danhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6707343ac0f270622514fb94a20fcd3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.000x031', '躯干浅表昆虫咬伤', 'qgqbkcys', 'quganqianbiaokunchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67216447073d6ecb80a3cde312cd5cb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500x005', '外侧型小脑幕裂孔疝[钩回疝]', 'wcxxnmlks[ghs]', 'waicexingxiaonaomuliekongshan[gouhuishan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6774cebeb9a8b2fa194fdd71cabb59a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.300', '传染性红斑\\[第五病\\]', 'crxhb\\[dwb\\]', 'chuanranxinghongban\\[diwubing\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67a1dba132bad623a440d4ca1af8255', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I78.000x001', '遗传性出血性毛细血管扩张症', 'ycxcxxmxxgkzz', 'yichuanxingchuxuexingmaoxixueguankuozhangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67b67b7fd253858fd067b5464daef94', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T88.701', '药物过敏反应', 'ywgmfy', 'yaowuguominfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67c26d7d18f8f5bcd9456090e00a72a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.000x001', '病毒性肝炎伴肝昏迷', 'bdxgybghm', 'bingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67cbae59c84b1dbb5946f2d35b98c7d', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.300', '乳房肿瘤的特殊筛查', 'rfzldtssc', 'rufangzhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67dde45ff3b4d3551e9a5e67509edbb', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.502', '瘢痕挛缩', 'bhls', 'banhenluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e67e42f091f95039e1df40babf68656c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.300x003', '主动脉瓣生物瓣置换状态', 'zdmbswbzhzt', 'zhudongmaibanshengwubanzhihuanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e680caa19d26acaae350faf5a008cfd7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B46.400', '播散性毛霉病', 'bsxmmb', 'bosanxingmaomeibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e681ad428e29a115ae990df73546a5a3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O85.x03', '产褥期子宫内膜炎', 'crqzgnmy', 'chanruqizigongneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e682e4df2fa95b2114d3b791fb5c015b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.400', '腹膜动态未定或动态未知的肿瘤', 'fmdtwdhdtwzdzl', 'fumodongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6893343692abd3179e63687581bd0b5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.100x001', '甲状腺开放性损伤', 'jzxkfxss', 'jiazhuangxiankaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e68c57ce19a1f54ec718a480a8a4a958', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.800x005', '牙震荡', 'yzd', 'yazhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e68dbd734541bbe7107378f407800fb5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.401', '肩区肌肉挛缩', 'jqjrls', 'jianqujirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e68e7ae414cb53ddfdc2434966ca7080', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.400x014', '泪管继发恶性肿瘤', 'lgjfexzl', 'leiguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e690dfa1a7df9e2298463af761841e86', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.100x002', '妊娠过敏样综合征', 'rsgmyzhz', 'renshenguominyangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6951568fc1e9152f657d593901bbe07', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.502', '结核性胸腔积液', 'jhxxqjy', 'jiehexingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6967a76ebaf40b22f40ab5c2d52f6cf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x981', '恶性肿瘤术前靶向治疗', 'exzlsqbxzl', 'exingzhongliushuqianbaxiangzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e697957a830e77694f342ed61b7026da', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.700', '腕和手三度腐蚀伤', 'whssdfss', 'wanheshousandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e69cb9f1905c7dafd717f87ae5abdb42', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B57.500', '慢性查加斯病累及其他器官', 'mxcjsbljqtqg', 'manxingchajiasibingleijiqitaqiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e69e29a93731c4a743f5cff5ffdb93b0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.000x002', '子宫颈子宫内膜异位', 'zgjzgnmyw', 'zigongjingzigongneimoyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e69f687da288978f3c05a78bad21e78e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C11.300x006', '鼻后缘恶性肿瘤', 'bhyexzl', 'bihouyuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6a5ceb0931d3d7a8d60675ae80dd8a8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.502', '纵隔感染', 'zggr', 'zonggeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6a5eea0f78478f2795aacb8936c0724', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.500', '乳房下外象限恶性肿瘤', 'rfxwxxexzl', 'rufangxiawaixiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6a6a754c2ea84864247a4233ac30081', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.200', '胸骨骨折', 'xggz', 'xiongguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6aa929ae0b2543775f0e4ca8507611a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x010', '口腔内血管增生', 'kqnxgzs', 'kouqiangneixueguanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6aac03e87bc1e6868367e357262177f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.200x002', '亚声波眩晕', 'ysbxy', 'yashengboxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6aedfad766ebbac55b420a3404678b4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.000', '肾良性肿瘤', 'slxzl', 'shenliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6b0e7ddb5bf0c42ea20b5711e4bd5ad', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.801', '脑血栓后遗症', 'nxshyz', 'naoxueshuanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6b297642251ad75d716f92e58317316', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.311', '妊娠合并精神病', 'rshbjsb', 'renshenhebingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6b4c1269fd9130707bb8aa1ff56a19d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.900x005', '职业性皮肤病', 'zyxpfb', 'zhiyexingpifubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6b7ac29e439c6519bdb9e90124d5b14', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.801', '产伤性腹直肌分离', 'csxfzjfl', 'chanshangxingfuzhijifenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6b7b71448ebaf1867a444fa06944f10', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.402', '腹壁结缔组织良性肿瘤', 'fbjdzzlxzl', 'fubijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6badc362d6769cc7e6de3d597e2e0e6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.201', '鼻音过重', 'bygz', 'biyinguozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6badcd121fdb7679997096c7e8232ba', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.800', '成人骨软化症，其他的', 'crgrhz，qtd', 'chengrenguruanhuazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6bf840e463503780bb31ca637b1bc13', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x904', '胰管支架置入术后', 'ygzjzrsh', 'yiguanzhijiazhirushuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6c0857e97c71fc7a941e57927d79506', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.100', '急性和暴发性类鼻疽', 'jxhbfxlbj', 'jixinghebaofaxingleibiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6c0b6d24422f5255a75534ece37c1ae', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.712', '皮肤扩张器植入感染', 'pfkzqzrgr', 'pifukuozhangqizhiruganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6c1af6bcbbc0a7091ff7fbb8e4b849b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.000†', '腰和其他椎间盘疾患伴有脊髓病', 'yhqtzjpjhbyjsb', 'yaoheqitazhuijianpanjihuanbanyoujisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6c20f38b1b74cd7fc3a9f73e5275ba2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B99.x01', '感染性发热', 'grxfr', 'ganranxingfare');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6c291134f2bc36a19a8f4cb27810ae8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.000x015', '颊黏膜交界性肿瘤', 'jnmjjxzl', 'jianianmojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6c7539215925802f96c20ad1f7802d3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.000x001', '风湿性二尖瓣主动脉瓣联合瓣膜病', 'fsxejbzdmblhbmb', 'fengshixingerjianbanzhudongmaibanlianhebanmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6cae9f2e09db7aa5f7a6ff0bd985232', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.410', '结节性筋膜炎', 'jjxjmy', 'jiejiexingjinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6cc4907b41fe1e0f6c2944c52c3f1d4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.400', '创伤性休克', 'csxxk', 'chuangshangxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6cd8d1543a483dae82b2be92b989a3b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.300x003', '肱三头肌肌肉和肌腱损伤', 'gstjjrhjjss', 'gongsantoujijirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6cdc1ab3f5b86b0264e4483d293d85c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x321', '分娩合并泌尿生殖系统疾病', 'fmhbmnszxtjb', 'fenmianhebingminiaoshengzhixitongjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d33aa3a964bea1213f7d65f4dc52dc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x074', '足骨骨折连接不正', 'zggzljbz', 'zuguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d423056045553170b2ae7406bdb636', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.000', '化学制剂、气体、烟雾和蒸气引起的支气管炎和肺炎', 'hxzj、qt、ywhzqyqdzqgyhfy', 'huaxuezhiji、qiti、yanwuhezhengqiyinqidezhiqiguanyanhefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d668f36617d1199a97351c1f143889', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.600', '念珠菌性心内膜炎', 'nzjxxnmy', 'nianzhujunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d74bb4120d3cae2b1d9aead6088d37', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.822', '肾上腺素过敏个人史', 'ssxsgmgrs', 'shenshangxiansuguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d77d6912b9d14e2e75f876a6f1c5e8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.102', '急性胆源型胰腺炎，重症', 'jxdyxyxy，zz', 'jixingdanyuanxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d7884a0b9d2be4c09488c38d121089', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.900x002', '传染病可疑带菌者', 'crbkydjz', 'chuanranbingkeyidaijunzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d819928c99b4b07bb388696f701501', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.801', '肠系膜上动脉夹层动脉瘤', 'cxmsdmjcdml', 'changximoshangdongmaijiacengdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6d8f6693bd1b00364bd83d6e0aa90e0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.900', '休克', 'xk', 'xiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6dbc65cce6504eea247c59c5afe2447', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.901', '口腔扁平苔藓', 'kqbptx', 'kouqiangbianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6de7d21f7073986e7b708c84b222598', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.100x001', '福氏志贺菌痢疾', 'fszhjlj', 'fushizhihejunliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e07358dc28c4bc4b343420b3d0724c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.501', '肩关节痛', 'jgjt', 'jianguanjietong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e19c79d6ded3490e532a727bbfd58d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700x003', '难治性血小板减少症', 'nzxxxbjsz', 'nanzhixingxuexiaobanjianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e2324df529a01b704cb85715efc0ab', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.502', '抗凝血酶原Ⅲ缺乏症', 'knxmyⅲqfz', 'kangningxuemeiyuanⅲquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e5c0c685c2983c1162f71007dde938', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.800', '脑神经损伤，其他的', 'nsjss，qtd', 'naoshenjingsunshang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e7bc66f62f8121a32a5ab714c3bddd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.200', '先天性肺动脉瓣关闭不全', 'xtxfdmbgbbq', 'xiantianxingfeidongmaibanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e7d2756bb8798c118d91607f9101ed', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.200', '重度外阴发育不良，不可归类在他处者', 'zdwyfybl，bkglztcz', 'zhongduwaiyinfayubuliang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e874ffacf7cad3df686e92b50c5e9f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.800x002', '亚硝酸盐中毒', 'yxsyzd', 'yaxiaosuanyanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6e9c0c6891bcbf3f6dd1b8d4eb83ae5', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.105', '气管支气管淋巴结继发恶性肿瘤', 'qgzqglbjjfexzl', 'qiguanzhiqiguanlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6ec5bad8978e37844a20edbd13b482f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.100x002', '阿米巴肠溃疡', 'ambcky', 'amibachangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6ed88cf1ac7a4c0ce582c827b4ae574', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C22.900', '肝恶性肿瘤', 'gexzl', 'ganexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6ee27acc25aed55a148ee461e01ff9d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x208', '阴茎术后', 'yjsh', 'yinjingshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6ee48543c6c318469eb35fdd098985b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x050', '糖尿病足', 'tnbz', 'tangniaobingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6f2fac94c011fcd41b728294332a662', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.200', '跖筋膜纤维瘤病', 'zjmxwlb', 'zhijinmoxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6f355d26f3cdf1a93b0f501d8b37d24', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.600x004', '颞下颌关节脱位(非外伤)', 'nxhgjtw(fws)', 'niexiaheguanjietuowei(feiwaishang)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6f60ab47a1d4ef895ad170cfdd4c2c3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.800', '新生儿其他的细菌性脓毒症', 'xseqtdxjxndz', 'xinshengerqitadexijunxingnongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e6f658f59f66268c660855ee2f021ecc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.000', '使用致幻剂急性中毒引起的精神和行为障碍', 'syzhjjxzdyqdjshxwza', 'shiyongzhihuanjijixingzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e700664ef21eb59877b07139c5baf07b', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.701', '不完全性肠梗阻', 'bwqxcgz', 'buwanquanxingchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e703ae0221ec28893e973a1f07ad8890', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.700x201', '先天性双侧膀胱输尿管反流', 'xtxscbgsngfl', 'xiantianxingshuangcebangguangshuniaoguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7053239c3262b32ad967460f5766b9f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.101', '胎膜炎', 'tmy', 'taimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e70593878ddadf6e02d1587bfeddaea9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H95.102', '乳突切除术后空腔感染', 'rtqcshkqgr', 'rutuqiechushuhoukongqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e705fb11ca954d4b478f3837a154ee5e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.000x004', '慢性肥厚性鼻炎', 'mxfhxby', 'manxingfeihouxingbiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e70945bb47c18c9d3fc3d6622d061ad7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.401', '免疫母细胞肉瘤', 'mymxbrl', 'mianyimuxibaorouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e709b2c52bb26d7c052e9f59c8a768bc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.207', '回肠肿瘤', 'hczl', 'huichangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e70e2e3718c086ecf02fd98bc6c0d5c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.803', '食管白斑', 'sgbb', 'shiguanbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('e70ff16c826d078c7b050af100c1b912', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.101', '婴儿过度哭闹', 'yegdkn', 'yingerguodukunao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7104ed4eb488f1ac66251cc613684ce', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.800', '骨软骨发育不良伴有管状骨和脊柱发育缺陷，其他的', 'grgfyblbygzghjzfyqx，qtd', 'guruangufayubuliangbanyouguanzhuangguhejizhufayuquexian，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71173495e6a13c121a021d5a4de10a0', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.200', '晶体诱发性虹膜睫状体炎', 'jtyfxhmjzty', 'jingtiyoufaxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71657b2c7465b1d6d3866db96e964d2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.000x002', '头部诊断性检查异常', 'tbzdxjcyc', 'toubuzhenduanxingjianchayichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71747f646826ac137beddc6b0cb28fd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x014', '急性髓系白血病伴缓解', 'jxsxbxbbhj', 'jixingsuixibaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7177ae98d13bdf6a50130dec73e7131', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.200x001', '腘窝囊肿', 'gwnz', 'guowonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e717fd037d7c904c88e5365bfac4863b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T37.800x001', '羟基喹啉衍生物中毒', 'qjklyswzd', 'qiangjikuilinyanshengwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7182ec202afbdb94c55124bf6271785', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F68.000x001', '赔偿神经症', 'pcsjz', 'peichangshenjingzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71874aefd86c426261ecd614b7a4405', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900', '斑痣性错构瘤病', 'bzxcglb', 'banzhixingcuogouliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71a629441e6335bd1760a9a43865c30', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.800', '关节病，其他特指的', 'gjb，qttzd', 'guanjiebing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71a77cb40c0fa619007833d4bc2c3c2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.600', '直肠和肛门先天性瘘', 'zchgmxtxl', 'zhichanghegangmenxiantianxinglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71ceccc6ada7acff9d2d868504e5cc7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N21.100', '尿道结石', 'ndjs', 'niaodaojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71d050351278a189d0e96c7cbe261fb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S90.900x003', '足部浅表损伤', 'zbqbss', 'zubuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71d59e389d695b7ca44d0c7ebaa7da9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.302', '间歇性内斜视', 'jxxnxs', 'jianxiexingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e71fe4f93e5faad8dc291a24971e1fe4', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.720', '与皮肤有关的淋巴样组织淋巴瘤', 'ypfygdlbyzzlbl', 'yupifuyouguandelinbayangzuzhilinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7214925a888074197971cab6c7da2b3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z86.702', '脑出血个人史', 'ncxgrs', 'naochuxuegerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e722855257ffb55c950af3066873ed44', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.301', '路易斯-巴尔综合征', 'lys-bezhz', 'luyisi-baerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7237a7eea413a51511c780925fc40d4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.200', '变性近视', 'bxjs', 'bianxingjinshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e727bfce9ed044584d20315d872faacc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.300x002', '坐骨区Ⅳ期压疮', 'zgqⅳqyc', 'zuoguquⅳqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e729c32214af9253fec3adb4b16bf72f', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.800', '染色体异常，其他特指的', 'rstyc，qttzd', 'ransetiyichang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e72cc9bbecd3efab53f9231ef34879bf', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.811', '母体阴道链球菌感染新生儿', 'mtydlqjgrxse', 'mutiyindaolianqiujunganranxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('e72dce4e898ea8a801f9c83794711330', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B42.700', '播散性孢子丝菌病', 'bsxbzsjb', 'bosanxingbaozisijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e72fa649c924f6d466faaff3f90dd89a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.909', '变形性关节炎', 'bxxgjy', 'bianxingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e72ffcbb85e8a9580694ac07d2361509', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z55.200', '与考试不及格有关，具有潜在健康问题', 'yksbjgyg，jyqzjkwt', 'yukaoshibujigeyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7303676072d199dfa25c13e42b519b1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q20.000', '共同动脉干', 'gtdmg', 'gongtongdongmaigan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e73232fbeee394b8c1e456188536b12f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P56.000', '同种免疫引起的胎儿水肿', 'tzmyyqdtesz', 'tongzhongmianyiyinqidetaiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7335e2689f929a82d262ce9b329fae7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.000x001', '脐动脉畸形', 'qdmjx', 'qidongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7346fd4c24ab7b9837defbda364a344', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E86.x01', '脱水', 'ts', 'tuoshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e73796fcb18d05a02cd4ea29c6d23e7b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.022', '枕骨大孔区脑膜瘤', 'zgdkqnml', 'zhengudakongqunaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7382eae3a1cef95bde25f974b26d09e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.801', '脂肪肉芽肿病', 'zfryzb', 'zhifangrouyazhongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e738d6c4a2c75a34f82051b6db89c107', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x028', '糖尿病性递进性肾病', 'tnbxdjxsb', 'tangniaobingxingdijinxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e73a95ee9ee60ac338420b9d163739b4', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.400', '泌尿生殖系统疾病个人史', 'mnszxtjbgrs', 'miniaoshengzhixitongjibinggerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e73c33faee8d5b53e9a1bec2e8ca4fea', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.902', '细支气管恶性肿瘤', 'xzqgexzl', 'xizhiqiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e73c426f13c52be78db6720b125c3136', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S88.000x001', '膝部切断', 'xbqd', 'xibuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e740b0d31f30d58f1d60447dc91a651f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.800', '胎儿和新生儿受产程和分娩的其他特指并发症的影响', 'tehxsescchfmdqttzbfzdyx', 'taierhexinshengershouchanchenghefenmiandeqitatezhibingfazhengdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e74291ed63c4161d962ec4dabcf50378', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.000x004', '炎症后黄斑瘢痕', 'yzhhbbh', 'yanzhenghouhuangbanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e743fada80afca77e735608a07f64b38', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x006', '多处皮肤浅表血肿', 'dcpfqbxz', 'duochupifuqianbiaoxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7442a11dc080bfb9a0d5e1fe0cd3a71', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.814', '肌纤维变性', 'jxwbx', 'jixianweibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7443e54b15acbc32ef9e0c8d1766ae3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.900', '大静脉先天性畸形', 'djmxtxjx', 'dajingmaixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7461e7c74e68fa4df96d72a329a6164', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.200x005', '沙门菌性骨髓炎', 'smjxgsy', 'shamenjunxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e746d0cff55047ac62ce544f7fd46c58', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.600', '软骨外胚层发育不良', 'rgwpcfybl', 'ruanguwaipeicengfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e74796f282971f057396434b4c73785e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x012', '原发皮肤外周T细胞淋巴瘤(罕见类型)', 'yfpfwztxblbl(hjlx)', 'yuanfapifuwaizhoutxibaolinbaliu(hanjianleixing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('e748395a916a303920e8097378bcdc37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.500', '为特大胎儿引起的胎盆不称给予的孕产妇医疗', 'wtdteyqdtpbcjydycfyl', 'weitedataieryinqidetaipenbuchengjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e748620b88aa093b41eea97c28015cdd', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x901', '先天性脊柱后凸', 'xtxjzht', 'xiantianxingjizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e74cd3c8768d754b54356284e27d020e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B03.x00x003', '重型天花', 'zxth', 'zhongxingtianhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e74e17a66733ff9fa4338209bfb7020a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.005†', '梅毒性心脏病', 'mdxxzb', 'meiduxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e74e719db7eaab1bee765720cc668901', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.000x008', '头部结缔组织良性肿瘤', 'tbjdzzlxzl', 'toubujiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e74eebf4880efdd198b08f67f34a5d5c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.600x041', '指关节强硬', 'zgjqy', 'zhiguanjieqiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7500ec0e18805e7e83aa5bfe51f577c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A37.800', '博德特杆菌属性百日咳，其他的', 'bdtgjsxbrk，qtd', 'bodeteganjunshuxingbairike，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7547c75cd8eca67c7ad8b486c4648e8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.101', '帆状胎盘', 'fztp', 'fanzhuangtaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7557fbfd1162f34377950bb29d848c2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.400', '慢性骨髓炎伴有引流窦道', 'mxgsybyyldd', 'manxinggusuiyanbanyouyinliudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e75678acb47bf19ea4e37451d4889b61', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.500x001', '双下肢多发性骨折', 'sxzdfxgz', 'shuangxiazhiduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e756c131e9b4c7afb534137ff29ead9c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.900x002', '农药中毒', 'nyzd', 'nongyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e758eeae56668105cd4f296f397aa7d2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.802', '血管舒张性休克', 'xgszxxk', 'xueguanshuzhangxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('e759b28419722b1ec5ae80ef346146fa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.103', '先天性视网膜动脉瘤', 'xtxswmdml', 'xiantianxingshiwangmodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e759e057a0e24093e78476e5dd8cc964', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.201', '产褥期乳腺炎', 'crqrxy', 'chanruqiruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e75b4e0ba030ce1d1b809b238dddea0d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.800x001', '湄公血吸虫病', 'mgxxcb', 'meigongxuexichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e75cf3effc432c0fca4cdd6294997183', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.401', '桡骨环状韧带扭伤', 'rghzrdns', 'raoguhuanzhuangrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e760e59faad1947c24eb4905b969a8a6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.814', '躯干静脉瘤', 'qgjml', 'quganjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e763e4fb3b9af7042a3a5ed1dd818573', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x024', '急性脑膜脑炎', 'jxnmny', 'jixingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e76554930722340d41217176d7fa691d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.200x001', '耳皮肤原位癌', 'epfywa', 'erpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e769035d0f12d051c82bf3c7b06db69f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.007', '锁骨上淋巴结肿大', 'sgslbjzd', 'suogushanglinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('e76b6d459fc86d49ef9653c2e5da53cf', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.000', '外翻变形，不可归类在他处者', 'wfbx，bkglztcz', 'waifanbianxing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e76b893cab0113479ddc33e0e1646409', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.104', '非典型性慢性髓系白血病，BCR/ABL阴性', 'fdxxmxsxbxb，bcr/ablyx', 'feidianxingxingmanxingsuixibaixuebing，bcr/ablyinxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e76c7538de1ad1cdd74c049b45dbb607', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.010', '三尖瓣赘生物', 'sjbzsw', 'sanjianbanzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e770d82b81925eafae14aed57cb253dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.101', '股骨粗隆间骨折', 'ggcljgz', 'guguculongjianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7735eca6e1fac30fe09cb649979a6e1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.300', '亚急性和慢性外阴炎', 'yjxhmxwyy', 'yajixinghemanxingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e777ba3c00f8ca78d68b756b8b48bee2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.900x001', '甲状腺功能亢进症', 'jzxgnkjz', 'jiazhuangxiangongnengkangjinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e778a4b21727e597fdd17ce140b7b2bb', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.100', '慢性运动或发声抽动障碍', 'mxydhfscdza', 'manxingyundonghuofashengchoudongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e778d70a06d58e768e50443c007879d2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.300', '饮食性维生素B12缺乏性贫血，其他的', 'ysxwssb12qfxpx，qtd', 'yinshixingweishengsub12quefaxingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77a4bacb7ba4abdf0445fd39751a742', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.400', '奈泽洛夫综合征', 'nzlfzhz', 'naizeluofuzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77ac544c710800889ac7184ee27b8a6', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.100', '肝硬化', 'gyh', 'ganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77bf68d15dfc3b4e6a26f1c1130c720', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R95.x00', '婴儿猝死综合征', 'yecszhz', 'yingercusizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77c6d53392b39173498b1af33235324', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.500x002', '颌骨闭合异常', 'hgbhyc', 'hegubiheyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77d001eb127dae625c9a2e6747282d9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.300x004', '小腿三度烧伤', 'xtsdss', 'xiaotuisandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77d1150f0d43b23e8923ea99edf97be', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x011', '重型先天性中性粒细胞减少症', 'zxxtxzxlxbjsz', 'zhongxingxiantianxingzhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77d3c88580e20a46dfdcfcfaf8f0a62', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x018', '马克尔线', 'mkex', 'makeerxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e77e39dd02148303e2e5cf12b422e241', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.402', '肠球菌属性肺炎', 'cqjsxfy', 'changqiujunshuxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e780709a27d1cd5e0d36bd5b6d6ce82f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.900x001', '镇静剂或催眠剂所致的精神和行为障碍', 'zjjhcmjszdjshxwza', 'zhenjingjihuocuimianjisuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7815ba8e7e902e3883764532bcf7ccc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.501', '踝肌腱端病', 'hjjdb', 'huaijijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e782ff615fb05bec3a63cb033a091872', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.105', '异色皮肌炎', 'yspjy', 'yisepijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7844516f4d7676d237d638248f804c3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.200x012', '颌下感染', 'hxgr', 'hexiaganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e786776d70942574332a3c92e9be96e7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.302', '小肠溃疡', 'xcky', 'xiaochangkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e78a88e433a48668996de1a86c556359', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.000x003', '尿道周脓肿', 'ndznz', 'niaodaozhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e78ab833aa32d44a4e68709ec704bbed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.901', '异物吸入性窒息', 'ywxrxzx', 'yiwuxiruxingzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e78b7a1a56c95bd6006a6165e8567c83', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x046', '糖尿病性缺血性黄斑病性视网膜病', 'tnbxqxxhbbxswmb', 'tangniaobingxingquexuexinghuangbanbingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e78bbb4cf7da99781515d582f08de709', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.500x002', '臀部周围神经和自主神经恶性肿瘤', 'tbzwsjhzzsjexzl', 'tunbuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e793d258d6dad7622e7fe1322fd01513', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.900x004', '合霉素中毒致精神障碍', 'hmszdzjsza', 'hemeisuzhongduzhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7979b410dba777ef34cd211387b1179', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.300', '多囊肾', 'dns', 'duonangshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e797b1e6ece338e8193140fd74fcf369', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x006', '创伤性低眼压', 'csxdyy', 'chuangshangxingdiyanya');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79a44836799141cb32f5e3fd76dd66d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.205', '眼眶水肿', 'yksz', 'yankuangshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79aec730e675602dd9927019bfadaed', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800x006', '禽类分枝杆菌感染', 'qlfzgjgr', 'qinleifenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79b13f6fb57a77c910a4e3e3ca2e221', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.410', '开放性多发性肋骨骨折', 'kfxdfxlggz', 'kaifangxingduofaxingleiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79cb7f2fbbca72361f4fd83b399a1c8', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.807', '大结节性肾上腺皮质增生', 'djjxssxpzzs', 'dajiejiexingshenshangxianpizhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79d0ff5163526c3b430e3681e730c99', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.000x004', '椎动脉栓塞', 'zdmss', 'zhuidongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79e5635579c68756a0784fd197afd58', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.800', '水痘伴有其他并发症', 'sdbyqtbfz', 'shuidoubanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79eb3538437e8e5ad40689ad3604003', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.600x006', '下肢骨筋膜室综合征', 'xzgjmszhz', 'xiazhigujinmoshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e79f77ba00f0b85d0c7d85b3251a20f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.112†', '狼疮性胃肠道损害', 'lcxwcdsh', 'langchuangxingweichangdaosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7a20e6eb4af70b2636f44e5215e0364', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.700', '颈部多处浅表损伤', 'jbdcqbss', 'jingbuduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7a37065177ff0d0629fc745465d842d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D58.000', '遗传性球形红细胞增多症', 'ycxqxhxbzdz', 'yichuanxingqiuxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7a3b8b4578d29571d9791af1dbbc807', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.000x034', '产褥期重度贫血', 'crqzdpx', 'chanruqizhongdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7a3dd7df293d414db0a46338fd3dc0f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.300', '眼睑的其他先天性畸形', 'yjdqtxtxjx', 'yanjiandeqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7a41d1c1d91fbf59a396328d880d45e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.409', '淀粉样变喉损害', 'dfybhsh', 'dianfenyangbianhousunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7a70da7756dc428e915e7461c04f9c9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.400x004', '弓形暗点', 'gxad', 'gongxingandian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7aad745e74c4be74413289c81ce1470', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x042', '背部三度腐蚀伤', 'bbsdfss', 'beibusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7ae28cfa12062984e32dacf2dfe02b3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.101', '巨幼细胞遗传性贫血', 'jyxbycxpx', 'juyouxibaoyichuanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7b18634cf7be3c9b97a9db8763ee21e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O86.101', '产褥期输卵管-卵巢炎', 'crqslg-lcy', 'chanruqishuluanguan-luanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7b340d76669532184c60c8901b198df', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x028', '继发性肺结核(复治,药物敏感)涂阳培阳', 'jfxfjh(fz,ywmg)typy', 'jifaxingfeijiehe(fuzhi,yaowumingan)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7b4f4838652aab62f678cfaf5ce7610', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.800x011', '硬脊膜外囊肿', 'yjmwnz', 'yingjimowainangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7b5aebade5faac9b26e84f0387ca317', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.601', '化学性腹膜炎', 'hxxfmy', 'huaxuexingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7b6869ea45a3ae6a15cab0695842f57', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.901', '肺错构瘤', 'fcgl', 'feicuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7b8b284db86d9ac529db80d3b7c289e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.208', '踝伸肌腱自发性破裂', 'hsjjzfxpl', 'huaishenjijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7bceccb217cfc04d52f2d9fbe7451bb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.800', '氨基酸代谢紊乱，其他特指的', 'ajsdxwl，qttzd', 'anjisuandaixiewenluan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7bd66588d95cf694ca1de32ccf64b24', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.900', '动脉瘤', 'dml', 'dongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7bd7145414dd78edc0e2e731932b48f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.811', '食管瘘', 'sgl', 'shiguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7beadbf41a3677e360aec11ab35a775', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x016', '声带沟', 'sdg', 'shengdaigou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7bfa8d3a5d39849515a88262372cb0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x109', '孕13周', 'y13z', 'yun13zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c1307ce88dc61d68a9d47ea8a8a600', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.802', '女性盆腔血肿', 'nxpqxz', 'nvxingpenqiangxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c15a772fe855e44e9125bcbde92894', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.900x001', '呆小病[克汀病]', 'dxb[ktb]', 'daixiaobing[ketingbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c350cb3a966ceb46435adf5a03799b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200x001', '色素性虹膜变性', 'ssxhmbx', 'sesuxinghongmobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c3effb9e42156a93c9487f2a681287', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.003', '失用性内斜视', 'syxnxs', 'shiyongxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c55d3418d945cd98e8aa375167e836', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.200', '产褥期子痫', 'crqzx', 'chanruqizixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c579c5f13b096217d4877a9dfd3f7d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.302', '后天性足下垂', 'htxzxc', 'houtianxingzuxiachui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c683f1b6332bf905b45a9fc16095f3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.800x022', '肠系膜损伤', 'cxmss', 'changximosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7c89e1bcd39ba342a8f549605edd8af', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.800x004', '脐带水肿 ', 'qdsz ', 'qidaishuizhong ');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7ca4b08bed8ecbf4fb272859c88fac7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.501', '胆总管内支架脱出', 'dzgnzjtc', 'danzongguanneizhijiatuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7cc333dbf7ef6c0502eea4e220ec358', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.800x094', '反应性关节炎', 'fyxgjy', 'fanyingxingguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7cc959a94c741d63af151aef712f8a3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.202', '老年钙化性二尖瓣狭窄', 'lnghxejbxz', 'laoniangaihuaxingerjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7cf2d2f452d0d8125492834e606b78d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.904', '腕骨病变', 'wgbb', 'wangubingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7d0abfb6859f547d9eab1a626d4471d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.800', '农作物杀虫剂的毒性效应，其他的', 'nzwscjddxxy，qtd', 'nongzuowushachongjideduxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7d228ddadded8740ba33fbec5342a51', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x017', '大头、假性视盘水肿及多发性血管瘤病', 'dt、jxspszjdfxxglb', 'datou、jiaxingshipanshuizhongjiduofaxingxueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7d37a8789e3ee1215eb585a0dc8a028', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.900', '金属的毒性效应', 'jsddxxy', 'jinshudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7d4fe3af5fcbcead19a7935b72aa995', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x009', '面部皮肤交界性肿瘤', 'mbpfjjxzl', 'mianbupifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7d59ecaccf8970c75cc8731d46beee6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.100', '嗜酸性粒细胞增多', 'ssxlxbzd', 'shisuanxinglixibaozengduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7d8c3a541ecf789f3dc63f0d12eb8fe', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.000', '折返性室性心律失常', 'zfxsxxlsc', 'zhefanxingshixingxinlvshichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7da6017df39d620be9c367d280cc6e8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400x011', '腓骨近端骨折', 'fgjdgz', 'feigujinduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7dba794e73df9610c6a06e6bbc83834', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.200', '巨舌', 'js', 'jushe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7dc84545d5b17bf85c17b7523419005', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P83.600', '新生儿脐息肉', 'xseqxr', 'xinshengerqixirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7dd2ee803de14703c89bbe2de74abd5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.200x003', '先天性掌骨缺如', 'xtxzgqr', 'xiantianxingzhangguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7dd30fc608ff53f623afbcc581701b1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.600x001', '眶内良性肿瘤', 'knlxzl', 'kuangneiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7df84c278673a802532d4e09d10c448', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.002', '全眼球炎', 'qyqy', 'quanyanqiuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7e22b4a8372d63feb7f4de066df48a9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.202', '视网膜分支动脉阻塞', 'swmfzdmzs', 'shiwangmofenzhidongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7e3505d784fe8fcdf8deeb7e12ccb85', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.000', '由于禁忌证未进行免疫', 'yyjjzwjxmy', 'youyujinjizhengweijinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7e5da63aa181abf744968f66ded1d23', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x010', '疱疹病毒性角膜结膜炎', 'pzbdxjmjmy', 'paozhenbingduxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7e6ede05d74c3a5e11f9237b6ced83e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x00x001', '巨乳症', 'jrz', 'juruzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7e85b317b3dfdbd4ec056ae51a2c64a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I01.200', '急性风湿性心肌炎', 'jxfsxxjy', 'jixingfengshixingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7e92e33306556f1e85f9e0e07a12748', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.100x011', '鼻腭管囊肿', 'begnz', 'bieguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7ea10b290416ecbbb463eb84828f23c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.001', '乳头皲裂', 'rtjl', 'rutoujunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f147cb4663720406b2294dae13ba69', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.900x003', '十二指肠憩室梗阻性黄疸综合征[Lemmel综合征]', 'sezcqsgzxhdzhz[lemmelzhz]', 'shierzhichangqishigengzuxinghuangdanzonghezheng[lemmelzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f2311b905b5576f2482023f3cfed0c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.100x001', '诺沃克病毒性肠炎', 'nwkbdxcy', 'nuowokebingduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f593f43c661c5996e74c18d198e481', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.701', '多部位局部肿物', 'dbwjbzw', 'duobuweijubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f5e88db62c04e67194f44716e666e0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.802', '慢性重叠型病毒性肝炎', 'mxzdxbdxgy', 'manxingzhongdiexingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f68674300b64e35fa482e2aa0e121c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x025', '子宫切除术后出血', 'zgqcshcx', 'zigongqiechushuhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f6dd959310ed7bbc7de34e4abc1c42', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.500x015', '睫状体脱离', 'jzttl', 'jiezhuangtituoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7f9e59f855d45bff40f662632191110', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.019', '纵隔瘘', 'zgl', 'zonggelou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e7fe4051c6edd3f021d4543d6d47e1e9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.100', '不完全性自然流产，并发延迟或过度出血', 'bwqxzrlc，bfychgdcx', 'buwanquanxingziranliuchan，bingfayanchihuoguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8083575ca8a19dfacd36e8d3a8d96a7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.200', '遗传性脉络膜营养障碍', 'ycxmlmyyza', 'yichuanxingmailuomoyingyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8098a34171703b45f07ecefa619dee0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.810', '开放性胸廓特指部位骨折', 'kfxxktzbwgz', 'kaifangxingxiongkuotezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e809f207c07b7d9dcf2b3295695e7865', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x065', '腓动脉粥样硬化', 'fdmzyyh', 'feidongmaizhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e80d6eb72ad4d370ce1722c0d3ecae30', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.300x002', '双侧入脑前动脉闭塞', 'scrnqdmbs', 'shuangcerunaoqiandongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e80f0f2a380a951b1f9b274e6764f56a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.801', '感染后脱发', 'grhtf', 'ganranhoutuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e80fb3a6ed9b19639932c31adc8210db', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.200', '中毒性肝病伴有急性肝炎', 'zdxgbbyjxgy', 'zhongduxingganbingbanyoujixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e816e9e20fd7aa38d141dfaae385a196', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.810', '肿瘤免疫治疗', 'zlmyzl', 'zhongliumianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8177d91684d76e25a3bac60bdb478c3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.300', '脉络膜恶性肿瘤', 'mlmexzl', 'mailuomoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e81844f9c33f4ba1742b354661196acf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.400x001', '瞳孔膜闭', 'tkmb', 'tongkongmobi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e81ba4755a730a8ca9fa8e55c40dd028', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.800', '后天性溶血性贫血，其他的', 'htxrxxpx，qtd', 'houtianxingrongxuexingpinxue，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e81dd3e6c6579db73ecd84025fd0535d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.003', '先天性脾大', 'xtxpd', 'xiantianxingpida');
INSERT INTO `erm_diagnosis_manage` VALUES ('e81ef364e94370cfa580e534376c271b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D39.702', '外阴肿瘤', 'wyzl', 'waiyinzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e820689e765be11e594a73ef71d3cb19', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.001', '直肠先天性狭窄，伴有瘘', 'zcxtxxz，byl', 'zhichangxiantianxingxiazhai，banyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8208685e53bdcee7587d0b3f1be8f9e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x008', '疱疹病毒性虹膜炎', 'pzbdxhmy', 'paozhenbingduxinghongmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8228a969a92952755765736b496d4fe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.500', '十二指肠梗阻', 'sezcgz', 'shierzhichanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8228b3574642358603b67c90f50f309', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.401', '颈部皮肤恶性肿瘤', 'jbpfexzl', 'jingbupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8279655d78853ef4a3051ec3f030957', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.200x073', '创伤后足舟骨坏死', 'cshzzghs', 'chuangshanghouzuzhouguhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e82ac90be8581c2f82220886c5a09f67', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x042', '周围静脉畸形', 'zwjmjx', 'zhouweijingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e82b06337a1e31c772ea1b574a13a143', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H80.100', '耳硬化累及前庭窗，闭塞性', 'eyhljqtc，bsx', 'eryinghualeijiqiantingchuang，bisaixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e82b17e67fa3ecefe6a408dc00df1a44', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.022†', '胫骨结核', 'jgjh', 'jinggujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e82e1f0293f9041457d5d69060caf76d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.502', '扁桃体柱良性肿瘤', 'bttzlxzl', 'biantaotizhuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e82e5f1181824264b283c2afdd051569', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.604', '血红蛋白尿伴溶血性贫血', 'xhdbnbrxxpx', 'xuehongdanbainiaobanrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8323c796c4eec888c14cb9b5cdb38e8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.204', '丙酮酸激酶缺乏性贫血', 'btsjmqfxpx', 'bingtongsuanjimeiquefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83253015c90f7d3a86d0aedc63762ce', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.300', '暴露于土壤污染，具有潜在健康问题', 'blytrwr，jyqzjkwt', 'baoluyuturangwuran，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e832dd655b0fd271262c036e5db88732', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.900', '呼吸道出血', 'hxdcx', 'huxidaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83710d01cd5ba17a1702754bb300865', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.301', '跖骨肥大', 'zgfd', 'zhigufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83775a4d830bf0b075154e5dd9b8f82', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.107', '延髓肿瘤', 'yszl', 'yansuizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e838b603eb737ecc53b300f13164e0e6', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.808', '颞枕叶恶性肿瘤', 'nzyexzl', 'niezhenyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e839e0303c6b077336d8096058ab2b07', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M32.105†', '狼疮性心包炎', 'lcxxby', 'langchuangxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83bc9c755140b9032d93679f5db0cec', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.900x091', '骨软化症', 'grhz', 'guruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83c3a84db94b0904bd71578f4699831', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.702', '子宫部分切除术后状态', 'zgbfqcshzt', 'zigongbufenqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83c41c279f8e2cae79ae4534a5e40dc', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.806', '尿道囊肿', 'ndnz', 'niaodaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83d8d58327e9c53ab8245967ea5a1a1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P03.600', '胎儿和新生儿受子宫收缩异常的影响', 'tehxseszgssycdyx', 'taierhexinshengershouzigongshousuoyichangdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e83f02814126238b4e92889869a7cbf4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.500', '足趾扭伤和劳损', 'zznshls', 'zuzhiniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e84007b54c68d48c873265644454bfa3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.901', '男性生殖器官肿瘤', 'nxszqgzl', 'nanxingshengzhiqiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e840f1b15b56a992cadb819888bbc3e1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H71.x04', '乳突胆脂瘤', 'rtdzl', 'rutudanzhiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e841ced8688be71ea7e1a1b5d39505b4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.500x011', '妊娠合并病毒性疾病', 'rshbbdxjb', 'renshenhebingbingduxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8455e2bb8a1a3d72ba8c42e5938e7d5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.504', '消化道穿孔', 'xhdck', 'xiaohuadaochuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8464aa10b8d8e1e6b7c0697add148a7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.400x902', '先天性脐尿管脱垂', 'xtxqngtc', 'xiantianxingqiniaoguantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e84841d6a6e8c2742ff6c9efb5fa1220', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J70.100', '辐射引起的慢性和其他肺部临床表现', 'fsyqdmxhqtfblcbx', 'fusheyinqidemanxingheqitafeibulinchuangbiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e848eb452c15a3fa4a5b3f1dea5d6236', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x003', '眼部腐蚀伤后遗症', 'ybfsshyz', 'yanbufushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8490745d371e0a97ed2a71c4f047ab3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.600', '牙齿沉积物［增积物］', 'yccjw［zjw］', 'yachichenjiwu［zengjiwu］');
INSERT INTO `erm_diagnosis_manage` VALUES ('e849e99fabc63e562aecc8f41b4ea714', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.900', '女性生殖器脱垂', 'nxszqtc', 'nvxingshengzhiqituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e85d4a893c2870ef1c20f7338b60b299', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A81.800', '中枢神经系统其他的非典型病毒感染', 'zssjxtqtdfdxbdgr', 'zhongshushenjingxitongqitadefeidianxingbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e86126bb9c874c193ed0accfb3d01208', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000', '大脑动脉夹层形成，未破裂', 'dndmjcxc，wpl', 'danaodongmaijiacengxingcheng，weipolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8614aff27d6ec3373c7fa4030dbe0c5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x005', '足踝区Ⅱ期压疮', 'zhqⅱqyc', 'zuhuaiquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e861abc6f821366e3cd332efd3f11c1b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.901', '脾良性肿瘤', 'plxzl', 'piliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8630414f3eb93b298f8d4312350e36b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.817†', '胰腺结核', 'yxjh', 'yixianjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e864acfd23e514d653aeb3447f61e387', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x007', '白血病致肾小管间质疾患', 'bxbzsxgjzjh', 'baixuebingzhishenxiaoguanjianzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e86872a3d9bef0e84db750ee3ce6eb30', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.804', '黄色肉芽肿性膀胱炎', 'hsryzxbgy', 'huangserouyazhongxingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e86facfe3bf898b87cc22b52ed54f4bd', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.200x002', '陈旧性骶骨骨折', 'cjxdggz', 'chenjiuxingdiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e875c9a0ae542b483ab279f1dbb5da71', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.800', '泌尿系统的其他特指先天性畸形', 'mnxtdqttzxtxjx', 'miniaoxitongdeqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e875f34c355b88a22dbd291c6d25c6b6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.900x001', '皮肤病虫侵染', 'pfbcqr', 'pifubingchongqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e87689e85b472d481c74a808275d63fc', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x006', '操作后胰腺炎', 'czhyxy', 'caozuohouyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8776b2b916eebc8f72c0f5501bf5b0f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.701†', '三期梅毒性葡萄膜炎', 'sqmdxptmy', 'sanqimeiduxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e877df6d555fccca9cc8f313859d670a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.200x001', '耳廓恶性黑色素瘤', 'ekexhssl', 'erkuoexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e87a20fa3e47a561794df536c25cb0a1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.000x003', '咽部挫伤', 'ybcs', 'yanbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e87b9b861ac2f77fe9e0f75e47c7e0e2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.200x073', '下肢动脉硬化闭塞症伴坏疽', 'xzdmyhbszbhj', 'xiazhidongmaiyinghuabisaizhengbanhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('e87c8ee192ad64efbd8a870d492ab17a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.300x001', '界线类(BB)麻风', 'jxl(bb)mf', 'jiexianlei(bb)mafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e87cc730f89d565e7d2dea2a4fbebd6f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.000x006', '肝磷酸化酶缺乏', 'glshmqf', 'ganlinsuanhuameiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e882713a15a78399b5752e9d442ae032', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.200x001', '干性粟粒疹综合征', 'gxslzzhz', 'ganxingsulizhenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e882de115115f30970cd63fcd8888ac5', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.202', '输卵管绝育', 'slgjy', 'shuluanguanjueyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88328aa23db0c4b9e2617bd092d2b1b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.102', '慢性迁延型乙型病毒性肝炎', 'mxqyxyxbdxgy', 'manxingqianyanxingyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e883a7a364e4b630eaff3bf44e07a2e6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.800x004', '心肌功能不全', 'xjgnbq', 'xinjigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e884d52d862e651e337df3c4a8c10d2b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x046', '眼睑错构瘤', 'yjcgl', 'yanjiancuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8851af82d5da52a34be0a4b44f06c80', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.600x002', '新生儿流感嗜血杆菌肺炎', 'xselgsxgjfy', 'xinshengerliuganshixueganjunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e885536846e8f107f8d515b639c0e0fa', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.300', '躯体形式的自主神经功能紊乱', 'qtxsdzzsjgnwl', 'qutixingshidezizhushenjinggongnengwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e888fb73dfb33e35b0d0044475d9975f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.104', '肉芽肿性盲肠炎', 'ryzxmcy', 'rouyazhongxingmangchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8893c0cff1890ec6c385110408f0d81', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.100', '新生儿低钙血症，其他的', 'xsedgxz，qtd', 'xinshengerdigaixuezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88b3cc65d23dba8705526aa7c6840f5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x057', '外阴一度烧伤', 'wyydss', 'waiyinyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88c260457b0c82a8bda021ffdddd05a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.900x001', '乳头流出物标本异常', 'rtlcwbbyc', 'rutouliuchuwubiaobenyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88c84b3cf975eb31f486f8d59b7311e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.903', '癔症', 'yz', 'yizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88ce86a81510969eaed6760f9670a32', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S99.800', '踝和足其他特指的损伤', 'hhzqttzdss', 'huaihezuqitatezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88d6ccaeb9bdd7b1850d80fe2a554c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x003', '下肢韧带脱位', 'xzrdtw', 'xiazhirendaituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88e221a3a549693094498396c338a55', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.101', '脂肪栓塞综合征', 'zfsszhz', 'zhifangshuansaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88e8ee644fbd884efe36c3d594afbfa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000x081', '化脓性甲沟炎', 'hnxjgy', 'huanongxingjiagouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e88fee9a0098d1b1e86f8dc1466811bd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x082', '肋骨纤维异常增殖症', 'lgxwyczzz', 'leiguxianweiyichangzengzhizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8925213f0537afcdf790fca047086cc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.101', '子宫内膜非典型增生', 'zgnmfdxzs', 'zigongneimofeidianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8938081c97cc1e31ec0a4b82fc0c636', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x046', '肝炎后肝硬化静止性', 'gyhgyhjzx', 'ganyanhouganyinghuajingzhixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8964bf31263e2f9d2739c46b86ae714', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.809', '食管胃吻合口狭窄', 'sgwwhkxz', 'shiguanweiwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e897a1896985115e93d5a26fc99a3556', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.100x091', '桡骨近端多发性骨折', 'rgjddfxgz', 'raogujinduanduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e89af44b4f49ac83080eaa9ea225d2a3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R60.900', '水肿', 'sz', 'shuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e89c0bab7affedfd6edae2f551bd6dea', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x00x012', 'Levs病', 'levsb', 'levsbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e89cc88dff8e3cb90bf93f865eeddf9f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.200x001', '婴幼儿和童年喂食障碍', 'yyehtnwsza', 'yingyouerhetongnianweishizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e89cf3fb726a6bd228583988fb7c5254', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.400', '酒精滥用的咨询和监督', 'jjlydzxhjd', 'jiujinglanyongdezixunhejiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8a278a2bdec905c58fbe46a433fc273', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D07.200x002', '阴道上皮内瘤变III级[VAINIII级]', 'ydspnlbiiij[vainiiij]', 'yindaoshangpineiliubianiiiji[vainiiiji]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8a4765f6236ace8903a549ae66ba3e5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.300x061', '听小骨开放性损伤', 'txgkfxss', 'tingxiaogukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8a87aae05e9075f5cdcf1785a3dc270', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.001', '肩关节游离体', 'jgjylt', 'jianguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8a9d3ecbe68c23f900ce4ba4756577d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.303', '泪囊脓肿', 'lnnz', 'leinangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8af7019fed1cb34b9c1028f5aadceae', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x191', '糖尿病腰骶神经根神经丛病', 'tnbydsjgsjcb', 'tangniaobingyaodishenjinggenshenjingcongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8b13bcdc223a80bcd97962bdceed501', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.200', '手癣', 'sx', 'shouxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8b34162832dd5841956de7a0121aeb5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.000', '脑幕上动态未定或动态未知的肿瘤', 'nmsdtwdhdtwzdzl', 'naomushangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8b52cc85533691cf9c1a9118851c170', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.201', '肝钙化灶', 'gghz', 'gangaihuazao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8b5421e6092082119f1ceab726f0c48', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.801', '自发性肝破裂出血', 'zfxgplcx', 'zifaxingganpoliechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8b73b2c96a1d4a4e64d45a7760cc72a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.100x002', '急性肾衰竭伴肾皮质坏死', 'jxssjbspzhs', 'jixingshenshuaijiebanshenpizhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8b94032053f0e1158f3cb147291432d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A67.100', '品他病中期损害', 'ptbzqsh', 'pintabingzhongqisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8bc21a5b00916f16ce769c6c9c08c3d', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.002', '胎盘滞留伴出血', 'tpzlbcx', 'taipanzhiliubanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8bd474fceedf5e3a553954dab4422c3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.101', '慢性女性盆腔炎', 'mxnxpqy', 'manxingnvxingpenqiangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8be8d68e68fb68a13f507ec55669697', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N35.100x001', '感染后尿道狭窄', 'grhndxz', 'ganranhouniaodaoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8c0385445a670daf408052abc175365', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.100x901', '奥斯科格综合征[Aarskog综合征]', 'askgzhz[aarskogzhz]', 'aosikegezonghezheng[aarskogzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8c0d3fe618649406196752cf860f81d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.700x033', '2型糖尿病伴多个并发症', '2xtnbbdgbfz', '2xingtangniaobingbanduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8c23c4db6abd71a8ca052fb53d7c5e1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.000', '小核裂细胞滤泡性非霍奇金淋巴瘤', 'xhlxblpxfhqjlbl', 'xiaoheliexibaolvpaoxingfeihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8c2e6fe62f16009e179bef8c84cfe42', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.700x001', '腕和手多处伸肌和肌腱损伤', 'whsdcsjhjjss', 'wanheshouduochushenjihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8cac68172caad0854f40bca2d2eb5dd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.800x017', '先天性心脏憩室', 'xtxxzqs', 'xiantianxingxinzangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8cd363ac0dbe244056551a910626ef2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.504', '后天性脑膜膨出', 'htxnmpc', 'houtianxingnaomopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8cd966131209617ec2d168a049ad8e2', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.405†', '2型糖尿病性肌萎缩', '2xtnbxjws', '2xingtangniaobingxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8d08ab03f3eed3f59011744ab93279c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.100x011', '腋窝恶性肿瘤', 'ywexzl', 'yewoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8d1563c386467cd2969aa5b0e8b6cbb', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.300', '下肢短骨恶性肿瘤', 'xzdgexzl', 'xiazhiduanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8d4126af81c60d1e4cb0e78ffdeed04', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.400', '高脂血症，其他的', 'gzxz，qtd', 'gaozhixuezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8d43d480870063b103d32c072914d73', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.603', '外阴子宫内膜异位症', 'wyzgnmywz', 'waiyinzigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8d610c69b13fe9eb88636ff5f95ce58', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.802', '甲状腺钙化', 'jzxgh', 'jiazhuangxiangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8e15a8b84dbaa4bac4004eb6cf67d70', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.904', '胸水异常', 'xsyc', 'xiongshuiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8e2b20e78dfe1b6ac818a6f4ed6de2c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.800', '中毒，其他主要为全身性和血液学制剂的', 'zd，qtzywqsxhxyxzjd', 'zhongdu，qitazhuyaoweiquanshenxinghexueyexuezhijide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8e5751817c01fcd55f0d9f58e82861b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.000x002', '进行性苍白球变性', 'jxxcbqbx', 'jinxingxingcangbaiqiubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8e76d3e7e6af3a3bd189864a7edb32a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.500', '牙面功能异常', 'ymgnyc', 'yamiangongnengyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8eb6823accb0fcce7506a683a80eb9d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.000', '脑幕上的良性肿瘤', 'nmsdlxzl', 'naomushangdeliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8f030f5c6be3345521deaa7cc08f013', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.900', '土拉菌病', 'tljb', 'tulajunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8f3209e86d794156ef1c3bcc15b91c0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.001', '鼻软骨恶性肿瘤', 'brgexzl', 'biruanguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8f643bf5a3ad92b3609dbfa1b6ff427', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.800x005', '冠状动脉瘘', 'gzdml', 'guanzhuangdongmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e8ff617b6da6ca31e1e24198370e833b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.100x002', '绝经期', 'jjq', 'juejingqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e90243b81415d3082def759257692511', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.206', '升主动脉假性动脉瘤', 'szdmjxdml', 'shengzhudongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e902df33a4b6f4265831fc0bb9e2feca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.000', '肥厚性扁平苔藓', 'fhxbptx', 'feihouxingbianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e90637b09019f9df3d4134dcc1cfa8c8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L51.900x003', '重症型多形红斑', 'zzxdxhb', 'zhongzhengxingduoxinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('e907a4458c6dcaea38dd5d7a0d7488bf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.408', '肺膨出', 'fpc', 'feipengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e90854620976cd455a9fdf0a85f1c519', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J40.x01', '气管支气管炎', 'qgzqgy', 'qiguanzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e90b5c55f56ea12fdfe236011e9b3d2a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.300x001', '创伤后伤口感染', 'cshskgr', 'chuangshanghoushangkouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e90d565d42632524da26000c89d03e9c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x012', '胼胝体脓肿', 'pztnz', 'pianzhitinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e911f085acf694e6338501028c11122d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.900x003', '软组织恶性肿瘤', 'rzzexzl', 'ruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9179d46811f720eff1527a9e7416246', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.000x012', '不可逆性牙髓炎', 'bknxysy', 'bukenixingyasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9181728803a8caef75166b4d2de4b21', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.805', '血气异常', 'xqyc', 'xueqiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e91ab611a28ab89c42a1427075818f2c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.200', '脑脊液其他药物、药剂和生物制剂水平异常', 'njyqtyw、yjhswzjspyc', 'naojiyeqitayaowu、yaojiheshengwuzhijishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e91b16d973b6f1ed464c44ce54d26834', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.000x001', '家族性扩张性心肌病', 'jzxkzxxjb', 'jiazuxingkuozhangxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e91bbe256e4eef75e61f7baeb8acded2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.000', '产程和分娩并发脐带脱垂', 'cchfmbfqdtc', 'chanchenghefenmianbingfaqidaituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('e91f311f6309eaa0cb170e6a6beaeb0d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.100x025', '结核性肾盂炎', 'jhxsyy', 'jiehexingshenyuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e91f7ba5c04f6fce0ac2bb52201a3f54', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x033', '上颌后缩截骨牵引术后随诊医疗', 'shhsjgqyshszyl', 'shanghehousuojieguqianyinshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e91ffb693be67baca7f74ae0ff46ef52', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.100x003', '支气管交界性肿瘤', 'zqgjjxzl', 'zhiqiguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9224a99e661b3f29c397ebc0f39e1b3', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C91.100x021', 'B细胞型慢性淋巴细胞白血病', 'bxbxmxlbxbbxb', 'bxibaoxingmanxinglinbaxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e922a3a68c57c1dfbfb6039ed726b9d0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.900x001', '吻合口溃疡', 'whkky', 'wenhekoukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9238443610b5a84eb6d6a9a0842393f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N92.600x003', '月经紊乱', 'yjwl', 'yuejingwenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e923ecddbd8caa0e9364d2494b701135', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.800x008', '疱疹性须疮', 'pzxxc', 'paozhenxingxuchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9258241eb2d580d561e5cee8bfd0ddd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q40.800', '上消化道其他特指的先天性畸形', 'sxhdqttzdxtxjx', 'shangxiaohuadaoqitatezhidexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e926212e3ce98781d721ab32356b6cbd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.300', '胸椎扭伤和劳损', 'xznshls', 'xiongzhuiniushanghelaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e926afce2e1b9e60152c28207195a273', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.703', '导管相关性感染', 'dgxgxgr', 'daoguanxiangguanxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e926d02a8e5dd78c5c0ba06967a3693f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.803', '翼状肩胛', 'yzjj', 'yizhuangjianjia');
INSERT INTO `erm_diagnosis_manage` VALUES ('e926e102c2966f542faf91259715d768', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.803', '妊娠合并眼疾病', 'rshbyjb', 'renshenhebingyanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9285b537d4e042f7eae13a1a097c155', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.811', '开放性眶骨骨折', 'kfxkggz', 'kaifangxingkuangguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9294f4671a6781dc17cfa45a23692fa', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.400x002', '乙状结肠交界性肿瘤', 'yzjcjjxzl', 'yizhuangjiechangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e92e3f04991baf418a66d7a95306f74b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.809', '颌部瘤样纤维组织增生', 'hblyxwzzzs', 'hebuliuyangxianweizuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e930c8fd5b28d6b23b8d2f5af61ba9bc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.400x011', '额部皮肤良性肿瘤', 'ebpflxzl', 'ebupifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e93385adc728e048c95b5a32614f61b7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.200x004', '阴囊离断', 'ynld', 'yinnangliduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9355267b94763bae6945ce148ebed54', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.900x009', '放射性心包炎', 'fsxxby', 'fangshexingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e93eb38c4af99af28fe416754a023722', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A40.200', 'D族链球菌性败血症', 'dzlqjxbxz', 'dzulianqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9414b5d5a8aef2fe1f34cab0d6f805f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.200', '婴儿和儿童期的喂养障碍', 'yehetqdwyza', 'yingerheertongqideweiyangzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e942344f66e6af72debbf1e9563e0378', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.100', '下肢单瘫', 'xzdt', 'xiazhidantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e94671c9a6f914c00d601c3e18fe2aba', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.401', '手足口病', 'szkb', 'shouzukoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e94776b06900849fb8240a5e0752e9e6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.035†', '膝关节结核性滑膜炎', 'xgjjhxhmy', 'xiguanjiejiehexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e949bc54b23c1c88a5135400e2deeb70', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L93.001', '红斑狼疮', 'hblc', 'hongbanlangchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e94a900ea4ee5499c30a343cbd3ddfae', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.200x002', '大脑后动脉栓塞', 'dnhdmss', 'danaohoudongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e94d348c61bb151ea49a6c82e947d0e2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E28.900', '卵巢功能障碍', 'lcgnza', 'luanchaogongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e94f928b1e7e0495293cc5c678303d79', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T63.100x001', '蜥蜴毒液中毒', 'xydyzd', 'xiyiduyezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e95525e2ba5f35c8e1547acbe7c86cb0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.104†', '麻痹性痴呆', 'mbxcd', 'mabixingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e955cc120bacdcaf321c4e85560f9cf7', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x012', '上肢肌腱粘连后遗症', 'szjjzlhyz', 'shangzhijijianzhanlianhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e957fb0faad1f29bd4c418593a3ebfb6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x052', '手指瘢痕', 'szbh', 'shouzhibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e95934ff80383cc928b0268439862208', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.201', '外耳道黑素细胞痣', 'wedhsxbz', 'waierdaoheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e95c6092de8ab618704a29d903a28f76', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.205', '下颌骨囊肿', 'xhgnz', 'xiahegunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e95d8c2e622697197ef0692141941adf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.816', '盲肠息肉', 'mcxr', 'mangchangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e95ec9dc61a86688229a86ff7327f692', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.102', '补体1酯酶抑制剂［C1-INH］缺乏', 'bt1zmyzj［c1-inh］qf', 'buti1zhimeiyizhiji［c1-inh］quefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9602d4669c122bfdac11122b7de2d4f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.805', '失用性斜视', 'syxxs', 'shiyongxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e96166ac7e327a730a6b735e3bed40f7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G58.800x004', '手术后皮神经粘连', 'sshpsjzl', 'shoushuhoupishenjingzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e965daf4fce90f76b3a4d80ca4fd13bb', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.800', '病毒性出血热，其他特指的', 'bdxcxr，qttzd', 'bingduxingchuxuere，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e96c0786511adaa8d85d69d396d7d73b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I66.300x008', '小脑后下动脉闭塞', 'xnhxdmbs', 'xiaonaohouxiadongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e96d2876e5a948855dcf2d96529712c5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.000', '避孕个人史', 'bygrs', 'biyungerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e96f29ec56971b847257f65c0822eff1', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.400', '膝关节游离体', 'xgjylt', 'xiguanjieyouliti');
INSERT INTO `erm_diagnosis_manage` VALUES ('e973e5c2ff095242c51475e981d75f16', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.800', '泌尿生殖系假体装置、植入物和移植物的其他并发症', 'mnszxjtzz、zrwhyzwdqtbfz', 'miniaoshengzhixijiatizhuangzhi、zhiruwuheyizhiwudeqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e974341b75213374066fefb8fce9bc8a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.000x003', '颈部开放性损伤后遗症', 'jbkfxsshyz', 'jingbukaifangxingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e97f495b6b7723c8e095f4b4fd0baa78', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.203', '双侧滑动性腹股沟斜疝', 'schdxfggxs', 'shuangcehuadongxingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e980896eba2cbdef9cd7654b67bd1f6b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O20.000', '先兆流产', 'xzlc', 'xianzhaoliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98154d8fdf84b7cac306b5e5ceff838', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x085', '脑念珠菌感染', 'nnzjgr', 'naonianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9825429f18f9ea35c2404c83b95ae78', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.101', '外下唇口红区恶性肿瘤', 'wxckhqexzl', 'waixiachunkouhongquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e982782dce338c2de09a8b344cf31927', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.800', '新生儿黄疸，其他特指原因所致的', 'xsehd，qttzyyszd', 'xinshengerhuangdan，qitatezhiyuanyinsuozhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('e982bb21fed8ee73c7422d4756371ee7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.100', '阑尾结石', 'lwjs', 'lanweijieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9845b5fae174ff9e964d182f2d894c1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.000x002', '小脑性发育不良及发育不全', 'xnxfybljfybq', 'xiaonaoxingfayubuliangjifayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e985d30dbcdf641a2c0721e6caaa4af6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.301', '阴茎痛性勃起', 'yjtxbq', 'yinjingtongxingboqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98842116493083f433556385f75bf00', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.800', '关节病，其他特指的不可归类在他处者', 'gjb，qttzdbkglztcz', 'guanjiebing，qitatezhidebukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9895df00672851b1a1284b1bf865284', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T96.x00x003', '生物制品中毒后遗症', 'swzpzdhyz', 'shengwuzhipinzhongduhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e989eff0bea647ff64c236ac1f98a1e1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.127', '髂内动脉狭窄', 'qndmxz', 'qianeidongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98b365a5bf2e19ea39255d85ac6b1b1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.400x001', '膀胱充盈缺损', 'bgcyqs', 'bangguangchongyingquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98c0612ab1fe90befffdc382f94ae55', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000x001', '肘关节骨折', 'zgjgz', 'zhouguanjieguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98cabd9773a9c8b74c49ea65f465036', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.003', '人类免疫缺陷病毒病性肺结核', 'rlmyqxbdbxfjh', 'renleimianyiquexianbingdubingxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98cf0019edebe6665d337da2455c893', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C76.100', '胸部恶性肿瘤', 'xbexzl', 'xiongbuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e98de664aa993df204f7c02f8c41f5cc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.009', '肺门淋巴结肿大', 'fmlbjzd', 'feimenlinbajiezhongda');
INSERT INTO `erm_diagnosis_manage` VALUES ('e990043c4f78fe204b5bfc0e7811baf6', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.206', '锁骨上淋巴结结核', 'sgslbjjh', 'suogushanglinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9904db23e8772117b1973e5dde8dd9a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x021', '阴道英捷尔法勒注射术后随诊医疗', 'ydyjeflzsshszyl', 'yindaoyingjieerfalezhusheshuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99114ee6de8f5bbd8f8bebf5256687d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.100x001', '大麻类物质非成瘾性滥用', 'dmlwzfcyxly', 'damaleiwuzhifeichengyinxinglanyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9911cacdd6c45489f70875668fcbee1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C40.203', '腓骨恶性肿瘤', 'fgexzl', 'feiguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e993cc0fcbd32dafb7777a1d04886751', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.200x009', '新生儿颌骨骨髓炎', 'xsehggsy', 'xinshengerhegugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e994c3b5b42993420c2a186be71259d2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.200x002', '分娩期麻醉相关的心力衰竭', 'fmqmzxgdxlsj', 'fenmianqimazuixiangguandexinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99807ff87185a68d3c1fb8c99b03c15', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.805', '陈旧性腕关节脱位', 'cjxwgjtw', 'chenjiuxingwanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99814c2e408bf809993861474c8c081', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.000', '非器质性失眠症', 'fqzxsmz', 'feiqizhixingshimianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99861d6e8803951ed383b179c8a5d0f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.400x223', '继发性糖尿病性周围神经病变', 'jfxtnbxzwsjbb', 'jifaxingtangniaobingxingzhouweishenjingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99c6e365d63625e0fc84751a894ce0f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.704', '先天性肺动脉异常', 'xtxfdmyc', 'xiantianxingfeidongmaiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99d3313558deee95797e3a4071f236f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.400', '主动脉肺动脉间隔缺损', 'zdmfdmjgqs', 'zhudongmaifeidongmaijiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99ec56b3afc1cfcbfb7948473186473', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.100x003', '内眦恶性肿瘤', 'nzexzl', 'neiziexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e99f04f95d686ce6a236366f241227e6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.504', '躯干皮肤动态未定肿瘤', 'qgpfdtwdzl', 'quganpifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9a0666715d86992912062256eab6545', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.100x022', '腰部结缔组织交界性肿瘤', 'ybjdzzjjxzl', 'yaobujiedizuzhijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9a18ee876b49ab3c10471f38a71ff82', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.402', '升结肠动态未定肿瘤', 'sjcdtwdzl', 'shengjiechangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9a33cff964f88cd4fce951ca01a1505', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x011', '腋部脂肪增多症', 'ybzfzdz', 'yebuzhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9a809a6b4f6620429e623830acd9c96', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I83.901', '下肢静脉瘤', 'xzjml', 'xiazhijingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9a83204d82a2ad4e9f8f2f753645387', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K72.000x013', '重症肝炎', 'zzgy', 'zhongzhengganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9ab35808ccd844ecd46fb073a0c4ab2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.408', '踝肌肉挛缩', 'hjrls', 'huaijirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9ac0315974b54c94ab9bb3b4c482475', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T05.000', '双手创伤性切断', 'sscsxqd', 'shuangshouchuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b2791c371681451ab5485772604ec6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.900', '过度溶血引起的新生儿黄疸', 'gdrxyqdxsehd', 'guodurongxueyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b2d59ba110b1a9470c6bfe55c8cb22', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.805', '后天性阴茎畸形', 'htxyjjx', 'houtianxingyinjingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b30e5213356a430a35f84246e7fa9b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.602', '先天性阔韧带缺失', 'xtxkrdqs', 'xiantianxingkuorendaiqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b6a1da2a6b4bebdea948791fbd425d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.405', '共同性斜视', 'gtxxs', 'gongtongxingxieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b743174b73805f03bd66456d800456', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.802', '额颞顶叶恶性肿瘤', 'endyexzl', 'eniedingyeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b8de3ef8396af22f8caa26fae4d0f2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.004', '腹主动脉夹层', 'fzdmjc', 'fuzhudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9b92409cae3bdb3df9506d145d67f89', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G43.102', '基底动脉型偏头痛', 'jddmxptt', 'jididongmaixingpiantoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9ba5fd28182300a170f1537eb4e78ad', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.700', '在小腿水平的多神经损伤', 'zxtspddsjss', 'zaixiaotuishuipingdeduoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9bd2973ca8ec60da0f2e7b652bf8863', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.000x005', '足踝区Ⅰ期压疮', 'zhqⅰqyc', 'zuhuaiquⅰqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9bd73e8a320f46ec08fa7c744ef41b0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.200x005', '完全性尿崩症', 'wqxnbz', 'wanquanxingniaobengzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9bdc97bfcd2857722d2ab224856ff73', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.811', '视丘反应综合征', 'sqfyzhz', 'shiqiufanyingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9be5f3da2d903d383f40c2ed60b9b15', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.100x002', '腹部挤压伤', 'fbjys', 'fubujiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9c67b80b3e9d1eb31c9e77794fd1b35', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.900x005', '冠状沟肿物', 'gzgzw', 'guanzhuanggouzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9c7cc3e0d3ff10dfbe62dedfd52601a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.600x001', '角膜和结膜腐蚀伤', 'jmhjmfss', 'jiaomohejiemofushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9c850040bab1cb3a277bffcf9e63dfc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L27.000', '药物和药剂引起的全身性皮疹', 'ywhyjyqdqsxpz', 'yaowuheyaojiyinqidequanshenxingpizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9cac3a9fe1644e51b49aca95419c230', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.000x003', '先天性下腔静脉狭窄', 'xtxxqjmxz', 'xiantianxingxiaqiangjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9cdf77dd0951dcaba4f55af95c6248e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.500x002', '慢性纤维性甲状腺炎', 'mxxwxjzxy', 'manxingxianweixingjiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9cf1eb5c53ceb0955b60eea48163d1e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800x004', '胆囊肉芽肿', 'dnryz', 'dannangrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9df3eed84dab9759506dc4491718c9c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q41.902', '先天性小肠缺如', 'xtxxcqr', 'xiantianxingxiaochangqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9e113e81746819598853115bd472ee2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x501', '胰腺空肠吻合口溃疡伴出血', 'yxkcwhkkybcx', 'yixiankongchangwenhekoukuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9e324820e9d17473c3260514b52e358', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.300', '子宫内避孕装置的机械性并发症', 'zgnbyzzdjxxbfz', 'zigongneibiyunzhuangzhidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9e74976b67ad05035bccaaf5744c5da', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.000x001', '失眠', 'sm', 'shimian');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9e7959f477a5eb07b378ac615500204', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.101', '基底动脉闭塞', 'jddmbs', 'jididongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9ea6d310ce090437a3729994c675be9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.200', '耳和外耳道皮肤原位癌', 'ehwedpfywa', 'erhewaierdaopifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9efe0943df695ce709d47d7d2207e3b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x423', '主动脉瓣球囊扩张术后', 'zdmbqnkzsh', 'zhudongmaibanqiunangkuozhangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f029a6bd8af85063b2eaac5537af4b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.205', '凝血因子Ⅶ缺乏症', 'nxyzⅶqfz', 'ningxueyinziⅶquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f0c9c9dd43c278945644ad11760306', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x009', '耳部三度腐蚀伤', 'ebsdfss', 'erbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f0d81347086c5cbd92c66125566945', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.101', '肩区肌痛', 'jqjt', 'jianqujitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f2f3e21f8e43857c5be2d17da10b65', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.200', '使用多种药物和其他精神活性物质引起的依赖综合征', 'sydzywhqtjshxwzyqdylzhz', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqideyilaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f3dbb2b489848e3e8d610655354abc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x006', '癫痫复杂部分性发作', 'dxfzbfxfz', 'dianxianfuzabufenxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f5045636f2378192e36c9212dcd71d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.301', '上肢局部肿物', 'szjbzw', 'shangzhijubuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f5ede24e927a87600a995ff1c1c35e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z71.700', '人类免疫缺陷病毒\\[HIV\\]的咨询', 'rlmyqxbd\\[hiv\\]dzx', 'renleimianyiquexianbingdu\\[hiv\\]dezixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9f91cbe42f347e49cfe9223397c510d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.101', '会阴脂肪瘤', 'hyzfl', 'huiyinzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('e9ffe7508e12d85063c3bc52c36e9447', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.500', '骨盆的后天性变形', 'gpdhtxbx', 'gupendehoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea00368cc607a94bb47049be7fe248f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.900', '丘疹鳞屑性疾患', 'qzlxxjh', 'qiuzhenlinxiexingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea007c10da56aea7fe4679f212601e1b', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.800x014', '气管瘘口狭窄', 'qglkxz', 'qiguanloukouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea054a05331fa87457b8758a8f2eb3f8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.003', '桡骨良性肿瘤', 'rglxzl', 'raoguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea0569b943e4de7a70949679923f8e39', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.800x013', '脊髓动静脉畸形伴蛛网膜下腔出血', 'jsdjmjxbzwmxqcx', 'jisuidongjingmaijixingbanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea06086d4d3d7d5096f1a82f4ff5428e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.000', '外上唇恶性肿瘤', 'wscexzl', 'waishangchunexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea08ef32843a5723ba8cf220eb6df2a0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.502', '手术后吻合口缝线残留', 'sshwhkfxcl', 'shoushuhouwenhekoufengxiancanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea09008a842e18447193d6c55c056cb2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S94.100', '足底内侧神经损伤', 'zdncsjss', 'zudineiceshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea0d43cecb98132590f1d60d45d49179', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.402', '产褥期心功能不全', 'crqxgnbq', 'chanruqixingongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea11b42facfdb7f8accff917c5d1925e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x017', '阴囊淋巴管瘤', 'ynlbgl', 'yinnanglinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea1319e50bb69f91ee822ac6af6d954d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800x006', '自发型心绞痛', 'zfxxjt', 'zifaxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea13ac1b5fd8f448e32a4a73e578d124', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x027', '糖尿病性糖尿病脂性渐进性坏死', 'tnbxtnbzxjjxhs', 'tangniaobingxingtangniaobingzhixingjianjinxinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea16e6b2ff5d66ff64160e372a51ab7f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.807', '妊娠合并疱疹病毒感染', 'rshbpzbdgr', 'renshenhebingpaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea173f9041b3f9ffd58f19fa35899738', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.004', '唇畸形', 'cjx', 'chunjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea1a1465c4e974ac3fd87765eb18942a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.400x001', '晚期先天性神经梅毒[幼年型神经梅毒]', 'wqxtxsjmd[ynxsjmd]', 'wanqixiantianxingshenjingmeidu[younianxingshenjingmeidu]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea1dce3e54a9ec1afe7bdc8a4ba04f85', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O24.000x031', '妊娠期伴原有的1型糖尿病', 'rsqbyyd1xtnb', 'renshenqibanyuanyoude1xingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea1efe53b3e61149c1924372db823e82', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.101', '直肠先天性狭窄，不伴有瘘', 'zcxtxxz，bbyl', 'zhichangxiantianxingxiazhai，bubanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea1ffe79311a674843f5ce9ad4486b2a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.000x001', '肺非结核分枝杆菌病', 'ffjhfzgjb', 'feifeijiehefenzhiganjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea228aec49d5aa9abcbf0867acc78184', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x038', '乙肝后肝硬化戊庚肝感染', 'yghgyhwgggr', 'yiganhouganyinghuawugengganganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea25b1ece0dade95eca399fb80b6e096', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.902', '肘关节关节病', 'zgjgjb', 'zhouguanjieguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea2726bf42b29586f87c2f9631f7c980', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x041', '肠系膜血管瘤', 'cxmxgl', 'changximoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea289ae3e24932971362c7a7b385ae51', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.000x011', '腰椎骨折L1', 'yzgzl1', 'yaozhuiguzhel1');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea2a1f6d8759044fd6e72c439718839d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.301', '慢性化脓性蝶窦炎', 'mxhnxddy', 'manxinghuanongxingdiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea2ac5ad2101623f8e0dce65366f716c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200', '陈旧性心肌梗死', 'cjxxjgs', 'chenjiuxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea2e86264eb377f88e6320d219e66503', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.500', '与忽视养育有关的其他问题，具有潜在健康问题', 'yhsyyygdqtwt，jyqzjkwt', 'yuhushiyangyuyouguandeqitawenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea2ffc863f5d3bf90d3ef8151e3a8e34', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x043', '肩胛间区一度腐蚀伤', 'jjjqydfss', 'jianjiajianquyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea31ea0683efec64dc44a559303a5cf7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x003', '乳牙浅龋', 'ryqq', 'ruyaqianqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea349ef0f7216af82fe5db6515bb72c8', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.405', '半侧小面畸形', 'bcxmjx', 'bancexiaomianjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea34ff44347a020d10e9e3dadea7da43', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800', '四肢的其他特指先天性畸形', 'szdqttzxtxjx', 'sizhideqitatezhixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea3652ad00d4efc03d39540b57ea05ff', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.201', '视网膜部分性动脉阻塞', 'swmbfxdmzs', 'shiwangmobufenxingdongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea38c5da58fbf2253e120859d8928e6c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.803', '丘脑下部出血', 'qnxbcx', 'qiunaoxiabuchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea38c9c3eb9fbcb82a9a46b7baae59ca', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.105', '冷凝集素病', 'lnjsb', 'lengningjisubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea3a12454699ff518179f252d595fef4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.200x002', '头部二度烧伤', 'tbedss', 'toubuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea3b2b5a4ce1d0572b098cc139dbbe63', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S81.700', '小腿多处开放性伤口', 'xtdckfxsk', 'xiaotuiduochukaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea3c1fcdc7f7a1a347afeca6cc8cfeb8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.000x001', '牛痘', 'nd', 'niudou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea3d5c93b637c223a6102a05c4bb40af', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.015', '唇皲裂', 'cjl', 'chunjunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea41914bc4a4d9f5840dbf9a25103307', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.800', '醛固酮过多症,其他的', 'qgtgdz,qtd', 'quangutongguoduozheng,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea4434a48a3fa1d206f235fb10f3f0f8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x015', '妊娠合并卵巢肿瘤蒂扭转', 'rshblczldnz', 'renshenhebingluanchaozhongliudiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea449c322be982c6857bed9f01e538f1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.502', '卵巢扭转', 'lcnz', 'luanchaoniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea44c344fbdb9bbc35186d64dbd5a60a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.600x004', '胃小肠结肠瘘', 'wxcjcl', 'weixiaochangjiechanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea4759f835232da38b586184e16bc95b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.102†', '类风湿性关节炎伴肺间质纤维化', 'lfsxgjybfjzxwh', 'leifengshixingguanjieyanbanfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea47b5d72a69f73184c31f391a33b46b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800x006', '先天性鼻正中瘘', 'xtxbzzl', 'xiantianxingbizhengzhonglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea4959acd386bbe870c6c17b0e2fd388', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.200x003', '肾上腺髓质增生性高血压', 'ssxszzsxgxy', 'shenshangxiansuizhizengshengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea496a62d82c049b0998979971928cc4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.600x010', '家族性低β脂蛋白血症', 'jzxdβzdbxz', 'jiazuxingdiβzhidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea4a4674920b111a6ed1b34479600021', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.401', '流产后肾衰竭', 'lchssj', 'liuchanhoushenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea4eba98a7681cc1031612bd0dd80bea', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.204', '肠穿孔，操作中', 'cck，czz', 'changchuankong，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea51a39679fa48d9fa88489ad40f2f71', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.600x001', '与儿童据说身体被虐待有关的问题', 'yetjsstbndygdwt', 'yuertongjushuoshentibeinvedaiyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5320cd4ada1e7aa0c4c03ebc729766', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.000', '玻璃体先天性畸形', 'bltxtxjx', 'bolitixiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea53d01d9103e5d07b83d43ea4f321b5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.000x002', '胆管炎性肝脓肿', 'dgyxgnz', 'danguanyanxinggannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5535bb2eb224316dbd79de017f0238', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q91.500', '三体性13，(同源)嵌合体(有丝分裂不分离)，帕套综合征', 'stx13，(ty)qht(ysflbfl)，ptzhz', 'santixing13，(tongyuan)qianheti(yousifenliebufenli)，pataozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5660b9f32d2efa209ef0394f2b45d3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.800x024', '先天性多发性关节挛缩症', 'xtxdfxgjlsz', 'xiantianxingduofaxingguanjieluansuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5714e3293096ea37316a9e6b39e9c1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x206', '子宫体继发恶性肿瘤', 'zgtjfexzl', 'zigongtijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea57666f2f459122eacdb00451037110', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C72.003', '脊髓胸段恶性肿瘤', 'jsxdexzl', 'jisuixiongduanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5782ccc05649241dd9b6206210f7de', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.802', '大肠杆菌性脑膜炎', 'dcgjxnmy', 'dachangganjunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea59ff8dbf7bf443ffc0f328da119efb', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.400', '骨折治疗后恢复期', 'gzzlhhfq', 'guzhezhiliaohouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5c3d18e48cf954611c7a5d90005600', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x014', '血行播散性肺结核(初治,广泛耐药)涂阳培阳', 'xxbsxfjh(cz,gfny)typy', 'xuexingbosanxingfeijiehe(chuzhi,guangfannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea5f9a8d884d53a66d877cd67ebdad3b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.200', '接触和暴露于主要为性传播模式的传染病', 'jchblyzywxcbmsdcrb', 'jiechuhebaoluyuzhuyaoweixingchuanbomoshidechuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea64778212f979e02e618d5f14a55966', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.800x008', '亚急性小脑变性', 'yjxxnbx', 'yajixingxiaonaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6723932c889a6f6d5d98137e71ff04', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.001', '颈动脉窦性晕厥', 'jdmdxyj', 'jingdongmaidouxingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6738d3fece390cb0c3c8d12720bc3c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.900', '内耳疾病', 'nejb', 'neierjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea678fde654af97bff89dd050fdae03d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E60.x00x002', '锌缺乏症', 'xqfz', 'xinquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea691b28d9baaf8a526fad78138eb2b0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.004†', '腰骶椎间盘突出伴脊髓病', 'ydzjptcbjsb', 'yaodizhuijianpantuchubanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea697daf529dbd33e1e7cd813b29e4c0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.305', '更换外耳道支架', 'ghwedzj', 'genghuanwaierdaozhijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6bc504a376584b7aaa3fbaa4872be1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T29.200x001', '多处二度烧伤', 'dcedss', 'duochuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6cb66f72fb994da6ae6da7699c2958', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x012', '胫骨平台伴腓骨骨折', 'jgptbfggz', 'jinggupingtaibanfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6cddde0630e2c7e07a3fd4e3d8db44', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.100x009', '妊娠期龈炎', 'rsqyy', 'renshenqiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6d9e4424d86687deca810845f2de88', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.200x012', '脐带打结', 'qddj', 'qidaidajie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6daa85d708cf1fa1de9611101361ff', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.300x005', '新生儿结肠炎', 'xsejcy', 'xinshengerjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6f3d997ed6a96ebe1d97a623911621', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.502', '无晶状体性青光眼', 'wjztxqgy', 'wujingzhuangtixingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea6fe6f876fdffa4e18157919060d454', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.800x007', '微血管性心绞痛', 'wxgxxjt', 'weixueguanxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea708949224a59465337c9fbc085877b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x092', '恶性肿瘤介入治疗', 'exzljrzl', 'exingzhongliujieruzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7451a5ee0f48b6cf591816bd77773d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.205', '圆锥齿', 'yzc', 'yuanzhuichi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7469698c6d38c679f0024eb64557ee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.900', '非瘢痕性毛发缺失', 'fbhxmfqs', 'feibanhenxingmaofaqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7a16e8a94491c0e12d32c5046c193e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x012', '输液港置入', 'sygzr', 'shuyegangzhiru');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7c8257b88badceb1896b1a8a4a6e63', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x421', '分娩合并先天性畸形、变形和染色体异常', 'fmhbxtxjx、bxhrstyc', 'fenmianhebingxiantianxingjixing、bianxingheransetiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7d38c2a4d7c183e288303e59cd3ad0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S41.800', '肩胛带其他和未特指部位的开放性伤口', 'jjdqthwtzbwdkfxsk', 'jianjiadaiqitaheweitezhibuweidekaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7e525df54bd6db393be19dd753a673', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.009', '主动脉瓣赘生物', 'zdmbzsw', 'zhudongmaibanzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea7f654514bbc305b4d3fb3f538f697c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x031', '高血压病3级（高危）', 'gxyb3j（gw）', 'gaoxueyabing3ji（gaowei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea80e9a30744add8ba53a2d9d4de7462', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.803', '先天性胃血管畸形', 'xtxwxgjx', 'xiantianxingweixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea873bb56fe5ef4de6662444b3a87acc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.101', '网膜良性肿瘤', 'wmlxzl', 'wangmoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea88611407fc46e23cb90ca08f7dd1f2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.100', '成人金伯克病', 'crjbkb', 'chengrenjinbokebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea8ba5caf7441fa0b1519570dd7a0336', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x601', '先天性巨尿道', 'xtxjnd', 'xiantianxingjuniaodao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea8e8a857507c4f2b618ad680da211e6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.100x003', '异位妊娠后出血', 'ywrshcx', 'yiweirenshenhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea8eefc6d79009a5a5fd885f4c0015b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.200x006', '自主性神经病性膀胱', 'zzxsjbxbg', 'zizhuxingshenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea900c5f09334a14377e4f110f252aa4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.002', '颈总动脉裂伤', 'jzdmls', 'jingzongdongmailieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea921bb7be3577350fe8048849ab6bbe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H00.000x002', '睑板腺炎', 'jbxy', 'jianbanxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea92a8aa65163dc5cb1864b3fca9c580', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C15.900', '食管恶性肿瘤', 'sgexzl', 'shiguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea95fc7791acdce1c153c9ea510b3133', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.917', '小儿肠炎', 'xecy', 'xiaoerchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea97a11edf997e8bc933f821b5e21dae', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.800x003', '左肺上下叶恶性肿瘤', 'zfsxyexzl', 'zuofeishangxiayeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea99a41ff1779910627ee9b203e93745', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.200x005', '肠系膜下动脉损伤', 'cxmxdmss', 'changximoxiadongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea99abaf620f1699a07ba686c77a7bb1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.102', '回盲部脓肿', 'hmbnz', 'huimangbunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea9be81e621f194fd84339185ece7cde', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P04.100', '胎儿和新生儿受母体其他药物的影响', 'tehxsesmtqtywdyx', 'taierhexinshengershoumutiqitayaowudeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea9c3067a72d2bb0bdbb81291856e2a6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.100', '法特壶腹恶性肿瘤', 'fthfexzl', 'fatehufuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea9c72fb37f3b24af829d9b0827a8494', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O40.x00', '羊水过多', 'ysgd', 'yangshuiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ea9d8a8aff0dece1fcdb0d53d7f67971', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.200', '下肢长骨良性肿瘤', 'xzzglxzl', 'xiazhizhangguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa02599c00004ef902a9e661b27fde8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L10.100', '增生型天疱疮', 'zsxtpc', 'zengshengxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa27ceec4158a7da4e9cba2ab7fe399', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J02.902', '急性咽峡炎', 'jxyxy', 'jixingyanxiayan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa2c7b4bb7dd34b6153ece3111f66fc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.900', '克罗恩病', 'kleb', 'keluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa317b3a8d388000986ffae29c3ec0e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K01.100', '阻生牙', 'zsy', 'zushengya');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa3828c0f4431fc661e2928c56595ed', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.111', '小脑动脉瘤', 'xndml', 'xiaonaodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa3c1952c18403ac9159688af7ef2b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100', '继发性红细胞增多症', 'jfxhxbzdz', 'jifaxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa3f48aacf7b5dfb5539038e0a7497d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.600x101', '开放性髁状突骨折', 'kfxkztgz', 'kaifangxingkezhuangtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa4eff0c65b4e719018e6d886d76041', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.200x002', '耳廓良性肿瘤', 'eklxzl', 'erkuoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa6338ea1404f319ff09fb98b5e8afe', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.300x001', '人工绝经后综合征', 'rgjjhzhz', 'rengongjuejinghouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa924188a68a580851ae8045be77080', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.300', '慢性蝶窦炎', 'mxddy', 'manxingdiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa99dcc7a0012a1839263f91f33897e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.203', '肝淋巴结继发恶性肿瘤', 'glbjjfexzl', 'ganlinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaa9da76ac7562b23ec36023caced96f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.200x003', '贝类中毒', 'blzd', 'beileizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaabfda1b8d0f54002af166ed700e5cb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.000', '原发性全身性(骨)关节病', 'yfxqsx(g)gjb', 'yuanfaxingquanshenxing(gu)guanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaac2be14ae19f3f3a22aac40522432c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.000x001', '先天性水眼[眼积水]', 'xtxsy[yjs]', 'xiantianxingshuiyan[yanjishui]');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaad7ae02f6df6d0ff428db545d18de5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.400x003', '无巨核细胞性血小板减少', 'wjhxbxxxbjs', 'wujuhexibaoxingxuexiaobanjianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaadac11495c330c3b433a4c7ac7041c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.202', '人工晶体移位', 'rgjtyw', 'rengongjingtiyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaae5ad1bfbb79a603c10f1146e3f285', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C23.x00', '胆囊恶性肿瘤', 'dnexzl', 'dannangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaae7b36c9efb80b4e7ec2a5d8070fd6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x023', '硬皮病肾损害', 'ypbssh', 'yingpibingshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaaf84423214c73d14408f04ba35965f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.000', '未定类麻风', 'wdlmf', 'weidingleimafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab45d43de6281f39a3b2618f3c6f6c5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.400x002', '结膜血管增生', 'jmxgzs', 'jiemoxueguanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab47246673ab02b1c9551938342a429', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T01.200x001', '上肢多处开放性损伤', 'szdckfxss', 'shangzhiduochukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab4b75cd52469c3ec41953acab8ecfd', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.417', '关节习惯性不全脱位', 'gjxgxbqtw', 'guanjiexiguanxingbuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab5fb61d0f977aa81dcf2e230f8f0e8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.100x002', '枢椎骨折', 'szgz', 'shuzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab6108b357ce84fa62b98c3e2be0681', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.100', '遗传性肾病伴有局灶性和节段性肾小球损害，不可归类在他处者', 'ycxsbbyjzxhjdxsxqsh，bkglztcz', 'yichuanxingshenbingbanyoujuzaoxinghejieduanxingshenxiaoqiusunhai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab8dcfd4c5cefb0d51f38c256f3a1a6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.100x001', '前置胎盘伴出血', 'qztpbcx', 'qianzhitaipanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab8e270cbdd666cb239661964aa81f7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.800x042', '胸椎黄韧带骨化', 'xzhrdgh', 'xiongzhuihuangrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('eab923a2ae9f8a85965735e95beeec33', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.103', '上肢蜂窝织炎', 'szfwzy', 'shangzhifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eabc4207589f2b62ff0a1a7e1c8fd82d', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z11.901', '传染病特殊筛查', 'crbtssc', 'chuanranbingteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('eabc5f721e89a187dc4e2325f2cdd0f9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.006', '小肠淋巴管扩张', 'xclbgkz', 'xiaochanglinbaguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eabd1ab0fac948735aec379fbfbd7915', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.900x003', '急性心肌心包炎', 'jxxjxby', 'jixingxinjixinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eac761480220662d8db23c629f7aa08a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.200', '复视', 'fs', 'fushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eac86675ebf1d62abf025371ec65d688', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.310', '开放性胫骨下端骨折', 'kfxjgxdgz', 'kaifangxingjingguxiaduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eac8f44d2662bf5294190036ebc55b4e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.401', '踝关节扭伤', 'hgjns', 'huaiguanjieniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eac9b4e384d84cdeae6e5b5ce574b6d7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x042', '背部二度烧伤', 'bbedss', 'beibuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaca48020bb34fbad3514661e3610f24', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.700x017', '室带肥厚', 'sdfh', 'shidaifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('eace6a7487e4cc7999a099f701ea15be', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.600x011', '上肢伴下肢多发性开放性骨折', 'szbxzdfxkfxgz', 'shangzhibanxiazhiduofaxingkaifangxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ead04d4524ee2e3d2097bca829132a3d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.901', '胃肠道恶性肿瘤', 'wcdexzl', 'weichangdaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ead58c20565254150d01c1d2259eca00', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x016', '不可复性切口疝', 'bkfxqks', 'bukefuxingqiekoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ead639592d0608a4fe263516a98682d7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N23.x00', '肾绞痛', 'sjt', 'shenjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ead6b12e3b760f267b3e49383d31ba7d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J69.100', '油和植物精质引起的肺炎', 'yhzwjzyqdfy', 'youhezhiwujingzhiyinqidefeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ead6e56f69faad6a3befce9a5543eba3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x015', '肝脂肪瘤', 'gzfl', 'ganzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ead7b6bacacc7fbcb73e89eb0464d560', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H49.400', '进行性眼外肌麻痹', 'jxxywjmb', 'jinxingxingyanwaijimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eadd2541ce57838c45db984ad955dd82', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.300', '腕和腕关节韧带创伤性破裂', 'whwgjrdcsxpl', 'wanhewanguanjierendaichuangshangxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('eadedc80f0a26f5eb5872ec88c430194', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.502', '妊娠合并支气管扩张', 'rshbzqgkz', 'renshenhebingzhiqiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eadeef36f621bb35674fcdf66aea6b45', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.500x031', '腕关节创伤性关节病', 'wgjcsxgjb', 'wanguanjiechuangshangxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eae003d999b3dc5db1c731b447ad9693', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.400x008', '2型糖尿病性勃起功能障碍', '2xtnbxbqgnza', '2xingtangniaobingxingboqigongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eae635cb1dc1c3eeb751bfb1c9fe5354', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.809', '子宫角妊娠', 'zgjrs', 'zigongjiaorenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('eae78adf5b5bec31d70182b4a9229b2f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.200', '染料引起的接触性皮炎', 'rlyqdjcxpy', 'ranliaoyinqidejiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eae7fe201844a57500fc90e100084b91', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R07.301', '前胸壁痛', 'qxbt', 'qianxiongbitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eae98e4c3eaf54e4ae7422776f846653', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.301', '胰岛素中毒', 'ydszd', 'yidaosuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf0c2645fbe6841ab5ce0e427e72d93', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.000x010', '肠系膜上静脉血栓形成', 'cxmsjmxsxc', 'changximoshangjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf0eaeaed6c1a666cc986d767f95261', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.201', '恶性胸腔积液', 'exxqjy', 'exingxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf30a64114b1309081e63e38e4e0bd7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.808', '妊娠合并阴道溶血性链球菌感染', 'rshbydrxxlqjgr', 'renshenhebingyindaorongxuexinglianqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf475dbeeaf69cc9857d4b325785415', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.500x001', '病态窦性综合征', 'btdxzhz', 'bingtaidouxingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf47f6164adc841f462253a0255e46a', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.000', '肾炎综合征伴有轻微的肾小球异常', 'syzhzbyqwdsxqyc', 'shenyanzonghezhengbanyouqingweideshenxiaoqiuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf575d94a1078ac0e280118aebcdcca', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.200x021', '分娩合并淋病', 'fmhblb', 'fenmianhebinglinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf57e6272578c342465a2b24f7d6079', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.000', '子宫缺如和不发育', 'zgqrhbfy', 'zigongqueruhebufayu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf74e659e59318886a410d08fd6bed1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x506', '外耳道血管瘤', 'wedxgl', 'waierdaoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eaf82adc5abc3e7e99d7ee52cc628280', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.300x004', '距骨良性肿瘤', 'jglxzl', 'juguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eafac8dff03a4efa066ad0f1c08848b5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x004', '头皮烧伤', 'tpss', 'toupishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eafb1d0cad71a2befc7b6d533510212b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S84.000x001', '胫后神经损伤', 'jhsjss', 'jinghoushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eafbc6b9bf1c711f268f281d3567b5ae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x007', '胎儿食管闭锁', 'tesgbs', 'taiershiguanbisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('eafd25142d88d2c35c2298d66296c72e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.901', '骨髓抑制性贫血', 'gsyzxpx', 'gusuiyizhixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eafe3891909206e4fabbcebcf5c05e48', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.200x001', '与独自生活有关的问题', 'ydzshygdwt', 'yuduzishenghuoyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('eafed9040ec36d92dc5d2a35d779e98d', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.200x015', '继发性肺结核', 'jfxfjh', 'jifaxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb006516216051b64ec5e4899f05e579', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.710', '开放性多发性足骨折', 'kfxdfxzgz', 'kaifangxingduofaxingzuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb021fb3d9eb402d71b50d71d437bd2b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E72.100x004', '高胱氨酸尿症', 'ggasnz', 'gaoguangansuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb0338852a784a8614d9700a500bdbfc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.901', '胰腺囊性纤维变性', 'yxnxxwbx', 'yixiannangxingxianweibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb03c4735d7391cac8fbf4a736a539d5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.800', '白内障，其他特指的', 'bnz，qttzd', 'baineizhang，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb044e8070b5ade3444c8383c2c8f0f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.401', '特发性弥漫性皮肤萎缩', 'tfxmmxpfws', 'tefaxingmimanxingpifuweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb08f262055c12d32b75241bc55ae188', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.100', '氟骨症', 'fgz', 'fuguzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb0a2e125838d51a9b9aff46403255cc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.304', '上唇内面口腔面恶性肿瘤', 'scnmkqmexzl', 'shangchunneimiankouqiangmianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb0acd3c549a41e498c1bd7e68050e17', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.116', '口腔炎性肿块', 'kqyxzk', 'kouqiangyanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb0c9e4abd33e16b2007fdc865ef18b2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.814', '肛管炎性肿物', 'ggyxzw', 'gangguanyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb0de05d9601252ee02172ddbefdf6b1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.004', '气管挫伤', 'qgcs', 'qiguancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb11406b8cf2ac5b94432244e85ef120', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.700x006', '心室肥厚', 'xsfh', 'xinshifeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb124154d04539f7bd621867e38710f3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.002', '老年性角化病', 'lnxjhb', 'laonianxingjiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb130c9321b4636645ec5616a90457ef', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.000', '大疱性类天疱疮', 'dpxltpc', 'dapaoxingleitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb1337e9a3538e3142641371f00337b2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x007', '眼睑交界性肿瘤', 'yjjjxzl', 'yanjianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb137592ba52158fbe9792ab68f392dc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.900x002', '周围循环衰竭', 'zwxhsj', 'zhouweixunhuanshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb17bc04c38c8a418deb31b5642965f7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.000', '先天性气管软化', 'xtxqgrh', 'xiantianxingqiguanruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb1b3cb9128f10f9bbb60b2e8faca60e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.802', '包皮囊肿', 'bpnz', 'baopinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb1dce9b9bd28fbae7fba2e5a2bb682f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x503', '孕36周', 'y36z', 'yun36zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb1df2762e7c152a4a1f0025785dfc44', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x028', '1型糖尿病性甲周毛细血管扩张', '1xtnbxjzmxxgkz', '1xingtangniaobingxingjiazhoumaoxixueguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb24694803d0a9e1a0c150abde8a96fc', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.400', '创伤后双侧髋关节病', 'cshsckgjb', 'chuangshanghoushuangcekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb24a7b6113fde95960986b61e2aa012', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.002', '大肠恶性肿瘤家族史', 'dcexzljzs', 'dachangexingzhongliujiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb2d42595aab7a7fbd2c5e3a42d10c3b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.400x003', '硫蒽精神安定剂中毒', 'lejsadjzd', 'liuenjingshenandingjizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb2df0e5221eb6c79128d9259a4a2a73', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x021', '胸壁烧伤', 'xbss', 'xiongbishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb2e8e87a4f8a562a322b36870fef07d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.200x003', '面部皮肤嗜酸性粒细胞增生性淋巴肉芽肿', 'mbpfssxlxbzsxlbryz', 'mianbupifushisuanxinglixibaozengshengxinglinbarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb2f0ea5386d54c684268a24135a9b4e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.304', '儿童失神癫痫', 'etssdx', 'ertongshishendianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb2f74034928f06670beb0cf27f62bbc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z81.800', '精神和行为障碍家族史，其他的', 'jshxwzajzs，qtd', 'jingshenhexingweizhangaijiazushi，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb35b528befce385fbb0c57e1a7deea7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x023', '血管炎[脉管炎]', 'xgy[mgy]', 'xueguanyan[maiguanyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb369d2822866ff5ad7399273b3dd846', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.200x005', '酒精性大脑变性', 'jjxdnbx', 'jiujingxingdanaobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb3f9bf3ab3e8349aca4f406479be986', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D81.200x001', '重症联合免疫缺陷伴低或正常数量的B细胞', 'zzlhmyqxbdhzcsldbxb', 'zhongzhenglianhemianyiquexianbandihuozhengchangshuliangdebxibao');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb416ecbeb6a77fdeb6cf93986626439', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.800', '脑积水，其他的', 'njs，qtd', 'naojishui，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb42516340a83ca6b7a498f0ce0395e2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.202', '子宫松弛', 'zgsc', 'zigongsongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb497d18c5227ac13a2c26b9ee8fc712', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.303', '腕关节滑膜囊肿', 'wgjhmnz', 'wanguanjiehuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb4a4e27c683461fac8bc1914807a911', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D57.100x001', '镰状细胞性贫血', 'lzxbxpx', 'lianzhuangxibaoxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb4de99e9f3c65ac65da3c6185dbbb45', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G81.900x002', '轻偏瘫', 'qpt', 'qingpiantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb504b0139ab2fc3b4a71b16e912c68d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.900', '内部矫形外科假体装置、植入物和移植物的并发症', 'nbjxwkjtzz、zrwhyzwdbfz', 'neibujiaoxingwaikejiatizhuangzhi、zhiruwuheyizhiwudebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb50b89efdf8c4fe4288492a5bbd5bed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.900', '损伤', 'ss', 'sunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb56d62b0783850aef3ed08fac928368', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.100x021', '颈椎半脱位C2/C3', 'jzbtwc2/c3', 'jingzhuibantuoweic2/c3');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb5872d857a8d7d168161d5beda8dbfb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q77.500', '弯曲变形性发育不良(骨骼)', 'wqbxxfybl(gg)', 'wanqubianxingxingfayubuliang(guge)');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb5a993e26cadc703f2ab6c34c7281a4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.400', '澳大利亚脑炎', 'adlyny', 'aodaliyanaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb5b4125a81c9af9d4f03001f99edb90', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x310', '2型糖尿病性出汗异常', '2xtnbxchyc', '2xingtangniaobingxingchuhanyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb656e33933b9186ca6dfa12cdd12242', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.900', '消化器官原位癌', 'xhqgywa', 'xiaohuaqiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb66b2af01ec8d543adea2047608a918', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.800', '在髋和大腿水平的其他血管损伤', 'zkhdtspdqtxgss', 'zaikuanhedatuishuipingdeqitaxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb66bf1babff4eea953b7266be1aad4c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H05.900x004', '眶上肿物', 'kszw', 'kuangshangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb67ca5295aa56f601da527bd9293106', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.702', '肋骨良性肿瘤', 'lglxzl', 'leiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb6c039ee7da2b6e92531b6168671dc5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.112', '开放性胆管损伤', 'kfxdgss', 'kaifangxingdanguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb6c809834c9d4ee48f8196f553e1866', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R76.200x002', '瓦塞尔曼反应假阳性', 'wsemfyjyx', 'wasaiermanfanyingjiayangxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb6f4c32cc711a266adeaf740bb0496e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.803', '产伤致新生儿足挫伤', 'cszxsezcs', 'chanshangzhixinshengerzucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb6fc6c3d6172d8bd65cc2d88d65d443', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.000', '器质性人格障碍', 'qzxrgza', 'qizhixingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb6ffd78b3f4c9f397e86bdf21a15bee', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.205', '卵巢黏液性囊肿', 'lcnyxnz', 'luanchaonianyexingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb70f535fb5c6cdefa71bb116e115f79', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P81.000', '新生儿环境性高温', 'xsehjxgw', 'xinshengerhuanjingxinggaowen');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb7313018a54e724d0edf2e995419262', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N19.x02', '肾无功能', 'swgn', 'shenwugongneng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb755a398221793de8afcc8d189e28a7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.001', '硬膜下血肿', 'ymxxz', 'yingmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb759734920ed01aafd5f7df6270ad3d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.607', '肝硬化失代偿期', 'gyhsdcq', 'ganyinghuashidaichangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb77c32d224cf8fbaf6f32fa034ee9ac', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.401', '束支传导阻滞', 'szcdzz', 'shuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb79939dc3fd47c8af2384efcb34ffcf', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.100x001', '外耳道蜂窝织炎', 'wedfwzy', 'waierdaofengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb7a10f171c669681f7fc8a8804986ff', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.801', '新生儿MNS溶血症', 'xsemnsrxz', 'xinshengermnsrongxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb7a1fb9cdaaa374dfe7d6f1f2e74f16', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.900', '大肠先天性缺如、闭锁和狭窄', 'dcxtxqr、bshxz', 'dachangxiantianxingqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb7c3a633d98e9cdba2332900cce70ed', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.400', '慢性消化性溃疡伴有出血', 'mxxhxkybycx', 'manxingxiaohuaxingkuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb7e182268ddbbf419fb0070836db8b7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.106', '鲁登巴赫综合征', 'ldbhzhz', 'ludengbahezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb829841ae4499aec4a4b71bdad55857', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.800x006', '白喉性虹膜麻痹', 'bhxhmmb', 'baihouxinghongmomabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb841b58e4ba14ebd772ed2b3fc23514', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.300x002', 'EB病毒阳性T细胞淋巴增殖性疾病', 'ebbdyxtxblbzzxjb', 'ebbingduyangxingtxibaolinbazengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb8827a1493a143543435c247929fdd6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.806', '主动脉瓣钙化', 'zdmbgh', 'zhudongmaibangaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb88c85189010eb3e659af62e58e637e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L01.008', '寻常性脓疱病', 'xcxnpb', 'xunchangxingnongpaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb8bf4bb36646a6709566646dbde0904', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.000x001', '椎间盘脱出伴脊髓病', 'zjptcbjsb', 'zhuijianpantuochubanjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb8d635b4af589f53b0373fc96652333', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.000x006', '眼永存胚胎血管膜', 'yycptxgm', 'yanyongcunpeitaixueguanmo');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb8d7ce6ecab3a63e1e0343c371fb044', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.200', '颅骨和面骨骨折后遗症', 'lghmggzhyz', 'luguhemianguguzhehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb8e765b11fac7380cae7dcb897f6bd6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.900x003', '急性肠炎', 'jxcy', 'jixingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb8eae83751f5aa2ae7cd9626e81767d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.800x001', '溃疡性结肠炎伴出血', 'kyxjcybcx', 'kuiyangxingjiechangyanbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb904c361154860658640d339e086389', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.500', '脑受压', 'nsy', 'naoshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb909cadb3d88459ffbf182f6e4a36f5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x011', '创伤性颅内积气', 'csxlnjq', 'chuangshangxingluneijiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb92b35b30552aef2ed1c0c5e0ed845f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E30.000', '青春期延迟', 'qcqyc', 'qingchunqiyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb93862d7f6d15e19ec3499e529b0032', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S10.003', '颈部食管挫伤', 'jbsgcs', 'jingbushiguancuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb94cb017670e24f3f18fa4a43af1744', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.800x006', '脱髓鞘假瘤', 'tsqjl', 'tuosuiqiaojialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb95b020613be776c19069bffd3f54f9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.100x007', '结膜黑变病', 'jmhbb', 'jiemoheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb97add78eaeb6e8005dde0d6b42d522', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.201', '幻嗅', 'hx', 'huanxiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb98398bead6af79086eebc97acba764', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.001', '佩尔格-许特综合征', 'peg-xtzhz', 'peierge-xutezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb9b14af4a6db0452331e82966b645aa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x048', '2型糖尿病性富尼埃坏疽', '2xtnbxfnahj', '2xingtangniaobingxingfuniaihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb9b490296efc6c702424572402f71d4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.103', '慢性颏下淋巴结炎', 'mxkxlbjy', 'manxingkexialinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eb9f9903a3042a1ae9d92bbdbcb4edd4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.002', '软组织风湿', 'rzzfs', 'ruanzuzhifengshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eba120238f861ec4965c75104d42a774', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.200x002', '中毒性继发性铁粒幼细胞贫血', 'zdxjfxtlyxbpx', 'zhongduxingjifaxingtieliyouxibaopinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eba230e4aa51f4503bad1259b5a86b81', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x028', '肩部良性肿瘤', 'jblxzl', 'jianbuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eba72cacfd7110b56b02fab3f088f04a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.401', '陈旧性上肢神经损伤', 'cjxszsjss', 'chenjiuxingshangzhishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebaa74bb454e7f2ce87c95179d851aa2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x014', '肝移植后下腔静脉血栓形成', 'gyzhxqjmxsxc', 'ganyizhihouxiaqiangjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebad91726c5793043c1c0c68ecca42ad', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.000x003', '头部脂肪瘤', 'tbzfl', 'toubuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebad9cdc541e455d304ae56ca1d211c6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B91.x00', '脊髓灰质炎的后遗症', 'jshzydhyz', 'jisuihuizhiyandehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb2576bb30613102decbfa0ff6ae081', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.511', '妊娠合并胸水', 'rshbxs', 'renshenhebingxiongshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb288cf490c922423b77371330f0dd1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.400x003', '气管腐蚀伤', 'qgfss', 'qiguanfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb3b90a0dc58e50cbf41790c4acf9c9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.100', '先天性(外)耳道缺如、闭锁和狭窄', 'xtx(w)edqr、bshxz', 'xiantianxing(wai)erdaoqueru、bisuohexiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb499ddbfcbd91d27ebc4f2d40cb436', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.000x004', '手术后颌骨缺损', 'sshhgqs', 'shoushuhouheguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb4a3e899c192ea10e9a053b97729f2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S58.900', '在前臂水平的创伤性切断', 'zqbspdcsxqd', 'zaiqianbeishuipingdechuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb53473f0bada57ec3e6ebde7743b96', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.800x010', '肾上腺结节性增生', 'ssxjjxzs', 'shenshangxianjiejiexingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebb9883f8851dc2692c6818584ced073', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x410', '胫腓干动脉瘤', 'jfgdml', 'jingfeigandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebba1b10c96593b8cc4355c5e746bb18', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.000x006', '环形角膜溃疡', 'hxjmky', 'huanxingjiaomokuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebbad97aa5f3ceaf6e9d57b40076eff0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.204', '疱疹病毒性颌下腺炎', 'pzbdxhxxy', 'paozhenbingduxinghexiaxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebbadf66fd6c4cf85b1379a7630a1f7c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.502', '脾出血', 'pcx', 'pichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebbc3325b06fe99f5c4ee488bf41838d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.104', '慢性轻度乙型病毒性肝炎', 'mxqdyxbdxgy', 'manxingqingduyixingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebbe4e5839060281d2e971952d2f9ac7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.900', '瘙痒(症)', 'sy(z)', 'saoyang(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebbf9a66016dfc2b4c50c1c49789c006', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.300x002', '镉化合物中毒', 'ghhwzd', 'gehuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebc357f0e9145a8e49c3764fdebb1c72', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.900', '糖蛋白代谢紊乱', 'tdbdxwl', 'tangdanbaidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebc4797bd383b4daba151f0025d049db', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q61.200', '多囊肾，常染色体显性', 'dns，crstxx', 'duonangshen，changransetixianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebc5b14e8286a41913dbe8cd278c35c0', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L97.x00', '下肢溃疡，不可归类在他处者', 'xzky，bkglztcz', 'xiazhikuiyang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebca9d588e039249b5b7bdf8169ba17a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.901', '先天性背部皮肤窦道', 'xtxbbpfdd', 'xiantianxingbeibupifudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebcaef70ea76baffd25ee07321ae3d54', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B06.000x002', '风疹性脑膜脑炎', 'fzxnmny', 'fengzhenxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebcc0588295e2bfd33ab36234d5e8ab5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x091', '糖尿病性急性肾功能衰竭', 'tnbxjxsgnsj', 'tangniaobingxingjixingshengongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebccfdf31e2086aa09676fd022036911', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.200x001', '子宫粘连性不孕', 'zgzlxby', 'zigongzhanlianxingbuyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebcd2a538b72e0f7418816aa5c32c0a0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.807', '妊娠合并先天性畸形', 'rshbxtxjx', 'renshenhebingxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebd00ff4babe1f88594137e8817aa515', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.000x005', '致残性全硬化性硬斑病', 'zcxqyhxybb', 'zhicanxingquanyinghuaxingyingbanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebd046c77eba5c960404e6b722e57848', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.301', '双相情感障碍，目前为中度抑郁发作', 'sxqgza，mqwzdyyfz', 'shuangxiangqingganzhangai，muqianweizhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebd08a5952a9de8720fc7a0b5d34bf5d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.901', '角膜肿物', 'jmzw', 'jiaomozhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebd165f65917218633149cc55dc1945e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x002', '继发性侧索硬化', 'jfxcsyh', 'jifaxingcesuoyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebd6ac8ca0912c184f45154ec38107f9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B19.900x011', '慢性甲型活动性肝炎', 'mxjxhdxgy', 'manxingjiaxinghuodongxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebdad4ff9a0b803ca27cca0c6959f37f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.400x001', '难治性贫血', 'nzxpx', 'nanzhixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebdc9f26ecf57c8bf259786ca99e0eaa', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.100x003', '肩部一度烧伤', 'jbydss', 'jianbuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebdcfb148d982deae6003540dbce3249', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x006', '盲点综合征', 'mdzhz', 'mangdianzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebdfe9e2013a2c08abda3db9d6045070', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.301', '莱穆瓦耶综合征', 'lmwyzhz', 'laimuwayezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebe2e383ceee39ddd633a774b7d592f4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N30.000', '急性膀胱炎', 'jxbgy', 'jixingbangguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebe2fed6835daf2cae529c77bc9388cc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800x005', '云母尘肺', 'ymcf', 'yunmuchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebe55bc59bae2201af4a443ea8d5d6c8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.002', '头皮糠疹', 'tpkz', 'toupikangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebed009bc0128fd9bf3d9f288f6c37e9', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.200', '营养疾患的特殊筛查', 'yyjhdtssc', 'yingyangjihuandeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebedc370ccc984e7a256382876bf4ca4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x041', '糖尿病性斑点性视网膜病', 'tnbxbdxswmb', 'tangniaobingxingbandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebee7065cc16e2fdc45b8c4982334c6e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.100', '补体系统中的缺陷', 'btxtzdqx', 'butixitongzhongdequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebef57cf451e461420b4fc3d15e1606b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J37.000', '慢性喉炎', 'mxhy', 'manxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebf256e163bcf40b24253b9ed3fd6602', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.900', '喉恶性肿瘤', 'hexzl', 'houexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebf446c2f688e4dd54a8d1abbff2b071', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.300x004', '巨大荨麻疹', 'jdqmz', 'judaqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebf5b050d5870b77a2267d4163c9d0f0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x017', '难治性心力衰竭', 'nzxxlsj', 'nanzhixingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebf8736aeb7a634365d04f06c70bbf6d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.000', '原发性双侧髋关节病', 'yfxsckgjb', 'yuanfaxingshuangcekuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebfaa250ef8932916b318bbc3e7b3de8', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.801†', '流行性腮腺炎性结膜炎', 'lxxsxyxjmy', 'liuxingxingsaixianyanxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebfb023e9c9facfd77404e38fbf51ad1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.800', '皮肤的其他萎缩性疾患', 'pfdqtwsxjh', 'pifudeqitaweisuoxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebfb3bd682c8d20456dd0730e8760863', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z65.300x003', '与诉讼有关的问题', 'yssygdwt', 'yususongyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ebffbc4dccc5e81e02666c826886a4d6', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x005', '进行性肌萎缩', 'jxxjws', 'jinxingxingjiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec01eb9aace279512f8fb0f350e6b976', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x807', '腮腺血管瘤', 'sxxgl', 'saixianxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec0365d8e6a21c3cebaa87938a3cdd54', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.803', '横纹肌溶解症', 'hwjrjz', 'hengwenjirongjiezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec04ecf20a7cf7826987fba9689d9092', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x108', '胃术后', 'wsh', 'weishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec0586371d1f532073183b11475dbb8b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.318', '髂窝淋巴结结核', 'qwlbjjh', 'qiawolinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec0f525319da5f9cd5464363c3417a15', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.200x001', '面部肉芽肿', 'mbryz', 'mianburouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1013076e5200582dc4485834d2aa8d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.502', '应激性溃疡伴穿孔', 'yjxkybck', 'yingjixingkuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1293e29e480e062cb65db4df5edb48', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.501', '软腭发育不全', 'refybq', 'ruanefayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1ce3e10c0e7b76385d1c35ee9b7223', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.401', '食管痉挛', 'sgjl', 'shiguanjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1ddc0c2d3b20a5333797d07ac3d935', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x002', '操作中膀胱损伤', 'czzbgss', 'caozuozhongbangguangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1e3ec02b0b469f07587db2412637c7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.000x005', '1型糖尿病性乳酸性酸中毒并昏迷', '1xtnbxrsxszdbhm', '1xingtangniaobingxingrusuanxingsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1ee0a374ecf82de3e6944e0adc9a89', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G64.x00', '周围神经系统的其他疾患', 'zwsjxtdqtjh', 'zhouweishenjingxitongdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec1ef7c2bed5df5f7890fd4278510d8b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.204', '陈旧性前间壁心肌梗死', 'cjxqjbxjgs', 'chenjiuxingqianjianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec21f25b2ab38621adb38cb0badb3013', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.304', '视网膜裂孔', 'swmlk', 'shiwangmoliekong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec24ec61bc308fd183fae982824dea0a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.700x101', '先天性单侧膀胱输尿管反流', 'xtxdcbgsngfl', 'xiantianxingdancebangguangshuniaoguanfanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec24f96fa3518e398803813cf9f54297', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.810', '先天性短结肠', 'xtxdjc', 'xiantianxingduanjiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec2820e449b8ceb8b6de525b0daf86ff', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.000x005', '亚急性冠状动脉支架内血栓形成', 'yjxgzdmzjnxsxc', 'yajixingguanzhuangdongmaizhijianeixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec29539707863fc815b5ce3b7e940a2e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.600x004', '氯丙烯中毒', 'lbxzd', 'lvbingxizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec2af0ca0cd0061d34c4e6538c2cfa9e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.900', '膀胱的神经肌肉功能不良', 'bgdsjjrgnbl', 'bangguangdeshenjingjirougongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec2d73a8ce71593b37c1bb841b9ff8c8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.810', '开放性腕和手其他和未特指部位骨折', 'kfxwhsqthwtzbwgz', 'kaifangxingwanheshouqitaheweitezhibuweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec34f5efb6bd614fb806596bb9af2727', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.203', '持续性室性心动过速', 'cxxsxxdgs', 'chixuxingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec350de864be056812a9441ce39e663e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.300', '使用挥发性溶剂引起的戒断状态', 'syhfxrjyqdjdzt', 'shiyonghuifaxingrongjiyinqidejieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec3b8c58c07885617359750ccd702802', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.902', '肩胛骨肿物', 'jjgzw', 'jianjiaguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec3e1059d4f778f5d2dbe7f2ae1070b9', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q78.401', '奥利埃病', 'alab', 'aoliaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec3f9cf3821a9e68419024dba5900b21', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.000x002', '急性胃黏膜病变伴出血', 'jxwnmbbbcx', 'jixingweinianmobingbianbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec43383a1a41d99b6e3b6599b786d96e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H52.500', '调节疾患', 'djjh', 'diaojiejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec4459171fb443bf6435d0c4e171fe81', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.302', '跗骨肥大', 'fgfd', 'fugufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec448cb2b6c4313c4e10549cb24dcdab', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.300x003', '膈部周围神经和自主神经恶性肿瘤', 'gbzwsjhzzsjexzl', 'gebuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec45603ebe347e0378ae4390f9d9c9ea', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.800x001', '发作性非运动源性运动障碍', 'fzxfydyxydza', 'fazuoxingfeiyundongyuanxingyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec45b1aa8c91ca7909978b5f6951a885', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.700', '女性生殖器官良性肿瘤，其他特指的', 'nxszqglxzl，qttzd', 'nvxingshengzhiqiguanliangxingzhongliu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec4658af82dcd7c0da2bfe754b8adf01', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x012', '免疫介导性脑脊髓炎', 'myjdxnjsy', 'mianyijiedaoxingnaojisuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec46dd85d1916db35decf21705968cff', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.101', '开放性季肋部损伤', 'kfxjlbss', 'kaifangxingjileibusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec4c303b805046ad911fdba0fa0c93ef', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.900', '尿道疾患', 'ndjh', 'niaodaojihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec50fd8bc39612eeeaa670b991aa3fad', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.200', '常规产后随诊', 'cgchsz', 'changguichanhousuizhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec54ab97a6a0462d4b7a39c7398b18dc', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.305', '异位牙', 'ywy', 'yiweiya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec54d99e74228cc5e29dd4636f5eb006', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.801', '碘性甲状腺功能减退', 'dxjzxgnjt', 'dianxingjiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec5548fd70e07850e773812c15dfca6d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J04.002', '急性水肿性喉炎', 'jxszxhy', 'jixingshuizhongxinghouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec5c49fc2c45f30be6b252545e89e520', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x053', '1型糖尿病性牵拉性视网膜脱离', '1xtnbxqlxswmtl', '1xingtangniaobingxingqianlaxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec5d8e9283a9c770c414e1f6c4c4acc7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.101', '不完全性自然流产并发过度出血', 'bwqxzrlcbfgdcx', 'buwanquanxingziranliuchanbingfaguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec60667b224ea659d624d50b528a95f6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H68.100x003', '咽鼓管受压', 'yggsy', 'yanguguanshouya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec61ca03bb0d7a0524982a55fcd584ae', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x028', '胫腓干动脉狭窄', 'jfgdmxz', 'jingfeigandongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6664d7bf6bc268321795dd479444a0', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E78.203', '高脂异常综合征', 'gzyczhz', 'gaozhiyichangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec68b00d7bb2dbdd3a38f1a36d80732f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.900x001', '普通变异型免疫缺陷病', 'ptbyxmyqxb', 'putongbianyixingmianyiquexianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6c084d4ee1291ec945d1184db962b2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x006', '咽淀粉样变性', 'ydfybx', 'yandianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6cab535ca1fc554fdf37c428fdc033', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.401', '十二指肠球部溃疡伴出血', 'sezcqbkybcx', 'shierzhichangqiubukuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6cdeea8d90a273b1ae185aeecb3867', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.300', '涎腺脓肿', 'xxnz', 'xianxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6d7acb42797a704566ada2d543f0b6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.014', '盆骨动态未定肿瘤', 'pgdtwdzl', 'pengudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6de66bd4d7bb41a1205d16b503e3d3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.900x002', '鼠伤寒沙门菌感染', 'sshsmjgr', 'shushanghanshamenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6dfa4fc54a019716977e3b88f481c4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x003', '主动脉硬化', 'zdmyh', 'zhudongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6e25162cb217075997c0eb5c2ca649', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H46.x00', '视神经炎', 'ssjy', 'shishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec6f6a5630599ee9b5b019082bec5887', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q50.600x904', '先天性阔韧带缺如', 'xtxkrdqr', 'xiantianxingkuorendaiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec7090f363ef661a8fbf1a8ce06a9d27', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.107', '前交通动脉瘤', 'qjtdml', 'qianjiaotongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec723effc72689457dd6a6456750cb12', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D01.502', '胆道原位癌', 'ddywa', 'dandaoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec7283dbda779d19b572c435556175bc', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.500', '重复输尿管', 'zfsng', 'zhongfushuniaoguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec735bd6b5ef7d1b2a3cb1af297293d3', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.900x002', '小肠多处恶性肿瘤', 'xcdcexzl', 'xiaochangduochuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec789f9d844f78f2156f5b0a32c7160a', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x430', '胫腓干动脉夹层', 'jfgdmjc', 'jingfeigandongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec7d3ba364992e8c6113c2f41422d3ab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R48.800x005', '精神性聋', 'jsxl', 'jingshenxinglong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec7dd17796f2489cbca7a5020d36d596', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.900x011', '动脉瘤伴夹层', 'dmlbjc', 'dongmailiubanjiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec830fb4b3e80008e5954ed426bad8b4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J63.800x003', '电焊工尘肺', 'dhgcf', 'dianhangongchenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec8523517c5907f6ed176f70cab6ec75', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S91.300x811', '踝和足开放性损伤伴骨折', 'hhzkfxssbgz', 'huaihezukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec87f254ab27c677c27b8e7c36a10aaa', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x028', '胸导管胸段梗阻', 'xdgxdgz', 'xiongdaoguanxiongduangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec8870a65177457d7a0644dbdaebc13c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.200', '头和颈部的冻伤', 'thjbdds', 'touhejingbudedongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec8e75d5d6fdefa2663c77ffcb3a11aa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.605', '肉芽肿性胃炎', 'ryzxwy', 'rouyazhongxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec8f4e760e3d3a4fddd0eafa4b0eeab1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.200x001', '普通变异型免疫缺陷伴对B或T细胞的自身抗体', 'ptbyxmyqxbdbhtxbdzskt', 'putongbianyixingmianyiquexianbanduibhuotxibaodezishenkangti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec8fcb230cb4460df39bfc932e4f0cb3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J38.000x021', '单侧完全声带麻痹', 'dcwqsdmb', 'dancewanquanshengdaimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec90db33ecf4eb4678eb0e84ac2c8425', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.616', '妊娠合并胆囊息肉', 'rshbdnxr', 'renshenhebingdannangxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec9522b710a1f13cc52c5c0562d00870', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.807', '全身型肌张力障碍', 'qsxjzlza', 'quanshenxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec963ab3d3a447708c2c0b87ab084d62', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x008', '家族性肝内胆汁淤积症[Byler病]', 'jzxgndzyjz[bylerb]', 'jiazuxingganneidanzhiyujizheng[bylerbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec978ce66f53e245c17264ec87e75e30', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x030', '1型糖尿病性持续蛋白尿', '1xtnbxcxdbn', '1xingtangniaobingxingchixudanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec97cea403ff619de1c37240e1d751cf', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E46.x00x004', '铜蓝蛋白降低', 'tldbjd', 'tonglandanbaijiangdi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec985253cce5d7b8122c574225a5ef45', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J68.002', '化学性支气管炎', 'hxxzqgy', 'huaxuexingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec9a61bb028c6193b83aa1088fbac071', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.900x006', '特发性脊髓疝', 'tfxjss', 'tefaxingjisuishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec9c17e6891571897cc546c4f094c25c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P02.400', '胎儿和新生儿受脐带脱垂的影响', 'tehxsesqdtcdyx', 'taierhexinshengershouqidaituochuideyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ec9f205348109d0ae0cc8cfcf25131e4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q75.800x902', '先天性颅骨缺损', 'xtxlgqs', 'xiantianxingluguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca03521840cfdeb0e43a6eff2f3672d', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.000', '浸泡手和足', 'jpshz', 'jinpaoshouhezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca0bf63853135bf7efe7d6e77dd5fc2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.306', '鼻唇沟恶性肿瘤', 'bcgexzl', 'bichungouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca60432f8eea4128041c3980da44a6b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.200x011', '踝和足二度烫伤', 'hhzedts', 'huaihezuerdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca6a0b453c3d9ab7001797fe65aeeab', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.400x002', '幼年牙周变性', 'ynyzbx', 'younianyazhoubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca85a328de43e9be879d801478c2269', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.900x003', '维生素缺乏性周围神经病', 'wssqfxzwsjb', 'weishengsuquefaxingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca8a7a4659626f2daf304c790af363e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.811', '开放性坐骨骨折', 'kfxzggz', 'kaifangxingzuoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca91b1efd8524679c783bd6d96688fc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D30.302', '膀胱输尿管口良性肿瘤', 'bgsngklxzl', 'bangguangshuniaoguankouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eca94c0115e084b3ed5a36eed29258a3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J80.x00x001', '成人肺透明膜病', 'crftmmb', 'chengrenfeitoumingmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecae291e9110bfbaaaa9184fedf4f4f3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.000x002', '端坐呼吸', 'dzhx', 'duanzuohuxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecae9da6c0b690b5f72a81a7857cdb1c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x170', '2型糖尿病性多发性单神经病', '2xtnbxdfxdsjb', '2xingtangniaobingxingduofaxingdanshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecb04a668586c83987f58a896feb1ca7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L25.300x004', '砷接触性皮炎', 'sjcxpy', 'shenjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecb0e81356d67b0d017ec9fb7359da73', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.004', '腹膜脓肿', 'fmnz', 'fumonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecb6351f0c3b413c99f0ad82464899fd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x011', '颞部瘢痕', 'nbbh', 'niebubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecb76bfc5aa68f269dd44e60fcd73eb6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x006', '胎儿结构畸形', 'tejgjx', 'taierjiegoujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecb8c136295d56d4419a4861fdcc9870', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.600', '消化器官和腹腔标本的异常的细胞学所见', 'xhqghfqbbdycdxbxsj', 'xiaohuaqiguanhefuqiangbiaobendeyichangdexibaoxuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc195b91ce61c028dace8280c4eca1b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.202', '癌病恐怖', 'abkb', 'aibingkongbu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc460c69d4bcdbdf6fda021f21cbd72', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.100', '先天性短颈综合征', 'xtxdjzhz', 'xiantianxingduanjingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc5886f89d87f69c902bd1892f3a17f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A28.900', '动物源性细菌性疾病', 'dwyxxjxjb', 'dongwuyuanxingxijunxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc63900f6f56e57709c35a2bb7eb073', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.400x011', '继发性肾上皮质功能不全', 'jfxsspzgnbq', 'jifaxingshenshangpizhigongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc854b97948ac2ab50ef8a3557607b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N19.x00', '肾衰竭', 'ssj', 'shenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc9714e8c7a87c49b63a20d68afa55f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I51.304', '心尖部血栓', 'xjbxs', 'xinjianbuxueshuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecc9d07a1b766c824ccfff9eece89249', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.800x006', '颅骨膜窦', 'lgmd', 'lugumodou');
INSERT INTO `erm_diagnosis_manage` VALUES ('eccd76ec799e01007054f57c997a3ae0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.001', '2型糖尿病性高渗性昏迷', '2xtnbxgsxhm', '2xingtangniaobingxinggaoshenxinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eccd8fa86d767695bfdab22d94b708a7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300x024', '中脑继发恶性肿瘤', 'znjfexzl', 'zhongnaojifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecceac5de33d57188e176a501f0912c2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.103', '寰枢椎脱位', 'hsztw', 'huanshuzhuituowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd1c8469b344e6195ee145aa3e78c4e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.104', '结膜干燥', 'jmgz', 'jiemoganzao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd209dcd1d133915978e940c018e3ce', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800x007', 'A-V征', 'a-vz', 'a-vzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd26c93c45db89052fb6e9e311cbc99', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.600x002', '乳房X线照相', 'rfxxzx', 'rufangxxianzhaoxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd4708ba65323483c1ab7935f054412', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.300', '在胚胎转移中企图植入胚胎的并发症', 'zptzyzqtzrptdbfz', 'zaipeitaizhuanyizhongqituzhirupeitaidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd6f6fa877473f5d83c1b287ae248fa', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.903', '支气管哮喘，非危重', 'zqgxc，fwz', 'zhiqiguanxiaochuan，feiweizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd7b53d7d0b617a0b3d1a8363614870', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.804', '虹膜脓肿', 'hmnz', 'hongmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecd9afc1a2f39ad9a3a8b0d6ef023652', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x00', '乳房肥大', 'rffd', 'rufangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecda7a4a6092c9eb92e74cbf235715b9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.800x002', '阴道壁囊肿', 'ydbnz', 'yindaobinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecdc1e4617141b94047cabf2d9ffe9a8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.902', '副乳腺恶性肿瘤', 'frxexzl', 'furuxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecdc27ce3f4c7fa3029c7be86e0f33cc', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.101', '脑幕下肿瘤', 'nmxzl', 'naomuxiazhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecddb4f932a9fdabb6f4b98ee4a49087', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x11', '臀部脂肪堆积', 'tbzfdj', 'tunbuzhifangduiji');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecde3fdb8b4efc039c9cdecf12472554', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.803', '甘塞综合征', 'gszhz', 'gansaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ece04615e5de5f08cacb3cd4d5feb0ee', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.006', '大脑镰旁脑膜瘤', 'dnlpnml', 'danaolianpangnaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ece10cdcee3c13a1cd776ff70e04cc02', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x002', '桡骨远端关节脱位', 'rgydgjtw', 'raoguyuanduanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ece2cd7255504372652ae36de99a04fc', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.700', '子宫积血', 'zgjx', 'zigongjixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ece4d4bfb89f881a53295854d51dd6ef', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.805', '腹膜后囊肿', 'fmhnz', 'fumohounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ece7863e74bf8bc0ee1ccb46b2a6c33b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.301', '皮肤二期梅毒', 'pfeqmd', 'pifuerqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eceaa921d023667bef020e3b3fa0cc2e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x016', '鼻咽肿物', 'byzw', 'biyanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecee864f51470f2ddd8440c68c7f97d0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.200', '单胎，未特指出生地点', 'dt，wtzcsdd', 'dantai，weitezhichushengdidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecef332e0be422f13fc2c3e9ce6b8833', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.402', '踝内侧副韧带损伤', 'hncfrdss', 'huaineicefurendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecefadc7506a40898f5acc9d3424ac6f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D14.300x001', '肺良性肿瘤', 'flxzl', 'feiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecf0b507ff2c85edee8e8664dd39b86f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.305', '无脑回', 'wnh', 'wunaohui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecf1268d85be67240baa93529b06dc55', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.800x005', '鲍曼不动杆菌性脑膜炎', 'bmbdgjxnmy', 'baomanbudongganjunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecf221395f66d9e1a538c9b70c587f66', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x132', '胃十二指肠假性动脉瘤', 'wsezcjxdml', 'weishierzhichangjiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecfb0608d6bd7bab2d3ae52459eaf535', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.202', '陈旧性后壁心肌梗死', 'cjxhbxjgs', 'chenjiuxinghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecfc07137716b412dfa6fca5b75add6e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.400x001', '双胎死产', 'stsc', 'shuangtaisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecfc0970bb34e69b84728823bf2e8c3e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800', '肩和上臂其他浅表损伤', 'jhsbqtqbss', 'jianheshangbeiqitaqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ecfca9aafd36cc4ff64886f712e257c4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.800x011', '直肠粘膜炎', 'zczmy', 'zhichangzhanmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed005e68a04aaa8429bdd620ad052a16', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.303', '试管婴儿，一胎活产，一胎死产', 'sgye，ythc，ytsc', 'shiguanyinger，yitaihuochan，yitaisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed043b5d45b848c536be1999291f6358', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N62.x01', '青春期乳房肥大', 'qcqrffd', 'qingchunqirufangfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed04b0c04fdd3fd3349740e83096184e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.200x002', '化学物质引起的中毒性肾病', 'hxwzyqdzdxsb', 'huaxuewuzhiyinqidezhongduxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed068fcc5902849da34244715e6b86dc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.800', '躁狂发作，其他的', 'zkfz，qtd', 'zaokuangfazuo，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed06e8790a570cbed4e5971ffe8462d5', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.201†', '淋球菌性女性盆腔炎性疾病', 'lqjxnxpqyxjb', 'linqiujunxingnvxingpenqiangyanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed06fbb5f03d16498e35f4c353796409', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.400x005', '骶尾椎管结缔组织性狭窄', 'dwzgjdzzxxz', 'diweizhuiguanjiedizuzhixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed07c89970fdd67fe0ad39902024c747', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.800', '肠憩室病，伴有穿孔和脓肿', 'cqsb，byckhnz', 'changqishibing，banyouchuankonghenongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed08043ec84193d2edf28516b1eae624', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.800', '血吸虫病，其他的', 'xxcb，qtd', 'xuexichongbing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed0a22d16649adf5b091a7b52253e4b5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G09.x00x001', '脊髓炎后遗症', 'jsyhyz', 'jisuiyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed0bd13d1e0319963c0f537b6a378263', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.100', '有害性使用阿片类物质引起的精神和行为障碍', 'yhxsyaplwzyqdjshxwza', 'youhaixingshiyongapianleiwuzhiyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed0cc8bbb392c4953d8a5673fccfa1f5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100x005', '房室折返性心动过速', 'fszfxxdgs', 'fangshizhefanxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed0dbeedf975c138ccc4a2b69ef901e6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z83.201', '血友病家族史', 'xybjzs', 'xueyoubingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed0e16aba87aa74ba3f00e3bf9030fc6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.400', '颧骨和上颌骨骨折', 'qghshggz', 'quanguheshangheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed0ff04cb02b6197ec86abafef7f60b3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.600', '血清反应，其他的', 'xqfy，qtd', 'xueqingfanying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed113834dfe7c38d34e7dd84d111fe9c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.002', '面部矫形术后整形', 'mbjxshzx', 'mianbujiaoxingshuhouzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed141881404c195cc4564f51e6f56b02', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.600x091', '陈旧性肌肉劳损', 'cjxjrls', 'chenjiuxingjiroulaosun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed1b520ff5bdd8391bc6870eaab99d72', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.824', '手术后肛门括约肌失禁', 'sshgmkyjsj', 'shoushuhougangmenkuoyuejishijin');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed1ca3f0e3c0070acec1edcbda712536', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.400', '先天性主动脉下狭窄', 'xtxzdmxxz', 'xiantianxingzhudongmaixiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed1f0ef30b47fdda03179d7d345429c4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.700x001', '使用可卡因引起的残留性精神病性障碍', 'sykkyyqdclxjsbxza', 'shiyongkekayinyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed22fe4b5dcf6df3841b2206520a50fa', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x015', '支气管结核(初治,广泛耐药)涂阴培阳', 'zqgjh(cz,gfny)typy', 'zhiqiguanjiehe(chuzhi,guangfannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed233c3a997cb18e61f012ec5f563477', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.302', '先天性大脑动脉瘤', 'xtxdndml', 'xiantianxingdanaodongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed2679c24b57c023063fc90b22ad3eb7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C30.005', '鼻前庭恶性肿瘤', 'bqtexzl', 'biqiantingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed27020c75cb096fb84c711089af00c3', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.105', '小脑肿瘤', 'xnzl', 'xiaonaozhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed27e639f9ec28ac0812d615abfb16a8', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x018', '皮肤异物取出术后恢复期', 'pfywqcshhfq', 'pifuyiwuquchushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed297859dc0a8f0f54799fc670ba5be7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.812', '肺毛细血管瘤病', 'fmxxglb', 'feimaoxixueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed29f0f9efd9c7e0df90d7ba48dde921', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.300', '外阴静脉曲张', 'wyjmqz', 'waiyinjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed2be862bf4c7d7d0221edec2d6f7fd7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.500', '影响眼睑功能的其他疾患', 'yxyjgndqtjh', 'yingxiangyanjiangongnengdeqitajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed2f194e7764ea0b4f23a554d1536ba6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.606', '垂体增生', 'ctzs', 'chuitizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed30945609eba2ca2705777236daf525', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.000x002', '子宫内膜囊性增生', 'zgnmnxzs', 'zigongneimonangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed32e7f7e2db41942f603c82fa2ba69e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P94.800', '新生儿其他的肌张力疾患', 'xseqtdjzljh', 'xinshengerqitadejizhanglijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed3349ebb6ad24a7c6005ce28177b8c2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N06.800', '孤立性蛋白尿，其他的', 'glxdbn，qtd', 'gulixingdanbainiao，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed364f9e4c8538da0efd9708c60c143a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x001', '肌麻痹', 'jmb', 'jimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed36deae157e1d9615c31faccbdc45dc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.200', '化妆品引起的变应性接触性皮炎', 'hzpyqdbyxjcxpy', 'huazhuangpinyinqidebianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed3a455b0f591c0d47d0b7e71cba2f38', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P54.800', '新生儿出血，其他特指的', 'xsecx，qttzd', 'xinshengerchuxue，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed3e68b15d4cef32638e1e1bad9f182f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L72.106', '会阴皮脂腺囊肿', 'hypzxnz', 'huiyinpizhixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed4258ca7b3929256a691351fcb2a9b0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.200x024', '混合型膀胱破裂', 'hhxbgpl', 'hunhexingbangguangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed45ab3e8c9add7ff5953480f6a89d60', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.503', '纵隔炎', 'zgy', 'zonggeyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed46006db766c6e5e8b2a272bbe55152', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x019', '妊娠合并附件扭转', 'rshbfjnz', 'renshenhebingfujianniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed48b1d84c781676ff91d1a73bff34d9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.805', '妊娠合并直肠膨出', 'rshbzcpc', 'renshenhebingzhichangpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed48f5ec1c19d90b33a3c5d5e38ee17d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C51.800', '外阴交搭跨越恶性肿瘤的损害', 'wyjdkyexzldsh', 'waiyinjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed4e2788d17d4ec22e70b4e06f2591e0', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.103', '陈旧性胸椎骨折', 'cjxxzgz', 'chenjiuxingxiongzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed4e83d8566ac35c58955149f4884d84', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L66.200', '脱发性毛囊炎', 'tfxmny', 'tuofaxingmaonangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed5082140286a14ff0f8028006bf0799', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.802', '外耳道外生骨疣', 'wedwsgy', 'waierdaowaishengguyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed52277bd6ace5f0c0d4b99cb90eda04', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C48.000x002', '肾上腺周围组织恶性肿瘤', 'ssxzwzzexzl', 'shenshangxianzhouweizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed55b2109377ad532287e45fa428139a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.300', '累及单下肢多个部位的骨折', 'ljdxzdgbwdgz', 'leijidanxiazhiduogebuweideguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed5837a800e376c4c02bc8aab892f3dc', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.000', '阴茎良性肿瘤', 'yjlxzl', 'yinjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed5bcfe84da62e985b03a7777b087c48', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.800', '上肢和下肢后天性缺失\\[任何水平\\]', 'szhxzhtxqs\\[rhsp\\]', 'shangzhihexiazhihoutianxingqueshi\\[renheshuiping\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed5d7250d6ac5d27efa0fb34d2ae2d0c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x022', '脸颊内部开放性损伤', 'ljnbkfxss', 'lianjianeibukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed5dd3a5497b002b735715cc92cb5171', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.500x003', '足部一度腐蚀伤', 'zbydfss', 'zubuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed60a2ef16534756c0cd29853d4226a6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.500x005', '胸壁皮肤恶性肿瘤', 'xbpfexzl', 'xiongbipifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6581b3a7e4215a7fc22ae6dd21f063', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.901', '脐旁疝', 'qps', 'qipangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed669013d731e71054b6f7eed53f4d5d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.800', '新生儿吸入综合征，其他的', 'xsexrzhz，qtd', 'xinshengerxiruzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6710b90c94e0d6a211597329dfdf09', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N97.800', '女性不孕症，其他原因的', 'nxbyz，qtyyd', 'nvxingbuyunzheng，qitayuanyinde');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed69d89c60e64bc370b4a60be1d2cd70', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.300x002', '杀真菌药中毒', 'szjyzd', 'shazhenjunyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6b31e1dbb9fe8ea5323b83e6f63b95', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q31.806', '先天性喉狭窄', 'xtxhxz', 'xiantianxinghouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6cbaa84fa98000134aa894bcb5d618', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A88.800x001', '脊髓灰质炎样综合征', 'jshzyyzhz', 'jisuihuizhiyanyangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6d2c7a57f2259d2f96e3b14ef4d38e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C88.701', '血管中心性免疫增生性病变，恶性', 'xgzxxmyzsxbb，ex', 'xueguanzhongxinxingmianyizengshengxingbingbian，exing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6f429a715b02ec4959dadfec35759a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q32.200', '先天性支气管软化', 'xtxzqgrh', 'xiantianxingzhiqiguanruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed6f797a4de1b3b6ceefca1f54568494', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.200', '下肢结缔组织和其他软组织良性肿瘤，包括髋', 'xzjdzzhqtrzzlxzl，bkk', 'xiazhijiedizuzhiheqitaruanzuzhiliangxingzhongliu，baokuokuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7021f21453404330202b5e065346ce', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.200', '正中菱形舌炎', 'zzlxsy', 'zhengzhonglingxingsheyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed70b1f8a1081f2430a348cf27145f70', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.900', '盆腔器官的损伤', 'pqqgdss', 'penqiangqiguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed71d8f5789911d85199a7dde39f693f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.200', '甲醛的毒性效应', 'jqddxxy', 'jiaquandeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7324720109beabb0f1933da827e2be', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.005', '妊娠合并轻度贫血', 'rshbqdpx', 'renshenhebingqingdupinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed74794d39e09669c5a578a34a8bcff8', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x055', '足背瘢痕', 'zbbh', 'zubeibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed79618de616354d3be65ea3e9bf0ce6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.000x002', '局部性牙龈退缩', 'jbxyyts', 'jubuxingyayintuisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7c9eba736c5e31d0cd32b569d6b2b6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x909', '咽淋巴管畸形', 'ylbgjx', 'yanlinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7dab2c60730616f4d921a71e7f622f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I35.000x003', '主动脉瓣球囊扩张术后再狭窄', 'zdmbqnkzshzxz', 'zhudongmaibanqiunangkuozhangshuhouzaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7db0eed50d9d28df0a26d3057c6b85', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.208', '急性下壁正后壁心肌梗死', 'jxxbzhbxjgs', 'jixingxiabizhenghoubixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7e6744bb375298778ebebadf99e222', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.805', '动脉导管结扎手术后残余漏', 'dmdgjzsshcyl', 'dongmaidaoguanjiezhashoushuhoucanyulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7f8afe425ae8ee0117e19acd16d6bd', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H90.501', '先天性耳聋', 'xtxel', 'xiantianxingerlong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed7fe1f7bfff18cd8f91a720e5a4fce7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.700x001', '大麻类中毒', 'dmlzd', 'damaleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed80d81b0ef923d2cb6640a910815dd5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x214', '1型糖尿病肾病IV期', '1xtnbsbivq', '1xingtangniaobingshenbingivqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed8153f426c756c55c45fbe61aaf818c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.700x001', '高白细胞白血病', 'gbxbbxb', 'gaobaixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed8230c17858594ea722844707d15833', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x042', '腕舟骨骨折连接不正', 'wzggzljbz', 'wanzhouguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed8a2067440ab1b4bf7eb87a58dd017e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.300x006', '脊髓后索综合征', 'jshszhz', 'jisuihousuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed8cb27f9e57873e790fe1c3084c7e0b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.100x008', '鼻窦粘液囊肿', 'bdzynz', 'bidouzhanyenangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed8fe9289089df524ed5409d24f3a75e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x020', '筛窦脑膜瘤', 'sdnml', 'shaidounaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed9294e40454db36143b384e16e00a1b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.001', '跟腱挛缩', 'gjls', 'genjianluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed979658e01c2a69682f638882b84cb6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.800', '男性生殖器官标本的其他异常所见', 'nxszqgbbdqtycsj', 'nanxingshengzhiqiguanbiaobendeqitayichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed97f2f95c2ee43dab661cfa9cbd859a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x844', '腭部血管瘤', 'ebxgl', 'ebuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed98a61ec286f072711f6a15b3ddaf9c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.303†', '淋球菌性虹膜睫状体炎', 'lqjxhmjzty', 'linqiujunxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ed9e8b020de26de32e80d871af2192c8', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P20.000', '在产程开始前首先察觉到的子宫内低氧症', 'zccksqsxcjddzgndyz', 'zaichanchengkaishiqianshouxianchajuedaodezigongneidiyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eda6e5edfce2369b61d24179de87f664', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.800x019', '特里甲', 'tlj', 'telijia');
INSERT INTO `erm_diagnosis_manage` VALUES ('eda6f4db194c205f12ee417a3edf6d0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.302', '外阴上皮内肿瘤', 'wyspnzl', 'waiyinshangpineizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eda8617a64f70857e83f0af36eba9920', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x003', '血管源性脑水肿', 'xgyxnsz', 'xueguanyuanxingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eda8d5c4eb8445b8a36c23b168cf7f1a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.200x003', '单克隆免疫球蛋白沉积病', 'dklmyqdbcjb', 'dankelongmianyiqiudanbaichenjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eda96f56364988a3e71557de8be9fea3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.803', '草酸盐沉着症', 'csyczz', 'caosuanyanchenzhezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('edabe2eea4279199f0f601fffad1a5ff', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x053', '阴茎一度烧伤', 'yjydss', 'yinjingyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('edabf2e631f59a124770eb45b4e75d43', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O02.002', '子宫内胎块', 'zgntk', 'zigongneitaikuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('edb0fcd038da87354eac2b00afd61e8c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.000x003', '肾动脉阻塞', 'sdmzs', 'shendongmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('edb15abf5c7724e180ffee8e35bf19d2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x021', '陈旧性膝后十字韧带断裂', 'cjxxhszrddl', 'chenjiuxingxihoushizirendaiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('edb6fd645ef95aeab522287130fd9f8c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x033', '腹股沟一度腐蚀伤', 'fggydfss', 'fugugouyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('edb76e13d1c20e47beee4a996209f8e5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.801', '外耳道子宫内膜异位症', 'wedzgnmywz', 'waierdaozigongneimoyiweizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('edbb170fefa96e5c2132a27399189170', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.200', '僵', 'j', 'jiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('edbb393f6db3c19d8ed35d99d813fc3c', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.100', '与童年离家有关，具有潜在健康问题', 'ytnljyg，jyqzjkwt', 'yutongnianlijiayouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('edbead415401c0cbdf93a02a295c2ea4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.000', '铜代谢紊乱', 'tdxwl', 'tongdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('edbf5ed40df5e9043330643ea0d3c52b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.900', '有机溶剂的毒性效应', 'yjrjddxxy', 'youjirongjideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc1a80940142bfd3eac24a03a30e0b6', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800x007', '食管烧伤后遗症', 'sgsshyz', 'shiguanshaoshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc21ea0699428fab3faf9468bbd85bd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.800x906', '蜡油样骨病', 'lyygb', 'layouyanggubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc371e066e7e750e4ccba587f099858', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x709', '产8次', 'c8c', 'chan8ci');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc43ba9b237a14a4655f4fe0dc43cdf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.800', '食管其他特指的疾病', 'sgqttzdjb', 'shiguanqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc44cf298eb7074d4c81c58a02cde95', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.700x001', '使用致幻剂引起的残留性精神病性障碍', 'syzhjyqdclxjsbxza', 'shiyongzhihuanjiyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc4f4f1ff520e2b68e9e877b711b048', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.902', '腹膜后错构瘤', 'fmhcgl', 'fumohoucuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc54e411b12008a7f116e26301545e6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400x005', '臂腐蚀伤', 'bfss', 'beifushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc71be7df7fb41190266791e3c39137', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E26.900x001', '醛固酮增多症', 'qgtzdz', 'quangutongzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc83ce00dd07ee83c64fce161d0c651', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.402', '服用药物致新生儿黄疸', 'fyywzxsehd', 'fuyongyaowuzhixinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc870935ba9146a1072b09e8eb61ef3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.902', '子宫内膜炎', 'zgnmy', 'zigongneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('edc9f3c01969eea9e69167e4f33bc500', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.000x006', '支气管胃瘘', 'zqgwl', 'zhiqiguanweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('edcb6dd4729e6edbd9762fa5f04d41a7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.100x003', '孤立性第四脑室[第四脑室积水]', 'glxdsns[dsnsjs]', 'gulixingdisinaoshi[disinaoshijishui]');
INSERT INTO `erm_diagnosis_manage` VALUES ('edcf185dff482770aa7bea72ceb14367', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.300x006', '腹壁和下背及骨盆冻伤', 'fbhxbjgpds', 'fubihexiabeijigupendongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('edcf57636349a5270b12be11fc87320e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x023', '急性广泛前壁下壁心肌梗死', 'jxgfqbxbxjgs', 'jixingguangfanqianbixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('edd03b224fe939c7a9d45d0c6fd9304d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x011', '多发性骨髓瘤伴缓解', 'dfxgslbhj', 'duofaxinggusuiliubanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('edd04ff1946d73da890b61da4f79df4f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.306', '大腿屈肌腱自发性破裂', 'dtqjjzfxpl', 'datuiqujijianzifaxingpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('edd194905b59966e41c9678a7ed84086', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.802', '颅脑外伤性精神病', 'lnwsxjsb', 'lunaowaishangxingjingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('edd2c3449f4c1e20ccdfebf0f10fec6a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.000x012', '产褥期乳头感染哺乳困难', 'crqrtgrbrkn', 'chanruqirutouganranburukunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('edd349dba650059edba6fa76457851a5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.300', '新生儿吸入奶和反流食物', 'xsexrnhflsw', 'xinshengerxirunaihefanliushiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('edd4ffe131f80a0c64c5ab7e396f0551', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x097', '肌玻璃体变性', 'jbltbx', 'jibolitibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eddba8f8f4523f7ac4afe1b6499f2d59', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M66.105', '肘关节滑膜破裂', 'zgjhmpl', 'zhouguanjiehuamopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('eddc28e869f359b6db404d159e254435', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A41.804', '真菌败血症', 'zjbxz', 'zhenjunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('edde50179aca41c94e9f7831b04260bd', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.110', '开放性多发性胸椎骨折', 'kfxdfxxzgz', 'kaifangxingduofaxingxiongzhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ede161545669ef310b4e2cfa533e2d84', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q99.900', '染色体异常', 'rstyc', 'ransetiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ede1d2db872d241a2f798bbc62b4eda8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.300x003', '结肠占位性病变', 'jczwxbb', 'jiechangzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('edec99947fc09109f17382fa936772a4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.000x042', '颈总动脉假性动脉瘤破裂', 'jzdmjxdmlpl', 'jingzongdongmaijiaxingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('edecc5a9db901b16ed2faa7541b81fb9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C62.901', '男性绒毛膜癌', 'nxrmma', 'nanxingrongmaomoai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eded2e7f51379ef2b38b4db4ba14e813', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.000x005', '急性肠阿米巴病', 'jxcambb', 'jixingchangamibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('edf7ffc8dc9d1a71cae2ebd5fc9694ae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.602', '人工流产后子宫穿孔', 'rglchzgck', 'rengongliuchanhouzigongchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('edf9f7c18706ddef95d9e5bab16995c3', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200', '腕和手二度烧伤', 'whsedss', 'wanheshouerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('edff672c273d8637d03de37cec0b3d45', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.200', '急性肾炎综合征伴有弥漫性膜性肾小球肾炎', 'jxsyzhzbymmxmxsxqsy', 'jixingshenyanzonghezhengbanyoumimanxingmoxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee05f9ed853401ab37ac643d8bcacb8e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.200', '无咽鼓管', 'wygg', 'wuyanguguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee064f81f816b5e14243c6392f0a028d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.100', '螨立克次体性立克次体痘', 'mlkctxlkctd', 'manlikecitixinglikecitidou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee0b2760dac7d827d6fd4912cb83faf1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.100', '双子宫伴有双宫颈和双阴道', 'szgbysgjhsyd', 'shuangzigongbanyoushuanggongjingheshuangyindao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee0b970064c64d4bfc040e76a7d6bf79', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.600', '泌尿道其他部分后天性缺失', 'mndqtbfhtxqs', 'miniaodaoqitabufenhoutianxingqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee0c917ce3f4d8d042f1122b28b125bf', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.500x021', '支气管结核(复治,单耐药)涂阴培阳', 'zqgjh(fz,dny)typy', 'zhiqiguanjiehe(fuzhi,dannaiyao)tuyinpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee0db2889b1a922ec38aac6489521eb3', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R69.x00', '原因不知的发病', 'yybzdfb', 'yuanyinbuzhidefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee0e16e5f1ea0e3b6cf74ac8d286c7ec', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B65.903†', '血吸虫性肝炎', 'xxcxgy', 'xuexichongxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee10f50763d95a582233f4413199024f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.200', '阴茎开放性伤口', 'yjkfxsk', 'yinjingkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee120e3b83f8d55b2709e45b9ae9e3f5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.813', '开放性腰骶部脊柱骨折', 'kfxydbjzgz', 'kaifangxingyaodibujizhuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee1221e9220ed4fe9988b498d93098f0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200x903', '先天性肛门闭锁伴直肠外阴瘘', 'xtxgmbsbzcwyl', 'xiantianxinggangmenbisuobanzhichangwaiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee146cfa2dc179fdbf706ee9026db00f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x039', '肠造口出血', 'czkcx', 'changzaokouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee14eceb80d71952db9ba1d5e75a3358', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.100x003', '外眦良性肿瘤', 'wzlxzl', 'waiziliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee180d454d88f53bec7d1633b511a0c7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.800x004', '心因性肌无力', 'xyxjwl', 'xinyinxingjiwuli');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee18b5c0e3d6949e1a014a077ad3f122', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S92.910', '开放性足骨折', 'kfxzgz', 'kaifangxingzuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee1a419896f030e5054eac980007a07b', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.301', '防止妊娠', 'fzrs', 'fangzhirenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee1bb4b3512c7d23f0bcca86e7461025', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.802', '额筛窦脓肿', 'esdnz', 'eshaidounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee1c0b3bb45ceb0a5d493a14831b8459', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x003', '额窦蝶窦炎', 'edddy', 'edoudiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee1c2f70c180add3d6e799219c9c03e6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x801', '先天性尿道空洞性脊髓突出', 'xtxndkdxjstc', 'xiantianxingniaodaokongdongxingjisuituchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee1d169e8a3afced419d7608e4b3d978', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.100x003', '棘阿米巴性角膜结膜炎', 'jambxjmjmy', 'jiamibaxingjiaomojiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee21d1261b23d622428cfbd0eb1fc6c8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.100x001', '痉挛性截瘫[中枢性截瘫]', 'jlxjt[zsxjt]', 'jingluanxingjietan[zhongshuxingjietan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee2444c12c057b0845927d7b77ed8567', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x802', 'TIPSS肝内支架狭窄', 'tipssgnzjxz', 'tipssganneizhijiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee247cdcd4977abe15752711baf51a5f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K57.301', '盲肠憩室', 'mcqs', 'mangchangqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee25eb5af9f60e2899b62974460d57f0', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.601', '阴道后壁脱垂', 'ydhbtc', 'yindaohoubituochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee26ebfff3341d0692bf44a23b0e2be8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x004', '腰丛神经损伤后遗症', 'ycsjsshyz', 'yaocongshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee27e32d49df68364252fed6e953ffa2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.300x005', '胆总管结石伴急性化脓性梗阻性胆管炎', 'dzgjsbjxhnxgzxdgy', 'danzongguanjieshibanjixinghuanongxinggengzuxingdanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee28c8eba74ae187a40a05e850339ab9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.800x001', '身体复合部位的浅表损伤', 'stfhbwdqbss', 'shentifuhebuweideqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee2cf1af01aaf73bafc063c977b3cea4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.001', '脑脊液鼻漏', 'njybl', 'naojiyebilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee2dd20baf64a48a653d7c8723227635', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.903', '慢性重度病毒性肝炎', 'mxzdbdxgy', 'manxingzhongdubingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee2e926f527793a592627c95e519237a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.700', '腹部、下背和骨盆其他多处损伤', 'fb、xbhgpqtdcss', 'fubu、xiabeihegupenqitaduochusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee303c97338a935af1cca445f514ac86', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x233', '胫后动脉夹层', 'jhdmjc', 'jinghoudongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee33233f244e6a21ba78ff7e68f174f2', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x350', '糖尿病性食管功能障碍', 'tnbxsggnza', 'tangniaobingxingshiguangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee33dc178212ba58601d0115bbdb97c2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.211', '妊娠合并高雄激素血症', 'rshbgxjsxz', 'renshenhebinggaoxiongjisuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee39ac9cc0f6db726921b60a4bc49b47', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O12.200', '妊娠水肿伴有蛋白尿', 'rsszbydbn', 'renshenshuizhongbanyoudanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee3cecc0b800516db0701fa9c6adf69f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x004', '儿童系统性EBV阳性T细胞增殖性疾病', 'etxtxebvyxtxbzzxjb', 'ertongxitongxingebvyangxingtxibaozengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee40f7fbd6cdbdd4d927d9430211a1ea', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.810', '先天性肘关节脱位', 'xtxzgjtw', 'xiantianxingzhouguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee42a1f180d545cc593c0487bbe5548f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.900', '在踝和足水平的肌肉和肌腱的损伤', 'zhhzspdjrhjjdss', 'zaihuaihezushuipingdejirouhejijiandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee4494181ad834abb0ad61602b5fb62d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x014', '耵聍腺交界性肿瘤', 'dnxjjxzl', 'dingningxianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee465c1abc3e7789927c006b46b3f3f5', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.700', '泌尿器官动态未定或动态未知的肿瘤，其他的', 'mnqgdtwdhdtwzdzl，qtd', 'miniaoqiguandongtaiweidinghuodongtaiweizhidezhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee46820a263941f5743bffb8d2ae4ea2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.300x005', '胎心监护异常', 'txjhyc', 'taixinjianhuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee49556d194243831909cd45fad1cde5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.803', '膝肌腱端病', 'xjjdb', 'xijijianduanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee4bc4bbe95ec287d90324f77491da91', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.100x002', '棘阿米巴性结膜炎', 'jambxjmy', 'jiamibaxingjiemoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee4cbf6bb6cc142ea786d91202068315', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x006', '手指二度烧伤', 'szedss', 'shouzhierdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee4d2896a99ca162ad407848f92bb0a7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.804', '牙槽嵴黏膜角化过度', 'ycjnmjhgd', 'yacaojinianmojiaohuaguodu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee4d52f78a466d3f2f693ae99dacfdf7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.502', '皮肤淋巴瘤', 'pflbl', 'pifulinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee50e1d2d34e76e5eb41b01e22d34432', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x030', '胸部周围神经和自主神经良性肿瘤', 'xbzwsjhzzsjlxzl', 'xiongbuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee54c5d2a0a414433ba463f241fb8bb0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.811', '开放性输精管损伤', 'kfxsjgss', 'kaifangxingshujingguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee563b226f8f9b0ae237bc3eb832a24d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.101', '心脏起搏器导线突出', 'xzqbqdxtc', 'xinzangqiboqidaoxiantuchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee56a6fffe4fab45418c27fde1aa2afa', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.700x003', '皮肤白血病', 'pfbxb', 'pifubaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee58ae2f1e4cc1ff4905786d3fd70f50', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A69.800', '螺旋体感染，其他特指的', 'lxtgr，qttzd', 'luoxuantiganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee58c1c25a09f83b77124475c2a31b47', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.700', '骨赘', 'gz', 'guzhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee59b49032682ddd72a8d03b9c694688', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x703', '重金属所致精神障碍', 'zjsszjsza', 'zhongjinshusuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee5c0622fbe1a42569b5b132909ab88d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.300x002', '混合型麻风', 'hhxmf', 'hunhexingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee5c80961e842e0583d567143157d49a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.100', '单一死产', 'dysc', 'danyisichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee5cd0758db8c8cc2184a54753f0c8af', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.800x004', '生长期头发松动', 'szqtfsd', 'shengzhangqitoufasongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee5d03f3cb6e0339163b8a8c306cb412', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.000x005', '额颞叶痴呆', 'enycd', 'enieyechidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee5d887f52eb04b492963329edad0d82', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x007', '胸椎横突骨折', 'xzhtgz', 'xiongzhuihengtuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee5e1ae55b695f50473f8a086ba02799', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H17.803', '角膜斑翳', 'jmby', 'jiaomobanyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee64e782726a0dc986fa3fbb68ed8703', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.100x002', '杓状会厌褶边缘区恶性肿瘤', 'szhyzbyqexzl', 'shaozhuanghuiyanzhebianyuanquexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee6578e7e08b30ed11e1b5d4ec6586d0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R89.000', '器官、系统和组织标本的酶水平异常，其他的', 'qg、xthzzbbdmspyc，qtd', 'qiguan、xitonghezuzhibiaobendemeishuipingyichang，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee66348fae350aafdcf7c845cf555fe4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P25.000', '起源于围生期的间质肺气肿', 'qyywsqdjzfqz', 'qiyuanyuweishengqidejianzhifeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee67c2feaed7ad4753ea9816da0bff87', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.000', '髌骨骨折', 'bggz', 'binguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee6afcbefdb1cf9ad635cfd6b0334d17', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.000', '不稳定型心绞痛', 'bwdxxjt', 'buwendingxingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee6bccaab17957f18c4f2f9e46ed9276', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.002', '疫苗接种后脑炎', 'ymjzhny', 'yimiaojiezhonghounaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee6f6fa620b36dee7c69bf553721e401', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.501', '结核性脓胸', 'jhxnx', 'jiehexingnongxiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee731be60e95e1e3b0f8db6010a5c52e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.800', '与家族有关的其他特指问题，具有潜在健康问题', 'yjzygdqttzwt，jyqzjkwt', 'yujiazuyouguandeqitatezhiwenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee733cc8ad8900c78b803f428ece1f00', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.903', '腕关节关节病', 'wgjgjb', 'wanguanjieguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee73e45e24d3051be92e7b38f5e253ad', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R04.800x004', '弥漫性肺泡出血', 'mmxfpcx', 'mimanxingfeipaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee7418f96ba715c878cf740d19a2745e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.210', '血管破裂，操作中', 'xgpl，czz', 'xueguanpolie，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee75055da0bb689036073f5f8a419f4c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.103†', '衣原体性附睾炎', 'yytxfgy', 'yiyuantixingfugaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee761465bd997d4b90084abfcf3a6d66', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.402', '梅毒病原携带者', 'mdbyxdz', 'meidubingyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee767d6748a72c1e059506afb3439c63', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.804', '牙龈出血', 'yycx', 'yayinchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee77eff9492e7106092b8c6b290c8e85', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.500x002', '壳状牙', 'qzy', 'qiaozhuangya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee7c03c05f04f6818bebeca52846b14b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R55.x00x007', '器质性晕厥', 'qzxyj', 'qizhixingyunjue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee7cef8f66de9b5af70e9bb281feb3c4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.300', '马尔堡病毒病', 'mebbdb', 'maerbaobingdubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee7d37a26e023bda3defbbb4631d86f4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.400x005', '视网膜栅栏状变性', 'swmzlzbx', 'shiwangmozhalanzhuangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee7f879c3e3c69c280e66bad8d95df98', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.300', '肠溃疡', 'cky', 'changkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee7fe0a82c450ef9d657088d850e5cdd', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.100', '婴儿脂溢性皮炎', 'yezyxpy', 'yingerzhiyixingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee80822f5075123f89befe94befef80b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.800x010', '右室流出道疏通术后残余狭窄', 'yslcdstshcyxz', 'youshiliuchudaoshutongshuhoucanyuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee826605b5ef513d777120bc5f7f9896', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D64.900x007', '感染性贫血', 'grxpx', 'ganranxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee88ed996036e5f3b9b2c3eb20e6d637', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.901', '唾液异常', 'tyyc', 'tuoyeyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee8d937a86de4cc15a051d19f84d3341', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B33.001', '流行性胸肌痛', 'lxxxjt', 'liuxingxingxiongjitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee8e3c1e9fe2c46a39df0ea4a837675c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.104', '面结缔组织肿瘤', 'mjdzzzl', 'mianjiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee8f6326d3df756572b9bf3d7b69d796', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.903', '非特异性心包炎', 'ftyxxby', 'feiteyixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee911f15ef3662cb5d39daa92b52c268', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.503', '乳房黑素细胞痣', 'rfhsxbz', 'rufangheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee928dc914913b14738de84ff0e349a5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.301', '先天性脉络膜缺损', 'xtxmlmqs', 'xiantianxingmailuomoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee93109ff64d8aa7f08a4ce799ee4380', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.100x005', '腹股沟区挫伤', 'fggqcs', 'fugugouqucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee937206cd5d7698b6e3346e0e123621', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.400', '特发性口面运动障碍', 'tfxkmydza', 'tefaxingkoumianyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee951ce0a3a140541e9470702bad5aa2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.002', '贾菲利希滕斯坦(-尤林格)综合征', 'jflxtst(-ylg)zhz', 'jiafeilixitengsitan(-youlinge)zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee996d44b8276f947051655caecf2e9b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.800x005', '包皮脓肿', 'bpnz', 'baopinongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ee9da930a6c39c19acbd7ff04792dc53', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.201', '镇痛药物瘾', 'ztywy', 'zhentongyaowuyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea19ab5d7ce2446fcc6dc8def92bf16', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.105', '结膜结石', 'jmjs', 'jiemojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea40a01ca28419d08ad3a771f498912', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.500x001', '后天性扇形足', 'htxsxz', 'houtianxingshanxingzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea4613a9032366e4e10951df7ebceb4', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x030', '高血压病3级（中危）', 'gxyb3j（zw）', 'gaoxueyabing3ji（zhongwei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea500e2c54c9a27849d01a6ee064489', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00x003', '乳房脓肿', 'rfnz', 'rufangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea55b643abbb11353c86beafbc70c3f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.701', '髋皮肤良性肿瘤', 'kpflxzl', 'kuanpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea574f6a5188c5de7eaa0a75407d606', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.302', '隐性腭裂', 'yxel', 'yinxingelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea84b1a59164aeb2f9d07f9825d9468', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.801', '食管黏膜擦伤', 'sgnmcs', 'shiguannianmocashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eea937e222ed76ecb9dcebbf3981480c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.811', '开放性桡骨骨折', 'kfxrggz', 'kaifangxingraoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeab3c07cd053f61d5391ea6d43855d1', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000', '急性红细胞增多症和红白血病', 'jxhxbzdzhhbxb', 'jixinghongxibaozengduozhenghehongbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeabd5415f3d7d46cc2a01b5c9c4ebfd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x012', '膀胱无菌性坏死', 'bgwjxhs', 'bangguangwujunxinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeb157c1a5c5c2056f3fef5ebfb7b7cd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.100', '膀胱和其他及泌尿器官继发性恶性肿瘤', 'bghqtjmnqgjfxexzl', 'bangguangheqitajiminiaoqiguanjifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeb580a27b3acf7ab6ff3a6a2ee1980e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.802', '半侧颜面萎缩症', 'bcymwsz', 'banceyanmianweisuozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeba1e800a0c70bbd9170a24b4ba026f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.900x002', '丹毒丝菌感染', 'ddsjgr', 'dandusijunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('eebb452fd9137d601285e4e8762a42ec', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.004', '面骨动态未定肿瘤', 'mgdtwdzl', 'miangudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eec36538f8a55c3d87a2b3c1e5c09ec1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.902', '手套撕脱伤', 'ststs', 'shoutaosituoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eec52bdff4a7148c21d5560db316e5ef', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.205', '会阴瘢痕修复', 'hybhxf', 'huiyinbanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eec6e6d00c459c6834796ffc91833b2c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.002', '肱骨良性肿瘤', 'gglxzl', 'gongguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeca2e584f7c344d1c796d2c28b40f62', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x023', '癫痫全面性发作强直阵挛性发作', 'dxqmxfzqzzlxfz', 'dianxianquanmianxingfazuoqiangzhizhenluanxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('eecf379511f231659676f418e1c5ead7', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.907', '丘脑梗死', 'qngs', 'qiunaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eecf5bd8adbcd8bfcb45be2dbaea1def', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.807', '睾丸坏死', 'gwhs', 'gaowanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('eecf971f64f53f322d9b300f2659f389', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.900', '消化道内异物', 'xhdnyw', 'xiaohuadaoneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eed77fc2f9b1ea5bb595e2fef4642aa0', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.100x013', '糜烂性口炎', 'mlxky', 'milanxingkouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eed82acc2959205261e6dba75a32759b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.700', '在腕和手水平的多神经损伤', 'zwhsspddsjss', 'zaiwanheshoushuipingdeduoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eed8e5a8c552d4e588a3d66774e1e925', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.001', '急性子宫内膜炎', 'jxzgnmy', 'jixingzigongneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eed8f470e71d264e9aad3f4e144f91a8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x041', '臀部二度腐蚀伤', 'tbedfss', 'tunbuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eed9e12d7f9fa21497a17c50024a19b3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.700x002', '椎间孔椎间盘狭窄', 'zjkzjpxz', 'zhuijiankongzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eedcfeca52f01ab8870f750c68ea0eee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.000', '变应性荨麻疹', 'byxqmz', 'bianyingxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeded271e99960e4d0de05401541cc47', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O71.301', '产伤性宫颈裂伤', 'csxgjls', 'chanshangxinggongjinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eee0f7a007a07b5c209a64a5e1d2b201', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.101', '泌尿系统结核', 'mnxtjh', 'miniaoxitongjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eee68994aeda752944f22693ede91433', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.401', '食管切除术后状态', 'sgqcshzt', 'shiguanqiechushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('eee81e327b51cb8f5e3a9c456d94a53e', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.900x011', '颌下肿物', 'hxzw', 'hexiazhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eee8a5115a929f92865594097dc1e04e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.900x093', '下肢纤维瘤病', 'xzxwlb', 'xiazhixianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeea1f1a7a210138d44d62dd3b6af9b8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.003', '变态反应性支气管哮喘', 'btfyxzqgxc', 'biantaifanyingxingzhiqiguanxiaochuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeea7d61db9f4d0df725c41d9c820d75', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.700x004', '慢性NK细胞淋巴增殖性疾病', 'mxnkxblbzzxjb', 'manxingnkxibaolinbazengzhixingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeec9b295dee2479eb451e5023df66c0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.801', '手指浅表异物', 'szqbyw', 'shouzhiqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeed16432e825b5f467fd6fc0c896f94', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.000x061', '胫骨纤维结构不良', 'jgxwjgbl', 'jingguxianweijiegoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeee01710a0426f0de12a20909bd9de3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x845', '颊龈沟继发恶性肿瘤', 'jygjfexzl', 'jiayingoujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeef38f53f2ce5a7098150f99534c949', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.200x004', '晚期产后出血', 'wqchcx', 'wanqichanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef095d002cec5a74f051d00d91c10dd', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.710', '开放性多发性前臂骨折', 'kfxdfxqbgz', 'kaifangxingduofaxingqianbeiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef153038467292188d4b0b0e8dd64a7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H66.300', '慢性化脓性中耳炎，其他的', 'mxhnxzey，qtd', 'manxinghuanongxingzhongeryan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef39567687b27cec07ba0780df218bf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S93.300x031', '跗跖关节骨折脱位[Lisfranc骨折脱位]', 'fzgjgztw[lisfrancgztw]', 'fuzhiguanjieguzhetuowei[lisfrancguzhetuowei]');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef3ff06efb3ac892666e7137d569bf2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x007', '枕骨区Ⅱ期压疮', 'zgqⅱqyc', 'zhenguquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef462b6f6d8b7cc02d54eb32e83d230', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x069', '大阴唇瘢痕', 'dycbh', 'dayinchunbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef4a465caaf81d965a80bc590c2e1c1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L26.x00x002', '新生儿剥脱性皮炎', 'xsebtxpy', 'xinshengerbotuoxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef5b659d4cc2fd65a4f669690a55e3b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.801', '泪小管断裂', 'lxgdl', 'leixiaoguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef6747aa63add114f09b37e8526ddc9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S78.000x001', '髋部切断', 'kbqd', 'kuanbuqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef88aee2e19a3994ddf564e68943415', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.504', '背部皮肤恶性肿瘤', 'bbpfexzl', 'beibupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eef9ef06d05e91c16dec10f5fbbc8f5f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.801', '短暂性关节炎(病)', 'dzxgjy(b)', 'duanzanxingguanjieyan(bing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('eeff522063b42fa252cda5031aa3cea6', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.200x001', '前庭神经炎', 'qtsjy', 'qiantingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef03f97b75f5748dc0bc31618ba268b1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O47.900x002', '先兆临产', 'xzlc', 'xianzhaolinchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef049d451185b0719f2c7355bbd7a4d5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O91.101', '产褥期乳腺脓肿', 'crqrxnz', 'chanruqiruxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef06aa00dd0d4ef6e1bb284c25b748fc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.001', '西尔维于斯导水管狭窄', 'xewysdsgxz', 'xierweiyusidaoshuiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef0833716b51470c55e8a3b49a964266', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.103', '先天性爪形手', 'xtxzxs', 'xiantianxingzhuaxingshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef0d5aeeef269d920ecf062ff6caad2d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.301', '下肢静脉炎', 'xzjmy', 'xiazhijingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef0de1df3548c9452faa00b7327ed4b9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.400x004', '库夫斯病', 'kfsb', 'kufusibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef0eb4b3c18df2af9d8117064a8a76fe', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J40.x00', '支气管炎', 'zqgy', 'zhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef1061f1bae598840339f5f0b5d00eff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.300', '手术后肠梗阻', 'sshcgz', 'shoushuhouchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef12216366fa9a28804ab6c3ca87710e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.000', '使用其他兴奋剂(包括咖啡因)急性中毒引起的精神和行为障碍', 'syqtxfj(bkkfy)jxzdyqdjshxwza', 'shiyongqitaxingfenji(baokuokafeiyin)jixingzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef14266a5a5ad8e76fdfa777a6a3aac8', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x003', '正中神经损伤后遗症', 'zzsjsshyz', 'zhengzhongshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef16ab0b7cfb4a652b3ff5846c3891d5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x191', '2型糖尿病腰骶神经根神经丛病', '2xtnbydsjgsjcb', '2xingtangniaobingyaodishenjinggenshenjingcongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef1841e7dd1f518e2181719045071b8d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x048', '1型糖尿病性富尼埃坏疽', '1xtnbxfnahj', '1xingtangniaobingxingfuniaihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef1916e7c3a9766f57372f6e35dfb43a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R68.100', '婴儿期特有的非特指的症状', 'yeqtydftzdzz', 'yingerqiteyoudefeitezhidezhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef1c8053b71e3505df2da96ef85c0697', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.700x001', '在医院外出生的多胎活产婴儿', 'zyywcsddthcye', 'zaiyiyuanwaichushengdeduotaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef1d61e56aaf5782b3d400857498c9b8', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.400x027', '淀粉样脑血管病', 'dfynxgb', 'dianfenyangnaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef225a834d58328acbab0fb5c369406c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.102', '过度打击手', 'gddjs', 'guodudajishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef22afde97ab4f049bfb51780ccc2a05', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.405', '胸壁畸形', 'xbjx', 'xiongbijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef2cc358375cacb746d310d3b5a4efc6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J36.x00', '扁桃体周脓肿', 'bttznz', 'biantaotizhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef2eb7530610f93818e9e105c72e2ef3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P38.x01', '新生儿脐炎', 'xseqy', 'xinshengerqiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef2fd6672b91850c976c15bea8a253da', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H33.502', '陈旧性视网膜脱离', 'cjxswmtl', 'chenjiuxingshiwangmotuoli');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef323c5cbcfc8296b63bffd593e54ff6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N71.900x004', '子宫脓肿', 'zgnz', 'zigongnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef32a81c471ffba60ddcf8676c56d3ed', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O29.000', '妊娠期间麻醉的肺部并发症', 'rsqjmzdfbbfz', 'renshenqijianmazuidefeibubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef372c6ceffcdada5162fc5022720aeb', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D74.900', '高铁血红蛋白血症', 'gtxhdbxz', 'gaotiexuehongdanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef39332ffd835a83742000e309d29665', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C46.100', '软组织卡波西肉瘤', 'rzzkbxrl', 'ruanzuzhikaboxirouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef3f223a2d23cb42de750a65bd3ed623', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x023', '腘窝水泡', 'gwsp', 'guowoshuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef42451da644b39c43a37b05d141eadb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.012', '唇腭裂术后颌骨发育不全', 'celshhgfybq', 'chunelieshuhouhegufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef42fb5ba8c38a8b00b0cfc2d6381634', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.611', '垂体出血', 'ctcx', 'chuitichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef43cfdc49efaa4468fdccbf98f96211', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.300', '葡萄球菌性脑膜炎', 'ptqjxnmy', 'putaoqiujunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef457f533b40946ee9983dce6f634952', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.900', '分娩时会阴裂伤', 'fmshyls', 'fenmianshihuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef45b44c03fdbf473ed40b5a43698f47', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.207', '具有异位妊娠史妊娠监督', 'jyywrssrsjd', 'juyouyiweirenshenshirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef4850ac72340373b7b7f25ac955fda9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.800x002', '双脊髓畸形', 'sjsjx', 'shuangjisuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef489d9f4d707dc3003929bfb14b68a3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.900', '皮肤和皮下组织的肉芽肿性疾患', 'pfhpxzzdryzxjh', 'pifuhepixiazuzhiderouyazhongxingjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef4a3c6075d3a10dec26fde329e37a69', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.805', '视网膜萎缩', 'swmws', 'shiwangmoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef4dc8c9cbce7f7b59c39d30a8459a0f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x005', '颅内颈内动脉夹层', 'lnjndmjc', 'luneijingneidongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef4e28d330876fdc916905b6652d5e47', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.100', '原发性开角型青光眼', 'yfxkjxqgy', 'yuanfaxingkaijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef4ee6e024b796ae59d25a397ee335ad', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.104', '无名动脉狭窄', 'wmdmxz', 'wumingdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef50f3600acffaedfd9b180fd0c8ce06', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x021', '多发性血管炎', 'dfxxgy', 'duofaxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef538233fc3dc735541be7508af3a378', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J10.100x002', '已知病毒的流感性急性上呼吸道感染', 'yzbddlgxjxshxdgr', 'yizhibingdudeliuganxingjixingshanghuxidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef548d26ee937bb05e84d3331ffaf9ff', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.800', '涉及使用其他康复操作的医疗', 'sjsyqtkfczdyl', 'shejishiyongqitakangfucaozuodeyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5578c34f4bd1db68c8cb6a2170a732', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F45.803', '功能性吞咽困难', 'gnxtykn', 'gongnengxingtunyankunnan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef55b8c5397c42590ecc9e955374ba46', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x007', '颞部烧伤', 'nbss', 'niebushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef55c2b5daa4dd0d75790d1b8d316806', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.300x031', '掌骨颈骨折', 'zgjgz', 'zhanggujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5618178e5b48ab8f1d5637509bbdbf', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.800x011', '灰质变性[阿尔珀斯]', 'hzbx[aeps]', 'huizhibianxing[aerposi]');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef58e4107e6b09373ca0d87c85322e4f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.500', '乳头肌断裂作为急性心肌梗死后的近期并发症', 'rtjdlzwjxxjgshdjqbfz', 'rutoujiduanliezuoweijixingxinjigengsihoudejinqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5a155193e17dfececf1923ab1bb99c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L50.802', '慢性荨麻疹', 'mxqmz', 'manxingqianmazhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5b89b30b000addf00181f29dddb73c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S02.611', '开放性下颌骨骨折', 'kfxxhggz', 'kaifangxingxiaheguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5d7a701f4e884a6224261cca80ea16', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.101', '视盘水肿', 'spsz', 'shipanshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5e6afbfa695273f47d2ab3185bb647', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.500x018', '原发皮肤侵袭性嗜表皮CD8+T细胞淋巴瘤', 'yfpfqxxsbpcd8+txblbl', 'yuanfapifuqinxixingshibiaopicd8+txibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5ed5e788832202910910b958ffcea4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.000', '过敏性血管炎', 'gmxxgy', 'guominxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef5ef1fd54facbe92e96fcbff80a4e7b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.900', '低血压', 'dxy', 'dixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef61d7be9b9cdb9644495b4d631e22d2', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.500x011', '窦性静止', 'dxjz', 'douxingjingzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef62877936fb20cb24afb3d2240f0aa3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.302', '尿道挫伤', 'ndcs', 'niaodaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef65ead1a536d90a8f8e10e898ae4016', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.900x010', '肾炎性假瘤', 'syxjl', 'shenyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef66af19c0ae0295f94d032bde14abfc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L92.900x002', '婴儿臀部肉芽肿', 'yetbryz', 'yingertunburouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef67ee327b4357f2b47d9e9bc79ed241', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x021', '1型糖尿病性周围血管病及坏疽', '1xtnbxzwxgbjhj', '1xingtangniaobingxingzhouweixueguanbingjihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef687ea5346b18fda32044c5a2484674', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.105', '继发性外斜视', 'jfxwxs', 'jifaxingwaixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef68a27914a5dfca060b0d4293129a79', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.500', '直肠动态未定或动态未知的肿瘤', 'zcdtwdhdtwzdzl', 'zhichangdongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef68bd83de8d7b10589d05e3b109d869', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.901', '晶体混浊', 'jthz', 'jingtihunzhuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef69cc239dfdb1dd5feca7f21f846d8c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.802', '胃继发恶性肿瘤', 'wjfexzl', 'weijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef6aa6d89864afba08867ff112b46f9c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E51.100x005', '湿性脚气病', 'sxjqb', 'shixingjiaoqibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef6b13146f27ba5aec48623e62c89a12', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.400', '仅腓骨骨折', 'jfggz', 'jinfeiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef6d3b5e48974015137ca01f69393d35', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.610', '关节纤维变性', 'gjxwbx', 'guanjiexianweibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef6d5dccf18504d0fe1e9235f1beabcc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.901', '组织细胞白血病', 'zzxbbxb', 'zuzhixibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef6dc7851e71d4afa55cf0d349c3e64d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.302', '鼻恶性黑色素瘤', 'bexhssl', 'biexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef71a04494417ebdc1c0d5571952e556', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z59.700', '与社会保险和福利支持不足有关，具有潜在健康问题', 'yshbxhflzcbzyg，jyqzjkwt', 'yushehuibaoxianhefulizhichibuzuyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef7396441853efe86307bc47cfe365ee', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x039', '多发性骨髓瘤(ISS分期II期B组)', 'dfxgsl(issfqiiqbz)', 'duofaxinggusuiliu(issfenqiiiqibzu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef74a4143c5590b8e093dabe0b172cfb', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I09.200', '慢性风湿性心包炎', 'mxfsxxby', 'manxingfengshixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef74c1cb070dce050bba2b753322c5fe', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.500x005', '盆腔结缔组织良性肿瘤', 'pqjdzzlxzl', 'penqiangjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef755f2c600d76a705e396b9e1d74387', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.906', '大腿软组织疾患', 'dtrzzjh', 'datuiruanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef75a5d7572dd7e6a7db7057e632a6dc', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E84.801', '囊性纤维化伴混合表现', 'nxxwhbhhbx', 'nangxingxianweihuabanhunhebiaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef788d87d6d03e04cd6a1807c354973a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.300x002', '肱三头肌肌腱损伤', 'gstjjjss', 'gongsantoujijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef78a49c5e45a2b09a1b0954ba85833a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I24.800x004', '冠状动脉支架后并发冠状动脉无再流', 'gzdmzjhbfgzdmwzl', 'guanzhuangdongmaizhijiahoubingfaguanzhuangdongmaiwuzailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef7b94ccdb7d71f39fa4e86881552e83', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.400', '铁及其化合物中毒', 'tjqhhwzd', 'tiejiqihuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef7bd9108966ef08ec3a8405d74bbfc5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.001', '急性糜烂出血性胃炎', 'jxmlcxxwy', 'jixingmilanchuxuexingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef7ccf89ebd25921e32cb7d0f3322d2c', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.710', '腹膜透析中腹腔感染', 'fmtxzfqgr', 'fumotouxizhongfuqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef850da75a14d49e736926123d9723fb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.500x002', '前臂伸肌腱损伤', 'qbsjjss', 'qianbeishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef851dbe2816f1c05cb9c745c7420c08', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.000x001', '腕和手烧伤', 'whsss', 'wanheshoushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef861f5ad439a6fc5211556ca5a9356e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.102', '脉络膜硬化', 'mlmyh', 'mailuomoyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef8dfd846c3a95843514f8e05611e776', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L94.600', '阿洪病', 'ahb', 'ahongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef9100606e732aa3a9221676e11d5234', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x061', '腓骨长肌腱滑脱', 'fgzjjht', 'feiguzhangjijianhuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef91b329c819a99fe6f0a623af3d98d4', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E13.200x521', '青少年发病的成人型糖尿病性肾病', 'qsnfbdcrxtnbxsb', 'qingshaonianfabingdechengrenxingtangniaobingxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef91c1bcaf5f0172ea750554d00bd130', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.500x010', '脉络膜结核瘤', 'mlmjhl', 'mailuomojieheliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef91d7cab553a48241109e82f28d402a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.602', '小阴茎', 'xyj', 'xiaoyinjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef920214fed38e2b138c19e99dc53049', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.800x008', '特发性肺动脉扩张', 'tfxfdmkz', 'tefaxingfeidongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef93481b17f726f3bbcee220db66746b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F63.800x001', '病理性网络使用', 'blxwlsy', 'binglixingwangluoshiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef93b02f9e8c1fec752ba4e8ba9433ed', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100x001', '冷球蛋白血症性血管炎', 'lqdbxzxxgy', 'lengqiudanbaixuezhengxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef9710d1bcc41c4d10cf1383ee436305', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x037', '多发性骨髓瘤(ISS分期III期B组)', 'dfxgsl(issfqiiiqbz)', 'duofaxinggusuiliu(issfenqiiiiqibzu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef992d47d0e3d439a8709c36ee959fc4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A75.000', '普氏立克次体引起的流行性虱媒介的斑疹伤寒', 'pslkctyqdlxxsmjdbzsh', 'pushilikecitiyinqideliuxingxingshimeijiedebanzhenshanghan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef9a0614abaeff1aa544eec296b25ae4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x836', '胸壁血管瘤', 'xbxgl', 'xiongbixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef9bec4537c521e539c75452cbb3acb0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.003', '髂嵴软骨病', 'qjrgb', 'qiajiruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef9d5801d5fd66c8878040b3bc99b689', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.907', '急性心力衰竭', 'jxxlsj', 'jixingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ef9e56d611543a2c0f088add36b2e9bd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.600x021', '妊娠合并肝疾病', 'rshbgjb', 'renshenhebingganjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('efa2622a932fff3202e3ec7f08c10366', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S44.300', '腋神经损伤', 'ysjss', 'yeshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efa626b1dfb00f99ff32f5a7622d521d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.700', '植物引起的变应性接触性皮炎，除外食物', 'zwyqdbyxjcxpy，cwsw', 'zhiwuyinqidebianyingxingjiechuxingpiyan，chuwaishiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efa6eaac115596d3692b6c85f99d6d80', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x232', '胫前动脉夹层', 'jqdmjc', 'jingqiandongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('efa84ece506b7dbcf36d30737123c1d7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.207', '创伤性食管狭窄', 'csxsgxz', 'chuangshangxingshiguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('efa8aa62ffbfefaca0457505d806318d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.202', '亚急性重型乙型病毒性肝炎伴肝昏迷', 'yjxzxyxbdxgybghm', 'yajixingzhongxingyixingbingduxingganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('efa9d8854bbc82e2c76096052148d089', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x008', '扩张器渗液', 'kzqsy', 'kuozhangqishenye');
INSERT INTO `erm_diagnosis_manage` VALUES ('efab176030adb21ee306cace8fe7a8c5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.100', '牙髓坏死', 'yshs', 'yasuihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('efafa00e547a39e9d9b9678ede0e4d62', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.800x002', '分娩期血尿', 'fmqxn', 'fenmianqixueniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('efb39da374b8be2816d7716604507674', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x501', '先天性尿道膨出', 'xtxndpc', 'xiantianxingniaodaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efb3c0301fcef4e200a42c0ff78e7e8a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.800x003', '新生儿喂养不耐受', 'xsewybns', 'xinshengerweiyangbunaishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('efb47acdf15cc9a3631aa610208c9458', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.200', '抗甲状腺药中毒', 'kjzxyzd', 'kangjiazhuangxianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efb7a1e7445942f7d865972b4468c51b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.805', '人工动静脉瘘血栓形成', 'rgdjmlxsxc', 'rengongdongjingmailouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('efb80a606f2a65a28baa6159186a3106', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T41.500', '治疗性气体中毒', 'zlxqtzd', 'zhiliaoxingqitizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efbaec1ed2a91929bb4452e5f1be15b1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.200x005', '缩瞳性瞳孔囊肿', 'stxtknz', 'suotongxingtongkongnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('efbb3965e1ccdf1e7ccb40374db53d2b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.200', '雅达松-佩利扎里皮肤松弛', 'yds-plzlpfsc', 'yadasong-peilizhalipifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('efbbb0a831bcb72e0d31001f0f344656', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.007', '盆腔淋巴管阻塞', 'pqlbgzs', 'penqianglinbaguanzusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('efbd2d673a56fb51467b5e6b0cb6b100', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.802', '陈旧性四肢烧伤', 'cjxszss', 'chenjiuxingsizhishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efbdfae49d91ccf120e3b70c9877873a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K10.808', '上腭穿孔', 'seck', 'shangechuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('efbe6bd346a7a6199cf0c74537eda70d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x006', '先天性腹股沟斜疝', 'xtxfggxs', 'xiantianxingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efc2402b518bda2078c69c9712994e18', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.200', '在前臂水平的其他屈肌和肌腱损伤', 'zqbspdqtqjhjjss', 'zaiqianbeishuipingdeqitaqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efc511a1a5f272108b2d48dc9d460446', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A17.001†', '结核性脑脊髓膜炎', 'jhxnjsmy', 'jiehexingnaojisuimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efccf9072513adabbce8b40b791bbfb7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.600x011', '卵巢输卵管粘连', 'lcslgzl', 'luanchaoshuluanguanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('efcd3a626db0ae47517e42b42a08949e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.802', '感觉性周围神经病', 'gjxzwsjb', 'ganjuexingzhouweishenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('efce40c738c614df9414f1ca4f25fe3f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.000x012', '人工股骨头置换术后假体松动', 'rgggtzhshjtsd', 'rengonggugutouzhihuanshuhoujiatisongdong');
INSERT INTO `erm_diagnosis_manage` VALUES ('efcef9021e013ad54ced7ea3b1dab0c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.500', '脊柱先天性变形', 'jzxtxbx', 'jizhuxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd08e5ead50468ac9bdddde998f971b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x101', '牙外科正畸术后', 'ywkzjsh', 'yawaikezhengjishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd1658597b813e1899eb01f76719065', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N15.900x002', '肾周围感染', 'szwgr', 'shenzhouweiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd1914ef2a3097ceac28e6b7bd8ad8f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P61.100', '新生儿红细胞增多症', 'xsehxbzdz', 'xinshengerhongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd3339c7e5e9ef2bec1c53c8cfb0f10', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.815', '肾肿物', 'szw', 'shenzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd380f330caba62ce8a62f6dec03cd7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.001', '精囊炎', 'jny', 'jingnangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd5c494113a70e16c56dd3cf91e9f2f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.813', '母体重症肌无力新生儿', 'mtzzjwlxse', 'mutizhongzhengjiwulixinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd6ee0310aea52addef39d836de92cf', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x007', '枕骨区Ⅲ期压疮', 'zgqⅲqyc', 'zhenguquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd6ef95d06fb9be582d4a3806832903', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.200x003', '腹腔淋巴结继发恶性肿瘤', 'fqlbjjfexzl', 'fuqianglinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efd78a7b73bef92c32011333a3608e69', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R73.003', '潜伏性糖尿病', 'qfxtnb', 'qianfuxingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('efdc61db513552270de186e4c08ac717', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.600x001', '髋和下肢二度腐蚀伤', 'khxzedfss', 'kuanhexiazhierdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efdcb0c1a686543cda6823d511a42206', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C85.900x038', '淋巴瘤结内侵及', 'lbljnqj', 'linbaliujieneiqinji');
INSERT INTO `erm_diagnosis_manage` VALUES ('efdd1b038c843d6d8011321607d2f348', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.700', '急性肾炎综合征伴有弥漫性新月形肾小球肾炎', 'jxsyzhzbymmxxyxsxqsy', 'jixingshenyanzonghezhengbanyoumimanxingxinyuexingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efdd3ac3f6a79c9c2938af1ab2b94345', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.900x002', '腕部开放性损伤', 'wbkfxss', 'wanbukaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efde1d5d6b81c5a94fdd7504d7dfce00', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x001', '良性特发性震颤', 'lxtfxzz', 'liangxingtefaxingzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efdeac2f4fe2f4f8d2241a4909f520c1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x012', '膝部擦伤', 'xbcs', 'xibucashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efdefce6c4d4e541dfe3c83d2f448084', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.000x013', '中脑脓肿', 'znnz', 'zhongnaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe0a1d7744cc45af809c251f186e621', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L23.900', '变应性接触性皮炎', 'byxjcxpy', 'bianyingxingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe245ac399c721052f34a49b77f75e5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J62.803', '矽肺', 'xf', 'xifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe282e98debdec07ea5d85deab81232', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.801', '病态性肥胖', 'btxfp', 'bingtaixingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe2c0cdc1904fa3fff11e52c6f6ea63', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.203', '背部瘢痕修复', 'bbbhxf', 'beibubanhenxiufu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe6a9c153c30002782479ea61b0af15', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F62.000', '灾难性经历后的持久性人格改变', 'znxjlhdcjxrggb', 'zainanxingjinglihoudechijiuxingrengegaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe6d4ab1128163b9d874dee06ec3396', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.100', '先天性肺动脉瓣狭窄', 'xtxfdmbxz', 'xiantianxingfeidongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe74b2427bb5c677f29bf30576559cf', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.700x006', '原发性系统性淀粉样变性', 'yfxxtxdfybx', 'yuanfaxingxitongxingdianfenyangbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('efe998e919bc4d06502e098e547fe9c6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800', '大静脉的其他先天性畸形', 'djmdqtxtxjx', 'dajingmaideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('efeb5d618e1a8844ecbd373fe783e046', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000', '松弛性截瘫', 'scxjt', 'songchixingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('efecb9392c6a425f681162f9d0ac9e71', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.500x010', '手部皮肤交界性肿瘤', 'sbpfjjxzl', 'shoubupifujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('efee0a6d4597334ae9e6b92214337e7e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C97.x00x001', '多部位原发恶性肿瘤', 'dbwyfexzl', 'duobuweiyuanfaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eff3df49e0d86f488b0065a0f3cfa9d1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.109', '足肌痛', 'zjt', 'zujitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('eff54e28f985020ece6085b2cf282c8d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z50.900', '涉及使用康复操作的医疗', 'sjsykfczdyl', 'shejishiyongkangfucaozuodeyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('eff6af31f364b118860dc88934bfa8ac', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.400x016', '肺炎性肿物', 'fyxzw', 'feiyanxingzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('eff8e217ff59db1a22c2d0978dca52be', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.812', '母体再生障碍性贫血新生儿', 'mtzszaxpxxse', 'mutizaishengzhangaixingpinxuexinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('eff8faef6ac73e72862be0b0b5f56200', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q81.800', '大疱性表皮松解症，其他的', 'dpxbpsjz，qtd', 'dapaoxingbiaopisongjiezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('eff9aeedbd7e7bc9702b73b14018a5b4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S74.100x002', '髋部股神经损伤', 'kbgsjss', 'kuanbugushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('effb3ba1e6e2affb3172ee1ed4dc10fe', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O74.900', '产程和分娩期间麻醉并发症', 'cchfmqjmzbfz', 'chanchenghefenmianqijianmazuibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('effcf3fd7641b1dd3e4448467b2a4c80', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L71.900', '酒渣鼻', 'jzb', 'jiuzhabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('effdc8890f8ef7cc511efcefd6feebb1', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.806', '腹壁肉芽肿', 'fbryz', 'fubirouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f002ba494e6ba7bca94cbd1671e38767', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.200', '滑膜肥大，不可归类在他处者', 'hmfd，bkglztcz', 'huamofeida，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f00310ac9b081cc00f314929a3a93bd7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.100x002', '组织胺样综合征', 'zzayzhz', 'zuzhianyangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f003182f7ce1ddb04832cbfb18a8336b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.800', '性染色体异常，其他特指的，男性表型', 'xrstyc，qttzd，nxbx', 'xingransetiyichang，qitatezhide，nanxingbiaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f003303f863b0bb5541db4cc91431146', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.200x025', '1型糖尿病性结节性肾小球硬化症', '1xtnbxjjxsxqyhz', '1xingtangniaobingxingjiejiexingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0054125cc2cba47b8a8772ed14efc66', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.600x005', '椎骨良性肿瘤', 'zglxzl', 'zhuiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f00590778cab3721b96b39008a01c36b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.400', '脐尿管畸形', 'qngjx', 'qiniaoguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f00827a8f14e3cb4fbe98a802163189e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.200x001', '输尿管交界性肿瘤', 'sngjjxzl', 'shuniaoguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f00dfbd2acc7def8675c1923958bbaa4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.700', '艾柯病毒急性支气管炎', 'akbdjxzqgy', 'aikebingdujixingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f00f0cfb81e87be23ad34e8cb2d3e21d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.007†', '腰椎结核', 'yzjh', 'yaozhuijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f013ef8eb49af4b109acd185b020aeff', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.000x002', '股性动静脉瘘', 'gxdjml', 'guxingdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f01621a0f923ac1e07cfdbc46fcad268', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.501', '眼疾患特殊筛查', 'yjhtssc', 'yanjihuanteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f018aa1b94d497cdf85efa773dc35591', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x004', '脾性中性粒细胞减少症', 'pxzxlxbjsz', 'pixingzhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f019971ad79db88659a39d6c24ac4f24', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.300x011', '小肠粘膜糜烂', 'xczmml', 'xiaochangzhanmomilan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f01b7fa5f9f16b0613987d51b21c6aa1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x057', '腰部周围神经和自主神经良性肿瘤', 'ybzwsjhzzsjlxzl', 'yaobuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f01cbc3199f8d9fa5d25be55e6fbdaf8', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.304', '妊娠合并面神经麻痹', 'rshbmsjmb', 'renshenhebingmianshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f026f3cb890cb1a01616be103c451560', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.501', '髋关节挛缩', 'kgjls', 'kuanguanjieluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f027593294bb24ed204d13ff39b641e4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.501', '先天性甲肥厚', 'xtxjfh', 'xiantianxingjiafeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0295b000afe2c70f3c2044157159e18', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.500x004', '第四脑室出血', 'dsnscx', 'disinaoshichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f029640f33b7147420195a8acfea7124', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.901†', '皮多肌炎累及肺', 'pdjyljf', 'piduojiyanleijifei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f029d31c6d06fc2702e82ba116ef7150', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.102†', '髓核疝性神经炎', 'shsxsjy', 'suiheshanxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f02adca489cb3a713ba4b97597ecf6fa', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.000x001', '失语', 'sy', 'shiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f02e555bec7d87c492d0a7c9bdca09f2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O60.000x001', '先兆早产', 'xzzc', 'xianzhaozaochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0325b270bff1d9aed6da74b13b3156e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.002', '颈椎滑脱', 'jzht', 'jingzhuihuatuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03269d02c2ba880fb8b7290b2dfe25f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T55.x00x001', '皂类中毒', 'zlzd', 'zaoleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03316f2430a9a1fd920e7a83ce49b20', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.201', '陈旧性下肢骨折', 'cjxxzgz', 'chenjiuxingxiazhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0334c9eb132171fc7262bea30660268', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O72.200x003', '胎盘部分残留伴产后出血', 'tpbfclbchcx', 'taipanbufencanliubanchanhouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03477f62ac909aaee47aab5fa31be58', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x401', '孕26周', 'y26z', 'yun26zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f035634f55b8b6b37836542ebeeb6e00', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R83.900', '脑脊液异常所见', 'njyycsj', 'naojiyeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0357d08ef27b6b5fbe2bc6e90496daa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.700x006', '手术对胎儿损害的孕产妇医疗', 'ssdteshdycfyl', 'shoushuduitaiersunhaideyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0375fbe6fd8f2e1953d9d316582fd8a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.002', '颅骨动态未定肿瘤', 'lgdtwdzl', 'lugudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f038a9b66c70a5422994ea25d79dfcb0', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.101', '脊髓痨', 'jsl', 'jisuilao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f039ea0c05617b79a0d4e93587e3d783', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.500x001', '先天性高胆红素血症[Crigler-Najjar综合征]', 'xtxgdhsxz[crigler-najjarzhz]', 'xiantianxinggaodanhongsuxuezheng[crigler-najjarzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03a3c0d4cdf6ed4ae37d4885c916fa9', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A74.900x001', '衣原体病', 'yytb', 'yiyuantibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03d659010739a87016b0784c1d412e9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T23.200x003', '手部二度烧伤', 'sbedss', 'shoubuerdushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03ec30fdb4a72cd7b11ff9675e18c48', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.108†', '低血糖性脑病', 'dxtxnb', 'dixuetangxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f03f76714081e4b8992c2fd5bb2fe3a0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x015', '腹肌血肿', 'fjxz', 'fujixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0403db769b91d61107f560e01573a13', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.010', '颌下腺原位癌', 'hxxywa', 'hexiaxianyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0404964dee836a69b85b1e83d6f423e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.000', '急性白血病', 'jxbxb', 'jixingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f045a7f7ade7747eac3c11fc72ae8274', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.106', '三叶胎盘', 'sytp', 'sanyetaipan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f046dd8ad948de498fd2981f466d17e8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F64.200x001', '童年性身份障碍', 'tnxsfza', 'tongnianxingshenfenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04875f3a6ba11049269aca8242de399', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.500', '睑和眼周区腐蚀伤', 'jhyzqfss', 'jianheyanzhouqufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0487e5c3b19b1624eb9b68a0519ee7b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x012', '糖尿病性背景性出血性视网膜病', 'tnbxbjxcxxswmb', 'tangniaobingxingbeijingxingchuxuexingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04a023017f9a8f2616b9c7f513caef3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.900x002', '单侧腹股沟疝', 'dcfggs', 'dancefugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04c8f4da8989edc48f5c50b75867679', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.013', '结核性肺纤维变性，痰培养(-)', 'jhxfxwbx，tpy(-)', 'jiehexingfeixianweibianxing，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04ca0d90efc75876f6212a8078c8b2d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.700x031', '骨髓脂肪瘤', 'gszfl', 'gusuizhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04d094cc94c3bce4dc504855085289e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.800x001', '颞上支静脉阻塞', 'nszjmzs', 'nieshangzhijingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04d0dec554cc6790ba0c8d5bc2e5f54', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.207', '脐带绕腿', 'qdrt', 'qidairaotui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f04f8a5fa23254bdab73c6fd994e3ffb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R57.101', '失血性休克', 'sxxxk', 'shixuexingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('f053ebac9666b2b434c7e43ef5450641', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.100', '非特异性尿道炎', 'ftyxndy', 'feiteyixingniaodaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f053f2bb356d47d7da57c74a15bab47b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P52.500', '胎儿和新生儿蛛网膜下(非创伤性)出血', 'tehxsezwmx(fcsx)cx', 'taierhexinshengerzhuwangmoxia(feichuangshangxing)chuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f053fe1ad249391c86ef6baae4fb1348', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.830', '手术后胃瘫综合征', 'sshwtzhz', 'shoushuhouweitanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f055fe71636f5310efb1f17d3ea37d43', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S96.200x001', '踝和足内在肌和肌腱损伤', 'hhznzjhjjss', 'huaihezuneizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0577ced6780bada32c83e97b6a24e33', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.804', '先天性主动脉瓣瓣上隔膜', 'xtxzdmbbsgm', 'xiantianxingzhudongmaibanbanshanggemo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f057892fd8281dc3601495e4cf7df966', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O44.000', '前置胎盘特指为不伴有出血', 'qztptzwbbycx', 'qianzhitaipantezhiweibubanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f058216e6e7dfac4935c91d41bb85dd8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R85.900', '消化器官和腹腔标本的异常所见', 'xhqghfqbbdycsj', 'xiaohuaqiguanhefuqiangbiaobendeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f05961d9e3afcc2a374f41dca534a8bd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.200x001', '十二指肠交界性肿瘤', 'sezcjjxzl', 'shierzhichangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f05e28595bdeb1621f91a35d3b980e6c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.500x004', '鼻软骨交界性肿瘤', 'brgjjxzl', 'biruangujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0612620b023f6e3d5d16464d2566c83', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.400', '中耳其他的先天性畸形', 'zeqtdxtxjx', 'zhongerqitadexiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f063c92159b9dac8492735f401dda83a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.805', '小肠肉芽肿', 'xcryz', 'xiaochangrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0651ee0cbbcc45af462b92c60d684b4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L13.900x001', '大疱病', 'dpb', 'dapaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0665df5b413791f7a0d808b4e3d7f03', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.700x002', '上肢三度腐蚀伤', 'szsdfss', 'shangzhisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0666adfc62c3798cec7058ec8afa1e9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.105', '交界性心动过速', 'jjxxdgs', 'jiaojiexingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f06d2ab9d6590d7003715a5aaf04f3fa', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x022', '糖尿病性胰岛素相关性神经炎', 'tnbxydsxgxsjy', 'tangniaobingxingyidaosuxiangguanxingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f06e0e1835957fa07bd661e4436b05ed', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.200', '甲状腺毒症伴有毒性多结节性甲状腺肿', 'jzxdzbydxdjjxjzxz', 'jiazhuangxianduzhengbanyouduxingduojiejiexingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f07203e72bee93771545e7209334cf4d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x052', '胸椎脱位T10/T11', 'xztwt10/t11', 'xiongzhuituoweit10/t11');
INSERT INTO `erm_diagnosis_manage` VALUES ('f072cf14fb16e3cc4a9c8017f698ef69', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.400', '头和颈腐蚀伤', 'thjfss', 'touhejingfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0741cd65748943275bf5b986a3e9f0c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.802', '黄色肉芽肿性肾盂肾炎', 'hsryzxsysy', 'huangserouyazhongxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f075e42a03a2233e3d3a03b72dfa9665', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I11.001', '高血压性心力衰竭', 'gxyxxlsj', 'gaoxueyaxingxinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f076f669f7feb0fe94ba529c2302cac4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.901', '慢性化脓性鼻窦炎', 'mxhnxbdy', 'manxinghuanongxingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f07b336ad6fbffafef3eb9321fc969de', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.700', '永存泄殖腔', 'ycxzq', 'yongcunxiezhiqiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f07c055892925f65a69abba88c0dddc1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.000x002', '神经病型地方性呆小病', 'sjbxdfxdxb', 'shenjingbingxingdifangxingdaixiaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f07da35cb0448234f8cc92cc65ad4016', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.719', '声门狭窄', 'smxz', 'shengmenxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f07ea5e4246d578429c5a053cc29c25b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S95.900', '在踝和足水平血管的损伤', 'zhhzspxgdss', 'zaihuaihezushuipingxueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f08260cbfb1a8c85fe2bd168f186e8c1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.803', '强迫型精神分裂症', 'qpxjsflz', 'qiangpoxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f084a9bc5ad6e6e57a42f190cd30d918', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.311', '恶性淋巴瘤，大B细胞，弥漫性，免疫母细胞性', 'exlbl，dbxb，mmx，mymxbx', 'exinglinbaliu，dabxibao，mimanxing，mianyimuxibaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f084f04bf48991b03910d6fcc08e8b77', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.800x003', '椎间盘囊肿', 'zjpnz', 'zhuijianpannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0862117aa8546b3a7768db95336677f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.200x003', '运动诱发性肌张力障碍', 'ydyfxjzlza', 'yundongyoufaxingjizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f087d60f56d1b39ef5b56438882bc5da', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.310', '开放性尿道损伤', 'kfxndss', 'kaifangxingniaodaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f089f3c6044824513bdfbbeb8169abe2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.400', '视交叉疾患', 'sjcjh', 'shijiaochajihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f08c2c0aff134ff2b4913cb9a995f038', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.200x001', '感染性噬血细胞综合征', 'grxsxxbzhz', 'ganranxingshixuexibaozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f08c4cb22644fd2151f2b77252714fa5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P72.000', '新生儿甲状腺肿，不可归类在他处者', 'xsejzxz，bkglztcz', 'xinshengerjiazhuangxianzhong，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f08e02459994c6f61cec7cb3d13ece74', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.000x005', '后天性拇变形', 'htxmbx', 'houtianxingmubianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f08fa5d13926fcad30712752cadd46ff', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H44.700x002', '陈旧性玻璃体非磁性异物', 'cjxbltfcxyw', 'chenjiuxingbolitifeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f091782b4896c3857947d65047101c18', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.900x005', '难治性白血病', 'nzxbxb', 'nanzhixingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f091997d6287634f4e496f30d71fec2c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.800', '复发性抑郁障碍，其他的', 'ffxyyza，qtd', 'fufaxingyiyuzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f091b19e4d3c5092381c8261dd3a093d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.100', '下牙龈恶性肿瘤', 'xyyexzl', 'xiayayinexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f091f6962ac5f9bfd9a4f1af110ab35b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.600x006', '胫腓近端韧带扭伤', 'jfjdrdns', 'jingfeijinduanrendainiushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0930ca5cc65a5017f0a5aafe17e41a9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.300', '眼的淋球菌感染', 'ydlqjgr', 'yandelinqiujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f09483ca05b7f337e4c39a6b8411061d', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M05.300', '类风湿性关节炎，累及其他器官和系统', 'lfsxgjy，ljqtqghxt', 'leifengshixingguanjieyan，leijiqitaqiguanhexitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f095717b76379c782aff01875c754c8f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.100x003', '妊娠合并子宫内膜息肉', 'rshbzgnmxr', 'renshenhebingzigongneimoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f096b1aa079fe4b0fa52145fb6388d3b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.800x202', '新生儿后天性声门下狭窄', 'xsehtxsmxxz', 'xinshengerhoutianxingshengmenxiaxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f09715df7d1ba1d7a5a6bd8a89b2c471', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.300', '下肢静脉炎和血栓性静脉炎', 'xzjmyhxsxjmy', 'xiazhijingmaiyanhexueshuanxingjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f098759c5469684086297105195b6c8d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.400', '为随后治疗的准备医疗，不可归类在他处者', 'wshzldzbyl，bkglztcz', 'weisuihouzhiliaodezhunbeiyiliao，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0990184e15cdef62d3e002bc5591712', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.804', '维生素B12缺乏症', 'wssb12qfz', 'weishengsub12quefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f09b58e6cb247e66e5aa08af76c618fa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A91.x00', '登革出血热', 'dgcxr', 'denggechuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('f09c36419485abb123e3d7299281993a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.700x025', '尿道旁良性肿瘤', 'ndplxzl', 'niaodaopangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f09c8cef59115263069afdec45d0f622', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.105', '骨盆区肌痛', 'gpqjt', 'gupenqujitong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a0bc41bf4ad8298e46a6c9c68ab673', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.400', '复发性抑郁障碍，目前为缓解状态', 'ffxyyza，mqwhjzt', 'fufaxingyiyuzhangai，muqianweihuanjiezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a2424af2af32ddd20281d7271a7263', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.702', '纵隔间皮瘤', 'zgjpl', 'zonggejianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a3ca93af0ef9fd46678beca2e262b0', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x097', '恶性肿瘤射频治疗', 'exzlspzl', 'exingzhongliushepinzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a5872475d65e205e571e35fd2d6f4d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.100', '噬红细胞性淋巴细胞与组织细胞增多症', 'shxbxlbxbyzzxbzdz', 'shihongxibaoxinglinbaxibaoyuzuzhixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a5a85732070159e896cfc9cff900ad', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.802', '髌骨畸形', 'bgjx', 'bingujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a80f8e96a0bd403e04c754b690b642', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x122', '直肠术后', 'zcsh', 'zhichangshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0a972d22201a2fb9830ba83213bfd37', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.206', '急性乙型重症肝炎伴肝昏迷', 'jxyxzzgybghm', 'jixingyixingzhongzhengganyanbanganhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0ab47351d86b44bd7e5b15b0920aa5c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x068', '女性生殖器官瘢痕', 'nxszqgbh', 'nvxingshengzhiqiguanbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0aeab29a7e540b2b2e9cb116dd8c108', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O66.300x006', '胎儿腹水引起的梗阻性分娩', 'tefsyqdgzxfm', 'taierfushuiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0af3d1211317954dcaf3b80353b29e3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A40.800', '链球菌性败血症，其他的', 'lqjxbxz，qtd', 'lianqiujunxingbaixuezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0b09419aa21d278134513186a5b412b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.200x002', '急性闭角型青光眼', 'jxbjxqgy', 'jixingbijiaoxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0b09f25df109bdd0550789d32c27c8c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.300x002', '宫颈口松弛', 'gjksc', 'gongjingkousongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0b53959c9d86f873becb4129b239a13', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.801', '眼震荡', 'yzd', 'yanzhendang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0b5dd018afa16e62ea8ae4ee953bdbd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x810', '鼻整形术后并发症', 'bzxshbfz', 'bizhengxingshuhoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0b7ea3ef60774a0d82ded935b1b9965', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S56.300x002', '前臂拇指伸肌腱损伤', 'qbmzsjjss', 'qianbeimuzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0b842644e82ed8d6156ae0da439b269', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.504', '喙突下滑囊炎', 'htxhny', 'huituxiahuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0bf3dab1d0fb7bf585fefb42b8490e6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x002', '急性龋', 'jxq', 'jixingqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0c19d66e292b7bdd26733890b9dd301', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.800', '唇交搭跨越恶性肿瘤的损害', 'cjdkyexzldsh', 'chunjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0c5ff1f643e3d448e4c27ef68e5fa93', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.400x091', '肛门腐蚀伤', 'gmfss', 'gangmenfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0ca02a32b4f656c13f9e152a8bb40a7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.600', '上肢创伤性切断', 'szcsxqd', 'shangzhichuangshangxingqieduan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0ca9882099338e22769e151457ffeb0', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.000x006', '糖尿病性酮症酸中毒和乳酸性酸中毒并昏迷', 'tnbxtzszdhrsxszdbhm', 'tangniaobingxingtongzhengsuanzhongduherusuanxingsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0d1b6af8b052e256add700661ab4d32', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.815', '腹腔动脉瘤破裂', 'fqdmlpl', 'fuqiangdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0d2c27ad641b690254ac968e448a581', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.500x002', '躯干肌肉损伤', 'qgjrss', 'quganjirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0d2d65df4434b6ad01fe0807ebf4db3', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.900x004', '急性小肠炎', 'jxxcy', 'jixingxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0d3ebf3640c4bef5131d006a8a8eee3', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.800x002', '钡化合物中毒', 'bhhwzd', 'beihuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0da2b38cdc3bbbaea2cbef291656467', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x003', '尺骨远端关节脱位', 'cgydgjtw', 'chiguyuanduanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0da6f58c63e9651765b795dc4755509', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x838', '上消化道血管瘤', 'sxhdxgl', 'shangxiaohuadaoxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0daf09d1adae780b2d09140d3d02060', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.802', '中枢性性早熟', 'zsxxzs', 'zhongshuxingxingzaoshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0df1a2df053338f2703b8039c5b3569', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.400', '胃肠道的其他人工造口状态', 'wcddqtrgzkzt', 'weichangdaodeqitarengongzaokouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0e2ae5f8e91a020c7ff070d9ca465a4', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x811', '鼻整形术后假体外露', 'bzxshjtwl', 'bizhengxingshuhoujiatiwailu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0e43f76d55a855aa73b0a9ef20fbf5a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.400x002', '坐骨神经损伤后遗症', 'zgsjsshyz', 'zuogushenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0e4b3a75c7f3a3760b9031457fd1daf', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.110†', '输精管结核', 'sjgjh', 'shujingguanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0e525a7b2df62baaf404af902695ec4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800', '动脉的动脉瘤，其他特指的', 'dmddml，qttzd', 'dongmaidedongmailiu，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0e994742d5c58639194dad259ee7b81', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.001', '外阴上皮内肿瘤Ⅰ级', 'wyspnzlⅰj', 'waiyinshangpineizhongliuⅰji');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0f385ab39e7a7c29ff1e2957957d3b1', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.301', '瓦登伯格综合征', 'wdbgzhz', 'wadengbogezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0f4cd663535e45bf4f6646a75b129ae', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G83.200x003', '不完全性上肢单瘫', 'bwqxszdt', 'buwanquanxingshangzhidantan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0f53566c6c5b7c0e685455cdeafb6af', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.012', '颅后窝脑膜瘤', 'lhwnml', 'luhouwonaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0f94f7b7cb4d01b2e281bf796efeb61', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.500x003', '导管相关性尿路感染', 'dgxgxnlgr', 'daoguanxiangguanxingniaoluganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0fb04445893a13306e0db4052c808a7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.805', '先天性二尖瓣裂', 'xtxejbl', 'xiantianxingerjianbanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f0ffea9419a62ef1a1ec84b8e4d11950', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.710', '开放性多发性小腿骨折', 'kfxdfxxtgz', 'kaifangxingduofaxingxiaotuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1013427456ee96dadf3467bba37901d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.000x005', '右心室衰竭(继发于左心衰竭)', 'yxssj(jfyzxsj)', 'youxinshishuaijie(jifayuzuoxinshuaijie)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10583bd8faabc334759ceb7119e6075', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.102', '可疑乳腺恶性肿瘤的观察', 'kyrxexzldgc', 'keyiruxianexingzhongliudeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10608d07a613951b9356677c435e54c', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.804†', '淋球菌性心肌炎', 'lqjxxjy', 'linqiujunxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1066c5fa03e2808c4cb45048e6a1d81', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.400x001', '双相情感障碍,目前为不伴有精神病性症状的重度抑郁发作', 'sxqgza,mqwbbyjsbxzzdzdyyfz', 'shuangxiangqingganzhangai,muqianweibubanyoujingshenbingxingzhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10680fd56741bb7cdd79338739fdb41', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.000x001', '血液及造血器官疾病的特殊筛查', 'xyjzxqgjbdtssc', 'xueyejizaoxueqiguanjibingdeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f107434e4b4ce2b10229e33a8b629012', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.108', '下颌前突', 'xhqt', 'xiaheqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f108a3281777a1e6e830dd902a71bdc0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S72.100x002', '股骨小粗隆骨折', 'ggxclgz', 'guguxiaoculongguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10aa786c4d3448124a8945b6dcca3d1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.207', '下肢深静脉血栓形成', 'xzsjmxsxc', 'xiazhishenjingmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10d4772c289b56175711bb77b57fb9a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.801', '多发性消化道异物', 'dfxxhdyw', 'duofaxingxiaohuadaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10d5bfa0e18119b795810c1d32cd32e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.100x001', '烟草的有害使用', 'ycdyhsy', 'yancaodeyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f10e91852d1d787d5fa67cc3d2c8ed05', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.603', '丙型肝炎后肝硬化失代偿期', 'bxgyhgyhsdcq', 'bingxingganyanhouganyinghuashidaichangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1130917ee34a6f80f885e2802452b72', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.200x001', '低血糖症', 'dxtz', 'dixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11413385a7c2875a58276a40a98ff19', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R49.800x003', '声音改变', 'sygb', 'shengyingaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11955adae69687517389cc3e10503eb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x013', '肺动脉高压危象', 'fdmgywx', 'feidongmaigaoyaweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f119d38feeb618ccc46014f0ce860108', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.801', '人类免疫缺陷病毒病性弓形虫病', 'rlmyqxbdbxgxcb', 'renleimianyiquexianbingdubingxinggongxingchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11a03c6992d02697559b64fa34d047f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.301', '创伤后硬脑膜下积液', 'cshynmxjy', 'chuangshanghouyingnaomoxiajiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11a529eec2a132f55e49433fb18c892', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.211', '急性前壁下壁心肌梗死', 'jxqbxbxjgs', 'jixingqianbixiabixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11a7ff6242a1639efa488cada3b5620', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.600x003', '腰部周围神经和自主神经恶性肿瘤', 'ybzwsjhzzsjexzl', 'yaobuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11d2b731ab662ce050cd06474fe5a4b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.000x002', '尺骨近端骨折', 'cgjdgz', 'chigujinduanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f11db1fb694832cc5d684d7c739f548a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B54.x00x007', '孕妇疟疾', 'yfnj', 'yunfunveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('f128810f87452efe1155098f36fb8746', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.700x001', '肩和上臂多处血管损伤', 'jhsbdcxgss', 'jianheshangbeiduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f129ddd96ef6155f0cd96b9fca9505a3', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A26.700', '丹毒丝菌败血症', 'ddsjbxz', 'dandusijunbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f12b9385ce34e1ee2584d574f5d2aa91', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.100x002', '上肢结缔组织良性肿瘤', 'szjdzzlxzl', 'shangzhijiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f133e33ea91e8177a98d9a6a22c6e3ab', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.307', '单侧嵌顿性腹股沟疝伴梗阻', 'dcqdxfggsbgz', 'danceqiandunxingfugugoushanbangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f134b50ac158510233fafe744f3c8c61', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.500x001', '高羟氨酸血症', 'gqasxz', 'gaoqiangansuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f134c4fb36e1704da7044758c1cc4b2a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K56.503', '肠粘连性狭窄', 'czlxxz', 'changzhanlianxingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1355a56458ce5b991beed1b44cf8ad2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.703', '男性生殖器官皮肤动态未定肿瘤', 'nxszqgpfdtwdzl', 'nanxingshengzhiqiguanpifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f136caac771fe48b7bb8b1ab1e3de174', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.300', '具有缺乏产前医疗照顾病史者的妊娠监督', 'jyqfcqylzgbszdrsjd', 'juyouquefachanqianyiliaozhaogubingshizhederenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f136db2ce3a47b4c74efc071fffce62e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.500', '膀胱颈恶性肿瘤', 'bgjexzl', 'bangguangjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f137ef8ef9ea6082c1a794cafea02e2c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E46.x00', '蛋白质-能量营养不良', 'dbz-nlyybl', 'danbaizhi-nengliangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f13826df95c3311290836e87a2bc40b3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.201', '短肠综合征', 'dczhz', 'duanchangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f13858a5c63c1ebef1cc23e1ef53ce87', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x01', '扁平疣', 'bpy', 'bianpingyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1386d1dad2f47966f5a88f35ae61db2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.800x015', '白血病的龈病损', 'bxbdybs', 'baixuebingdeyinbingsun');
INSERT INTO `erm_diagnosis_manage` VALUES ('f13e1d7d98e0c52bc561b7ab0e196127', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.200x005', '斜坡交界性肿瘤', 'xpjjxzl', 'xiepojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f140c50702e15b0c9972f5416a338ce9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.300', '昼游和附体障碍', 'zyhftza', 'zhouyouhefutizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1438e6ef2840936b5a6799607eba0b0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x012', '急性右心室再发心肌梗死', 'jxyxszfxjgs', 'jixingyouxinshizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f14401ce1e6aca6044579ab14bb68a35', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.700', '肺炎支原体性肺炎', 'fyzytxfy', 'feiyanzhiyuantixingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f145558f8a216166dca4c154f0cb1334', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R00.801', '心脏搏动异常', 'xzbdyc', 'xinzangbodongyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f14593dd38dd5f3d5d52de6cef3e40fd', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.300', '胸部结缔组织和软组织恶性肿瘤', 'xbjdzzhrzzexzl', 'xiongbujiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f14c64ea4b020c7c284540f5b9aef8f4', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.300x001', '垂体交界性肿瘤', 'ctjjxzl', 'chuitijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f14cfac3921cb09ac410449f86c37754', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.100x002', '先天性结肠神经节细胞发育不良', 'xtxjcsjjxbfybl', 'xiantianxingjiechangshenjingjiexibaofayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f14d62efac85f4d3055fbfbeaaa28642', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.101', '脊髓发育异常', 'jsfyyc', 'jisuifayuyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f14e04377ebdf4f9febbab21f12bd849', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.800x020', '血行播散性肺结核(复治,单耐药)涂阳培阳', 'xxbsxfjh(fz,dny)typy', 'xuexingbosanxingfeijiehe(fuzhi,dannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f151585c4da5ea2abfc00e8dfc08325a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300x083', '后尿道损伤', 'hndss', 'houniaodaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1542e6d10e68462b429b9672c8de9ae', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C57.800', '女性生殖器官交搭跨越恶性肿瘤的损害', 'nxszqgjdkyexzldsh', 'nvxingshengzhiqiguanjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1550c061c1616c541a68f2a4516e2c2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.500x030', '颈椎继发恶性肿瘤', 'jzjfexzl', 'jingzhuijifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1553312890b6ec0c58869ae13f6acb1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.801', '肯林卡综合征', 'klkzhz', 'kenlinkazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f155dbf55639db0d42f3e1ddee87a7bd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x027', '1型糖尿病性糖尿病脂性渐进性坏死', '1xtnbxtnbzxjjxhs', '1xingtangniaobingxingtangniaobingzhixingjianjinxinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f156d1ef21bdc2f4ebbf02681019b9c7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P15.600', '产伤引起的皮下脂肪坏死', 'csyqdpxzfhs', 'chanshangyinqidepixiazhifanghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f157f95c52f8d5a4ed1f98d09e832249', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.830', '输尿管破裂', 'sngpl', 'shuniaoguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1581b0d7dc8f4866b0f958682628bf5', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.400x003', '小脑蚓部出血', 'xnybcx', 'xiaonaoyinbuchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f15aa19143b370bf8d5d4925aef5afca', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P35.300', '先天性病毒性肝炎', 'xtxbdxgy', 'xiantianxingbingduxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f16207bac383c1d8f99690c3d96faa04', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.401', '挥鞭伤', 'hbs', 'huibianshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f162c6122a827693532db2a29f4842e7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700', '头和颈三度腐蚀伤', 'thjsdfss', 'touhejingsandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f164cac3b3e5ac0b40b3077c6d863707', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.800x004', '枕神经痛', 'zsjt', 'zhenshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f16703d114b6bae750aa0ae0fc078b1a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.717', '上肢动态未定肿瘤', 'szdtwdzl', 'shangzhidongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f16747b6c442ba5306c6cccdb3d30e3a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G51.000x003', '眼轮匝肌麻痹', 'ylzjmb', 'yanlunzajimabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f167549fd4cc46f671cea9dcec7a0dd8', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I86.813', '腹壁静脉曲张', 'fbjmqz', 'fubijingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f16befdb80139d0d85d426cba2230b1a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.200', '输注、输血和治疗性注射后的感染', 'sz、sxhzlxzshdgr', 'shuzhu、shuxuehezhiliaoxingzhushehoudeganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f17249d7eed4e0da1c183cac5320e7f4', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K35.000x009', '急性化脓性阑尾炎伴穿孔伴弥漫性腹膜炎', 'jxhnxlwybckbmmxfmy', 'jixinghuanongxinglanweiyanbanchuankongbanmimanxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f174c79d77db68f842c32141688663aa', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.305', '枕叶继发恶性肿瘤', 'zyjfexzl', 'zhenyejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1772f6cf61f2e9b0edf489ca02b823e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.400x001', '脊髓灰质炎无瘫痪型', 'jshzywthx', 'jisuihuizhiyanwutanhuanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1776043d133bce8e24167522bcb483a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.900', '腭裂伴有单侧唇裂', 'elbydccl', 'eliebanyoudancechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1788cbb5486b0a0aab7ef3c24b47e7b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O14.100', '重度先兆子痫', 'zdxzzx', 'zhongduxianzhaozixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f17cfc69f03919f4c841af7b6feadc7e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.801', '前十字韧带松弛', 'qszrdsc', 'qianshizirendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f17e41b895d403d3620ebf01cde7ea7e', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q16.500x002', '内耳发育不全[先天性耳蜗畸形]', 'nefybq[xtxewjx]', 'neierfayubuquan[xiantianxingerwojixing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f17fc11de2a4055f8191bdb541640bb8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x013', '肠系膜特发纤维化', 'cxmtfxwh', 'changximotefaxianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f180d248bfc120102ab74ea2b6fb1ef6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.100x001', '神经性头痛', 'sjxtt', 'shenjingxingtoutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f18211b4565d527a6257fcdb8541149a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.000', '先天性秃发', 'xtxtf', 'xiantianxingtufa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1852db110c2080eecd5ff2cc9e03346', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x004', '妊娠期麻醉相关的肺压迫性萎陷', 'rsqmzxgdfypxwx', 'renshenqimazuixiangguandefeiyapoxingweixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f188b23f681d8f9229bbcfdaf38c7851', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S71.800x022', '股部开放性损伤伴脱位', 'gbkfxssbtw', 'gubukaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f18930c6f19b732d8b55dc3f40a0c341', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E50.300', '维生素A缺乏病伴有角膜溃疡和干燥症', 'wssaqfbbyjmkyhgzz', 'weishengsuaquefabingbanyoujiaomokuiyangheganzaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f18c2f8ce0fdc13487e7ab14cf8e643f', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.600x006', '胆红素排泄障碍', 'dhspxza', 'danhongsupaixiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1919838859c106809d8e5c78faba3eb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.800x007', '创伤性颅内血肿', 'csxlnxz', 'chuangshangxingluneixuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f195692213a4d74a9a27c778440abd54', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.401', '后天性胸廓畸形', 'htxxkjx', 'houtianxingxiongkuojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f19598133f98946ee844726ecbd1dff1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.200', '乳房切除术后淋巴水肿综合征', 'rfqcshlbszzhz', 'rufangqiechushuhoulinbashuizhongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f198c10372c25252b3db3c285b296765', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.801', '移植角膜排斥反应', 'yzjmpcfy', 'yizhijiaomopaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f19bc275ea16e1d4d7b7dbbad8d77edc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.806', '婴儿进行性脑灰质营养不良综合征', 'yejxxnhzyyblzhz', 'yingerjinxingxingnaohuizhiyingyangbuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f19c87e3fd72665828d242da8706336e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.700', '累及体表70%~79%的腐蚀伤', 'ljtb70%~79%dfss', 'leijitibiao70%~79%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f19ded023274456001f935cc4826c6a2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F38.800', '心境［情感］障碍，其他特指的', 'xj［qg］za，qttzd', 'xinjing［qinggan］zhangai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f19df6e5be7d5b6476fabf0f00d89cd7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.100x003', '大腿股静脉损伤', 'dtgjmss', 'datuigujingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1a0c1ceeff7b51e1abb0f795f3a185d', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.200', '与创伤有关的牙龈和无牙牙槽嵴损害', 'ycsygdyyhwyycjsh', 'yuchuangshangyouguandeyayinhewuyayacaojisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1a490733882ac5bbc509633154e4fbb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x007', '小腿局限性肥胖', 'xtjxxfp', 'xiaotuijuxianxingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1a8370801d7f6bcb71d6f6f9dc0ab42', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.100x001', '含有咖啡因的兴奋剂有害使用', 'hykfydxfjyhsy', 'hanyoukafeiyindexingfenjiyouhaishiyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1a8d3d11203b3abe53701af8ede1e44', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.000x016', '指甲沟炎', 'zjgy', 'zhijiagouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1aa53a7caf8b7d3618801c40f8a742e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.300x051', '急性不完全性驰缓性四肢瘫', 'jxbwqxchxszt', 'jixingbuwanquanxingchihuanxingsizhitan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1abb4f6d4416e420c826ca88007a6ea', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.307', '膝关节滑膜囊肿', 'xgjhmnz', 'xiguanjiehuamonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1acc354af5d4250a7f5e268644d7f0e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.400x002', '伦诺克斯-加斯托综合征[Lennox-Gastaut综合征]', 'lnks-jstzhz[lennox-gastautzhz]', 'lunnuokesi-jiasituozonghezheng[lennox-gastautzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1af0625feb8e240afa130b949efe0df', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.201', '安眠药物瘾', 'amywy', 'anmianyaowuyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1af1a42a655ef48d287a6f766f4a177', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.502', '颅骨继发恶性肿瘤', 'lgjfexzl', 'lugujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b1dd525b76a0a6310dd5083ddf75cc', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.800', '血液和造血器官其他特指的疾病', 'xyhzxqgqttzdjb', 'xueyehezaoxueqiguanqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b274cb0ba9175d786dd0a1366170d7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.200', '分离性木僵', 'flxmj', 'fenlixingmujiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b7345e9ede500ae0541d173056e834', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.603', '足底内侧神经卡压征', 'zdncsjkyz', 'zudineiceshenjingkayazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b78beb2600ea67b20d9fe55b85d55f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.300x001', '不完全自然流产并发感染中毒性休克', 'bwqzrlcbfgrzdxxk', 'buwanquanziranliuchanbingfaganranzhongduxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b7a841e4d19c7d77e0a1be712225bf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S57.900x001', '前臂挤压伤', 'qbjys', 'qianbeijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b8646fa060aa3243947c9e3a9a33a9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.810', '加雷骨髓炎', 'jlgsy', 'jialeigusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b8a64356ef8ab591b819d2897e35e8', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B51.800', '间日疟原虫疟疾伴有其他并发症', 'jrnycnjbyqtbfz', 'jianrinveyuanchongnvejibanyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1b91e4aeef0ddc66249ff018cdae4ba', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.802', '后十字韧带松弛', 'hszrdsc', 'houshizirendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1bacd71947ea8248cd8634a1693c05e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.800x011', '手热挤压伤', 'srjys', 'shourejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1bcabbc8c5fb0027384d98c003fee4b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M80.000', '绝经后骨质疏松伴有病理性骨折', 'jjhgzssbyblxgz', 'juejinghouguzhishusongbanyoubinglixingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1bf2e4da916b68e188a11f866835127', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.800', '骨盆骨、骶骨和尾骨良性肿瘤', 'gpg、dghwglxzl', 'gupengu、diguheweiguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1c11dee3d33c6b4b066bb0e129b054a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E05.000', '甲状腺毒症伴有弥漫性甲状腺肿', 'jzxdzbymmxjzxz', 'jiazhuangxianduzhengbanyoumimanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1c17857ade3a1bc56afc8744ec9d418', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.802', '外阴瘢痕', 'wybh', 'waiyinbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1c1b906246f985610a3ecfca6b9d34e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.013', '唇炎', 'cy', 'chunyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1c4815bd842efdcf82d8b54eedc53ee', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T44.301', '阿托品中毒', 'atpzd', 'atuopinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1c9191d348245d8ebefa670953c1761', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.100x002', '病毒性肝炎乙型丁型急性黄疸型', 'bdxgyyxdxjxhdx', 'bingduxingganyanyixingdingxingjixinghuangdanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1cae63fb02af7914419e318acffaf68', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.416', '关节肿胀', 'gjzz', 'guanjiezhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d3294d230f5b27fd4380b066890aed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x033', '腹股沟烧伤', 'fggss', 'fugugoushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d39a05abc7500f645b2ee33c6582fb', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E46.x00x005', '蛋白质-能量失衡', 'dbz-nlsh', 'danbaizhi-nengliangshiheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d3a79261d70df7766f3f7ba93df97a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.116†', '结核性阴囊瘘', 'jhxynl', 'jiehexingyinnanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d3e2a7226e0f69a893eff6eb746bf4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.900x003', '皮肤寄生虫侵染', 'pfjscqr', 'pifujishengchongqinran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d55ba677a373ce62e7e608b9f52193', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.900x002', '肢端小动脉扩张', 'zdxdmkz', 'zhiduanxiaodongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d7ca731e4b9050e69796995a9d048a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.900', '腹内器官的损伤', 'fnqgdss', 'funeiqiguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1d81b2afeedf2c7e277d8e2ac8c0b45', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.102', '先天性长段型巨结肠', 'xtxzdxjjc', 'xiantianxingzhangduanxingjujiechang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1db517fe438a8d2a67cda30395e5ab7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.400', '角膜变性', 'jmbx', 'jiaomobianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1df757ffe3f3bf7c59099073033ceea', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.802', '舌出血', 'scx', 'shechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1e10a26e0bdb7d4d6a7fa33f5dddcaf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S49.900x001', '肩部损伤', 'jbss', 'jianbusunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1e1ef6e2268db901f76e555c151af9b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C34.102', '肺上沟恶性肿瘤', 'fsgexzl', 'feishanggouexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1e257d3615ce1d89a29b67a13044575', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.303†', '眼睑带状疱疹', 'yjdzpz', 'yanjiandaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1e4145797254b43b3ba801d46ee0a30', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.801', '松毛虫皮炎', 'smcpy', 'songmaochongpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1e4bd92bb4053fd92db8ffa6bea7f47', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.300x008', '声带粘连', 'sdzl', 'shengdaizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1e85863b5e756d87f7f2de524c6d8e3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N91.100', '继发闭经', 'jfbj', 'jifabijing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1ed30959a830a8c343a73d15576c275', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.804', '游走脾', 'yzp', 'youzoupi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1ed590564cc7c33a60d9c8dbdbfa19a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.800', '血液化学其他特指的异常所见', 'xyhxqttzdycsj', 'xueyehuaxueqitatezhideyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1ef9766a9e41c9456ef781a855fe01d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.100x003', '衣原体性输卵管炎', 'yytxslgy', 'yiyuantixingshuluanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f00a5cbfc8f3c13316d46516f4ce5e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.500x002', '小肠阴道疝', 'xcyds', 'xiaochangyindaoshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f010ea0fa47754ca47416fad2fdf87', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x017', '胎儿膀胱外翻', 'tebgwf', 'taierbangguangwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f415240154abac79e5f47d165e1538', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.400x004', '面中裂', 'mzl', 'mianzhonglie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f45fb73c9428e6c7e0b2e6f9f56fde', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J03.900x001', '扁桃体残根炎', 'bttcgy', 'biantaoticangenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f5092c231b72c0e0e916cb15292e49', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.200', '双分支传导阻滞', 'sfzcdzz', 'shuangfenzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f5fc7bb7c87c342ae61b1148df7c3b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x008', '全身性非惊厥性癫痫', 'qsxfjjxdx', 'quanshenxingfeijingjuexingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1f62aef015bfd7643b185408f260885', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.014†', '肋骨结核', 'lgjh', 'leigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1fb71cfe2cc75791c3288a8c7f367ee', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.500', '隐斜', 'yx', 'yinxie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1fde46016e6630afbc89088e9a7ae92', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x021', '中心性渗出性脉络膜视网膜病', 'zxxscxmlmswmb', 'zhongxinxingshenchuxingmailuomoshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f1ffaa67eaacf4e1aa04094099c304e7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.000x001', '与父母监督和管教不足有关的问题', 'yfmjdhgjbzygdwt', 'yufumujianduheguanjiaobuzuyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f204391187c69b9de1297626f9aa9bb2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.000', '颅骨和头诊断性影像检查的异常所见，不可归类在他处者', 'lghtzdxyxjcdycsj，bkglztcz', 'luguhetouzhenduanxingyingxiangjianchadeyichangsuojian，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f206b5726021470d250f12f477249a16', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.800x003', '女性生殖道畸形综合征[Rokitansky-Kustner-Hauser综合征]', 'nxszdjxzhz[rokitansky-kustner-hauserzhz]', 'nvxingshengzhidaojixingzonghezheng[rokitansky-kustner-hauserzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f20dd05f377c876e7a2d6cbf3606fbe5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x401', '胆肠吻合口反流', 'dcwhkfl', 'danchangwenhekoufanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f20dd0992d2c1d8d601b6fd888472fb7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.000x001', '急性红白血病(M6型)', 'jxhbxb(m6x)', 'jixinghongbaixuebing(m6xing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f20e4bcaf97fc6e164af2d886ce596a2', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.700', '根尖周脓肿不伴有窦道', 'gjznzbbydd', 'genjianzhounongzhongbubanyoudoudao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f20ecbc28d87fa8dc50a4c0d9d3dc302', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.300x004', '原基性侏儒', 'yjxzr', 'yuanjixingzhuru');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2107c3f39d1b1e91d1a3c19d299e5c6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.100x004', '旋前圆肌综合征', 'xqyjzhz', 'xuanqianyuanjizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2160715b55cc40fb4fd6c48a2abcef4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.604', '妊娠合并阴道纵隔', 'rshbydzg', 'renshenhebingyindaozongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('f216119c8488a41cee7c7271331e62e9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x005', '垂体管囊肿', 'ctgnz', 'chuitiguannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f21642976c36113a57108d038d7c5f5c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L20.900x003', '特应性皮炎(中重度)', 'tyxpy(zzd)', 'teyingxingpiyan(zhongzhongdu)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f218271dcbaedb9620f040ba567c7774', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.103', '慢性自身免疫性胰腺炎', 'mxzsmyxyxy', 'manxingzishenmianyixingyixianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f21a9146b905f0056914d2876ce26728', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x071', '男性生殖器瘢痕', 'nxszqbh', 'nanxingshengzhiqibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f21b3d15c1f52aa53336d90c305420e9', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x025', '颧骨低平整形', 'qgdpzx', 'quangudipingzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2201009312239f335dbab961a9d39e4', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.201', '甲肥厚', 'jfh', 'jiafeihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f222eb8bc184e16ff88f11a90e6eec5d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.812', '输注泵植入疼痛', 'szbzrtt', 'shuzhubengzhirutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f225a0ccd34d561f19b5f6c62074ff9f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.810', '肝炎性假瘤', 'gyxjl', 'ganyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2273cac2887a7dd1925c538f4167e57', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M19.101', '创伤后关节病', 'cshgjb', 'chuangshanghouguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f22872b13c6423b55b0504726bbb37c9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.901', '精子异常', 'jzyc', 'jingziyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2299024707a93051c2ed2de620f03e5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x530', '腘动脉夹层', 'gdmjc', 'guodongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f229b539d40053596553eeaaa5687461', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.400', '雅司病的树胶样肿和溃疡', 'ysbdsjyzhky', 'yasibingdeshujiaoyangzhonghekuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f22bb029c496e49432bc5eef38176446', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.300x005', '双相情感障碍,目前为不伴有躯体症状的中度抑郁发作', 'sxqgza,mqwbbyqtzzdzdyyfz', 'shuangxiangqingganzhangai,muqianweibubanyouqutizhengzhuangdezhongduyiyufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f22d54a885a009fddd79a4c644383f37', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z88.824', '烟酸过敏个人史', 'ysgmgrs', 'yansuanguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f22e55242209a5da251a71999dc08f8d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B17.200', '急性戊型肝炎', 'jxwxgy', 'jixingwuxingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f231e0cbdb327a6c22a4937fcfdda0b6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.000x008', '流产后败血症', 'lchbxz', 'liuchanhoubaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2324f857a0972b106ba90bd28b1e02e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.901', '迟发性运动障碍', 'cfxydza', 'chifaxingyundongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2329ff1d4d670893c3c6db1c491e9a1', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.901', '妊娠期泌尿生殖道感染', 'rsqmnszdgr', 'renshenqiminiaoshengzhidaoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f233ddac6aa049576f483d74d62da75f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.624', '妊娠合并胃穿孔', 'rshbwck', 'renshenhebingweichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f23402cb6260bb3c3f9d014a03c535af', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z38.300x001', '在医院内出生的双胎活产婴儿', 'zyyncsdsthcye', 'zaiyiyuanneichushengdeshuangtaihuochanyinger');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2361b71d4bccb209846a6a1d87207a8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.712', '喉角化症', 'hjhz', 'houjiaohuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2365ab519372399720377c2fbb92d3a', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.400', '中枢性眩晕', 'zsxxy', 'zhongshuxingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2372afd8ded8f0a0809d4f49be5da4e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.100', '果糖代谢紊乱', 'gtdxwl', 'guotangdaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f238ab20c462b3d5640856c3f5a6f844', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.901', '新生儿暂时性镁代谢紊乱', 'xsezsxmdxwl', 'xinshengerzanshixingmeidaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f23a56e31904d2411c8cd2fa212b7aa0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.411', '妊娠合并室性心动过速', 'rshbsxxdgs', 'renshenhebingshixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f23c9896cdbab2a2af454d9646df948e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.204', '海洛因药物瘾', 'hlyywy', 'hailuoyinyaowuyin');
INSERT INTO `erm_diagnosis_manage` VALUES ('f23d82136e9df6de10e081aa3d2f064d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.100x001', '小腿后部肌群和肌腱损伤', 'xthbjqhjjss', 'xiaotuihoubujiqunhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f240d3cc2947abd402c14df945be8aee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.002', '人类免疫缺陷病毒病性颈淋巴结结核', 'rlmyqxbdbxjlbjjh', 'renleimianyiquexianbingdubingxingjinglinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f240e3261a9d21e7ad85c7861f21b7bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q01.800x401', '鼻咽脑膨出', 'bynpc', 'biyannaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f242536e0c332ac598f75871868ff8cf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.501', '肛门出血', 'gmcx', 'gangmenchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2428402a95dd856a4a5d95acb8bba92', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.305', '颌下皮肤恶性肿瘤', 'hxpfexzl', 'hexiapifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2434fbf31e371e640a013587697fb26', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.005', '创伤性颈动脉海绵窦瘘', 'csxjdmhmdl', 'chuangshangxingjingdongmaihaimiandoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2450adb1747d2b6c1ac57edba73694b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.800x005', '枕小神经痛', 'zxsjt', 'zhenxiaoshenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f24761601686a37a41f6dab7e0999058', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.102', '腭部溃疡', 'ebky', 'ebukuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f24827c70d0197cd996f0690ca8573a9', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.200x003', '肾乳头坏死', 'srths', 'shenrutouhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2521bf7907af35a686a785224bdf403', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.600x061', '小腿慢性化脓性骨髓炎', 'xtmxhnxgsy', 'xiaotuimanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f25234c63f0e630c7244455057f75819', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.810', '卒中后精神病态', 'zzhjsbt', 'zuzhonghoujingshenbingtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2545abd9c01b6ae9c0c38230f417b24', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.100x001', '喉和气管及肺烧伤', 'hhqgjfss', 'houheqiguanjifeishaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f254e82fc8cc1d561b759324fd0c049b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.602', '输尿管造术状态', 'sngzszt', 'shuniaoguanzaoshuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f25538b7ba2d35b19f1a862d4902ca2c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.600x001', '多胎产,某些为活产', 'dtc,mxwhc', 'duotaichan,mouxieweihuochan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2573d20483e3a74575f4503d410f8be', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.300', '尿道损伤', 'ndss', 'niaodaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f257da18c20f239a0ca3579c104df960', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.000', '室间隔缺损', 'sjgqs', 'shijiangequesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('f258a4feb373328e5956caed281d7fcf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B41.800x001', '内脏型副球孢子菌病', 'nzxfqbzjb', 'neizangxingfuqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f258aa1a5c443a3f30bffd5a1e0bddc0', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.500', '产褥期中脊髓和硬膜外麻醉的其他并发症', 'crqzjshymwmzdqtbfz', 'chanruqizhongjisuiheyingmowaimazuideqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f258e2bbbb3052c7b00a2f5c7f893901', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x202', '孕15周', 'y15z', 'yun15zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f25cd2d0d7de30ba95a25f54feb0fc8d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.700', '淋巴、造血和有关组织其他特指的恶性肿瘤', 'lb、zxhygzzqttzdexzl', 'linba、zaoxueheyouguanzuzhiqitatezhideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f25feeeb651d3379748489409b777016', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.800x901', '新生儿周期性呼吸', 'xsezqxhx', 'xinshengerzhouqixinghuxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f260dbc03c7a832f5808a1eedb60094d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.100', '胸部脊髓其他和未特指的损伤', 'xbjsqthwtzdss', 'xiongbujisuiqitaheweitezhidesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f261b1f144cf7cafde3ccc4a0dd94b9c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.306', '非创伤性骶髂关节损害', 'fcsxdqgjsh', 'feichuangshangxingdiqiaguanjiesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2633a58b0c2a88c47e0df183c3d3262', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M12.200x011', '肩关节色素沉着绒毛结节性滑膜炎', 'jgjssczrmjjxhmy', 'jianguanjiesesuchenzherongmaojiejiexinghuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f268a7f782902aba78f0fdb1ca752616', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.020†', '指骨结核', 'zgjh', 'zhigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f26d4d57c0321e1a67f68a0bd1b9da62', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S17.001', '气管挤压伤', 'qgjys', 'qiguanjiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f26f23df50396c5d3c53ab67725317db', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.200', '类风湿性滑囊炎', 'lfsxhny', 'leifengshixinghuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f270af5b4f17b1225932183b3ca1ae2c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.700x001', '新月体性肾炎', 'xytxsy', 'xinyuetixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2717e27e6578c6069ae7b416ec1c197', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G61.000x004', '急性炎性脱髓鞘性多发神经根神经病', 'jxyxtsqxdfsjgsjb', 'jixingyanxingtuosuiqiaoxingduofashenjinggenshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f272ae788793088512629922fe462470', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J44.805', '慢性细支气管炎', 'mxxzqgy', 'manxingxizhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f272dfe047e4e07391fb73855764b833', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.800x009', '腺样体瘢痕', 'xytbh', 'xianyangtibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2736d1a1f76c863775e700a72c85db2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.601', '妊娠合并上消化道出血', 'rshbsxhdcx', 'renshenhebingshangxiaohuadaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2746b1dc02d126058e6740126afbc8b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x011', '2型糖尿病性夏科关节病', '2xtnbxxkgjb', '2xingtangniaobingxingxiakeguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f275fc84a921adbc01711d20387cb3c4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M54.100x061', '腰神经炎', 'ysjy', 'yaoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2767023919c136b467bd295c5bfb47b', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.000x002', '蛛网膜下腔出血恢复期', 'zwmxqcxhfq', 'zhuwangmoxiaqiangchuxuehuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2787a732ee10ff8db2b8bd04c119940', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J31.100', '慢性鼻咽炎', 'mxbyy', 'manxingbiyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f278d088935a22438bc8553530b048e6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M31.300x004', '韦格纳肉芽肿肾损害', 'wgnryzssh', 'weigenarouyazhongshensunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f27c687589f392049f7882c4aa35e7b0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.812', '左室憩室', 'zsqs', 'zuoshiqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f27ef72fdd389752c2d03205ebcbec04', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.102', '流产后过度出血', 'lchgdcx', 'liuchanhouguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f27f578a0d8586843d598f86306894e1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.901', '消化器官肿瘤', 'xhqgzl', 'xiaohuaqiguanzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f27f83058ff557771ae5f8435d15b9f2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.403', '股动脉假性动脉瘤破裂', 'gdmjxdmlpl', 'gudongmaijiaxingdongmailiupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f280a95db1591a6064d940cf0398a488', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R52.900', '疼痛', 'tt', 'tengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2815eba1c7fbe33ec8c4fed40035c5a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x008', '流行性腮腺炎性肾炎', 'lxxsxyxsy', 'liuxingxingsaixianyanxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f281e7c50ed15f0758e267c385c1850d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.400x031', '腕腱鞘囊肿', 'wjqnz', 'wanjianqiaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f282cf07083d1760906d7b27a8d056db', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.500', '哮喘和其他慢性下呼吸道疾病家族史', 'xchqtmxxhxdjbjzs', 'xiaochuanheqitamanxingxiahuxidaojibingjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f286f2efe85dc682ad50f380fbd841a1', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.100', '有害性使用烟草引起的精神和行为障碍', 'yhxsyycyqdjshxwza', 'youhaixingshiyongyancaoyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2884214f764d99d768c5f1a6a5cba65', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K50.001', '空肠克罗恩病', 'kckleb', 'kongchangkeluoenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f28aac420dc7e1d2b88d518407255388', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J84.101', '肺间质纤维化', 'fjzxwh', 'feijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f28b352969265959b278e2ee4164c887', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M17.301', '创伤后单侧膝关节病', 'cshdcxgjb', 'chuangshanghoudancexiguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f28fc3a32b52d9e5461c06b7f0ab15a7', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A79.800x002', '人粒细胞无形体病', 'rlxbwxtb', 'renlixibaowuxingtibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f29285d4d01da2031fad394a5062abcf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900', '多处浅表损伤', 'dcqbss', 'duochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2936a54e5085a402e71f0b1f2b4a355', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z30.503', '取除子宫内节育器', 'qczgnjyq', 'quchuzigongneijieyuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f294224f056de3916de086224338dd42', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x003', '起搏器感知功能不良', 'qbqgzgnbl', 'qiboqiganzhigongnengbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2969ae4a541f07899642d2e330ef331', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500x005', '骶尾椎管椎间盘狭窄', 'dwzgzjpxz', 'diweizhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f299b6caa4d915e255527c2c931e3dd5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.400x004', '手术后切口脂肪液化', 'sshqkzfyh', 'shoushuhouqiekouzhifangyehua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f29acfb62283802986bb8c56b9987ed2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x011', '乳房二度腐蚀伤', 'rfedfss', 'rufangerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f29bb51391822ad25a58b08af0e0bf04', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.105', '慢性左心功能不全', 'mxzxgnbq', 'manxingzuoxingongnengbuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f29da0f6d4d36fc31514dfcd71cbbf62', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.001', '新生儿贲门松弛', 'xsebmsc', 'xinshengerbimensongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f29fd0009e831650e16cc661e3e9f570', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J43.903', '老年性肺气肿', 'lnxfqz', 'laonianxingfeiqizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a1e67792c2b9bd9415cfb688c7a544', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.100x061', '膝关节瘘', 'xgjl', 'xiguanjielou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a4163eb655d253c3527949f5f168b0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N07.500', '遗传性肾病伴有弥漫性肾小球系膜毛细血管性肾小球肾炎，不可归类在他处者', 'ycxsbbymmxsxqxmmxxgxsxqsy，bkglztcz', 'yichuanxingshenbingbanyoumimanxingshenxiaoqiuximomaoxixueguanxingshenxiaoqiushenyan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a5c0494f915a844de9d7c1760c4855', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J64.x00x011', '混合尘肺', 'hhcf', 'hunhechenfei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a637364e2427f61efa869883bbf1fa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P92.900', '新生儿喂养问题', 'xsewywt', 'xinshengerweiyangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a7f55cb78731be439f0ca08dd9023f', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A02.100x004', '沙门菌脓毒血症', 'smjndxz', 'shamenjunnongduxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a8cb8f3910d29ba100a3e12faef5e9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H47.000x005', '缺血性视神经乳头病', 'qxxssjrtb', 'quexuexingshishenjingrutoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2a92bd21401035e2be35d9e753abb3c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N80.000x003', '子宫肌腺症', 'zgjxz', 'zigongjixianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2aa5404cff6bcd742ed28f3db30cc43', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.200x005', '足踝区Ⅲ期压疮', 'zhqⅲqyc', 'zuhuaiquⅲqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ab0b8f7620a378ee96dcdcd031a1df', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.907', '腹腔棘球蚴病', 'fqjqyb', 'fuqiangjiqiuyoubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ab4c917d660cb3068220736a5656f6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.600', '膈疾患', 'gjh', 'gejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ab822caf0732f46d351b0b03f70301', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.106', '异位妊娠后过度出血', 'ywrshgdcx', 'yiweirenshenhouguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ab8a038ed36b5d94590dfd4cbe674d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.804', '移植胰排斥反应', 'yzypcfy', 'yizhiyipaichifanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2abd796616da36dde58fdd7d97d0fb5', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D00.005', '杓状会厌褶原位癌', 'szhyzywa', 'shaozhuanghuiyanzheyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2aecfc1f63c3a38ba4932d3bbdf4bf6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E32.000x003', '胸腺肥大', 'xxfd', 'xiongxianfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2b2669a95b30277d67f4381f3c60c16', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.001', '上颌软组织恶性肿瘤', 'shrzzexzl', 'shangheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2b2befa9a4577dbdaed0ba622099e32', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.800x012', '多发性浆膜炎', 'dfxjmy', 'duofaxingjiangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2b42e6584ebaa425032881060f305a2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.900', '胆囊的疾病', 'dndjb', 'dannangdejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2b54af2b1c07562608da2a030684aaa', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.200x013', '癫痫复杂部分性发作伴意识障碍和运动症状', 'dxfzbfxfzbyszahydzz', 'dianxianfuzabufenxingfazuobanyishizhangaiheyundongzhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2b82446ce3e15533ce7311420f2100f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T58.x00x001', '一氧化碳中毒', 'yyhtzd', 'yiyanghuatanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ba60466f0cd3cde3c4177fbc34227e', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A80.400x002', '脊髓灰质炎顿挫型', 'jshzydcx', 'jisuihuizhiyanduncuoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ba83c635301c4d93a1b4fcd735916c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.800x001', '体表80-89%的腐蚀伤', 'tb80-89%dfss', 'tibiao80-89%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2bfc79f109412b46084e6d2b3f2de21', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x006', '功能性胰岛素分泌过多', 'gnxydsfmgd', 'gongnengxingyidaosufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2c07f743ec2756e1df057f78c362e44', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I69.800x002', '脑血管病恢复期', 'nxgbhfq', 'naoxueguanbinghuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2c08717fa610579c14fcd999da62dd9', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.000', '寻常性银屑病', 'xcxyxb', 'xunchangxingyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2c166e8bb487a565f2c204577a81e74', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.801', '顿挫性鼠疫', 'dcxsy', 'duncuoxingshuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ca1b72444a5d4591011084eab912fc', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.600x008', '粒细胞性脑水肿', 'lxbxnsz', 'lixibaoxingnaoshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2cbd0c35631b09b29e068a715f51418', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.901', '子宫肿物', 'zgzw', 'zigongzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2cc92a6f00c076076fc2dc8cd88c5f9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.900x005', '布氏杆菌性脑炎', 'bsgjxny', 'bushiganjunxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2cd393ae69fe09eb7be28ba1f776da9', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.100x003', '类鼻疽肺炎', 'lbjfy', 'leibijufeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2cec9360668dda74f3231d4250fb786', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.000x008', '咽后间隙周围神经和自主神经恶性肿瘤', 'yhjxzwsjhzzsjexzl', 'yanhoujianxizhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2d29f1109fc49e404223b5651b92d18', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R03.001', '应激性高血压', 'yjxgxy', 'yingjixinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2d78c9c78d24171d69d060d3177beab', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.900x005', '淋巴丝虫病', 'lbscb', 'linbasichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2dcc216389db971f216df73ce53a319', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P11.100', '产伤引起的其他特指的脑损害', 'csyqdqttzdnsh', 'chanshangyinqideqitatezhidenaosunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2dd055d9eb93b946b72d20a9b06715f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.700x001', '妊娠合并外阴硬萎', 'rshbwyyw', 'renshenhebingwaiyinyingwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2dfb7082c938540bdeb57d9ea8e10b6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.101', '冠状动脉狭窄', 'gzdmxz', 'guanzhuangdongmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2e035b4aa5fe736292e533e1f675108', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.300', '踝和足三度烧伤', 'hhzsdss', 'huaihezusandushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2e417ca99bf5257ba4eced7c68a876a', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.900x001', '体表大于90%的腐蚀伤', 'tbdy90%dfss', 'tibiaodayu90%defushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2e53416e99c817e20cfafe9af16d3cc', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.800', '对精神有影响的药物中毒，其他的,不可归类在他处者', 'djsyyxdywzd，qtd,bkglztcz', 'duijingshenyouyingxiangdeyaowuzhongdu，qitade,bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2e8e98c621287eca334b4a9865ea741', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x307', '前庭大腺术后', 'qtdxsh', 'qiantingdaxianshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2eb9f578807657ca256887cde108422', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.200x002', '急性原巨核白血病', 'jxyjhbxb', 'jixingyuanjuhebaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2ec8dd97b68d0510b81fe2ab9f196dd', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.900', '原位癌', 'ywa', 'yuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2eeb08b36ca9b560d275f65d1fdb8a8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500', '色觉缺陷', 'sjqx', 'sejuequexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2f41686949921ba6e2d81a5d84bf76e', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.203', '结核性肺纤维变性', 'jhxfxwbx', 'jiehexingfeixianweibianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2f7160cd44171cf5cc821145ac82d96', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.500x007', '副卵管扭转', 'flgnz', 'fuluanguanniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2f83cd2f70d9776537bbab94ae65593', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.800', '睾丸功能障碍，其他的', 'gwgnza，qtd', 'gaowangongnengzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2f85da9cd8e333b5a2223f4722fd356', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.121', '肝小静脉闭塞病', 'gxjmbsb', 'ganxiaojingmaibisaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2f8772342b36359ab12f140235f17bc', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F90.000x001', '注意缺陷与多动障碍', 'zyqxyddza', 'zhuyiquexianyuduodongzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2f9221d2b5aa7c733316dacdaef12e6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L40.001', '斑块状银屑病', 'bkzyxb', 'bankuaizhuangyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2fb51d25a68da59e390cc43b39d8354', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.400', '耳浅表损伤', 'eqbss', 'erqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2fc5eddd9ab18ec99fca98e7928c898', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z92.300x001', '放射治疗史', 'fszls', 'fangshezhiliaoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f2fec65173ec38ce0ae14c91f479cee2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R62.000x003', '学步延迟', 'xbyc', 'xuebuyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f300fe6ceb612a42438e1dac2ff85ae1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.100', '脐带破裂所致的胎儿失血', 'qdplszdtesx', 'qidaipoliesuozhidetaiershixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f301ba723fbddd4c0aa034b3f070f654', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.800x003', '偶然分枝杆菌感染', 'orfzgjgr', 'ouranfenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f304d78f956dc77197f6045eab8fd327', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.602', '腮腺涎液潴留', 'sxxyzl', 'saixianxianyezhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f30679f6b4f98d4e1b9da69188f443d3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x013', '颌部瘢痕', 'hbbh', 'hebubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f306e66b06728214c2f46a9e5eccb488', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.710', '开放性盆腔多个器官损伤', 'kfxpqdgqgss', 'kaifangxingpenqiangduogeqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f309e91a4010c22f9e79d0aadf7cc786', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A56.104†', '衣原体盆腔腹膜感染', 'yytpqfmgr', 'yiyuantipenqiangfumoganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f30f9ab8f300ed7d8cc31d41a56c68d4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B55.100x001', '皮肤利什曼病[皮肤型黑热病]', 'pflsmb[pfxhrb]', 'pifulishenmanbing[pifuxingheirebing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f31121db18ea1ce006d70d38bd09d95f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E44.000', '中度蛋白质-能量营养不良', 'zddbz-nlyybl', 'zhongdudanbaizhi-nengliangyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f31486ea8ffa3e804e6735210b327853', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x952', '恶性肿瘤术后免疫治疗', 'exzlshmyzl', 'exingzhongliushuhoumianyizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f31a3ea8bec85f97bc51a239b924a8b1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.100', '冷球蛋白血症', 'lqdbxz', 'lengqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f31ceff85c1addb5a5cb41b517a5eae5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x067', '全身多处瘢痕', 'qsdcbh', 'quanshenduochubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3213aceb6653720fffacc66c6173a02', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.503', '三角肌下滑囊炎', 'sjjxhny', 'sanjiaojixiahuanangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3224674454d6d5610f95202c2aaf02f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P50.400', '出血流入母体循环', 'cxlrmtxh', 'chuxueliurumutixunhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f323573737e5e5c7987b310a450cae8f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.800x001', '腹部软组织损伤', 'fbrzzss', 'fuburuanzuzhisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3252e16ac76ceaa25068a5259344b65', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x008', '伤寒并发腹膜炎', 'shbffmy', 'shanghanbingfafumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f328709f339ebc8cade91e05c6653e27', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F81.200', '特定性计算技能障碍', 'tdxjsjnza', 'tedingxingjisuanjinengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f32d941084cdf0b0c03d6cfba7feb860', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J35.800x008', '扁桃体瘢痕', 'bttbh', 'biantaotibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f32f52ceba63296d572ed0666ce21106', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.911', '开放性脑干损伤', 'kfxngss', 'kaifangxingnaogansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f32f92de3fd469a73abe9a1aa7d4ecd7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z81.200', '烟草滥用家族史', 'yclyjzs', 'yancaolanyongjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f333d1965b1e288bfec038f03083f586', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.902', '功能性肠病', 'gnxcb', 'gongnengxingchangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f33589b0ebbc4059edfe898c47f575af', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.800x006', '管圆线虫病', 'gyxcb', 'guanyuanxianchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f335aed0e4ad016951dfdd75917efb6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.000', '阿尔茨海默病伴有早期发病', 'aechmbbyzqfb', 'aercihaimobingbanyouzaoqifabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3368c33452289a279ecc76faac7dca7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x011', '1型糖尿病性多发性微血管并发症', '1xtnbxdfxwxgbfz', '1xingtangniaobingxingduofaxingweixueguanbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3370d3b662e79533b8efa81c3e5fba4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.102', '先天性耳前瘘管', 'xtxeqlg', 'xiantianxingerqianlouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3387cdc6efbb80502464f98e2f4f37b', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.100x001', '南欧斑疹热[纽扣热]', 'nobzr[nkr]', 'nanoubanzhenre[niukoure]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f339f83036ad9215d79a53bf8983f568', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.000x005', '创伤性股假性动脉瘤', 'csxgjxdml', 'chuangshangxinggujiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f33a2a00b9b9934611d5aad1622d2f15', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.500', '泌尿道恶性肿瘤个人史', 'mndexzlgrs', 'miniaodaoexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f33bcfabe360bcf8b345f762cb788ee5', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.400x001', '与家庭成员假定的死亡有关的问题', 'yjtcyjddswygdwt', 'yujiatingchengyuanjiadingdesiwangyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f33d5634cd864e75c491119fd184e86d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B47.900', '足菌肿', 'zjz', 'zujunzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f33f77fd63a2673750cbb6244b6494cd', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.500', '完全性流产，其他的，并发生殖道和盆腔感染', 'wqxlc，qtd，bfszdhpqgr', 'wanquanxingliuchan，qitade，bingfashengzhidaohepenqiangganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f344f7a4850c6f679f04de15ee8df9c9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.701', '胃化学性烧伤', 'whxxss', 'weihuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f345a99288ef5f6bda1c9d1873bef019', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.100', '卤化杀虫剂的毒性效应', 'lhscjddxxy', 'luhuashachongjideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f347cee65c7e617abd8df952973ae010', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x024', '鼻翼瘢痕', 'bybh', 'biyibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3492ee5e014e74f6d7dfb1d5edfce2a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.800x022', '直肠括约肌松弛', 'zckyjsc', 'zhichangkuoyuejisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3494a74995b73e7bfaa4f60d922d701', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C70.100x001', '脊膜恶性肿瘤', 'jmexzl', 'jimoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f34afb71794c3f77a56e81e331f4909c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.201', '外阴蜂窝织炎', 'wyfwzy', 'waiyinfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f34b9f87bf04cf47777a0cae8aa50b9d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P96.200', '新生儿使用治疗性药物所致的脱瘾性症状', 'xsesyzlxywszdtyxzz', 'xinshengershiyongzhiliaoxingyaowusuozhidetuoyinxingzhengzhuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f34d280f0354299e76ba522968a255a9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.201', '妊娠合并子宫瘢痕', 'rshbzgbh', 'renshenhebingzigongbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f34f354a3e7164ec06440cc78452a90d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x048', '糖尿病所致精神障碍', 'tnbszjsza', 'tangniaobingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3508513bdf749de6ff5dceb4b31c127', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.003', '咽旁脓肿', 'ypnz', 'yanpangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f350ab7498ef53a5d243bffc72ba4776', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.701', '胎盘良性肿瘤', 'tplxzl', 'taipanliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f354c0839d8e78c6cb04301c13285e70', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S61.800x011', '腕和手开放性损伤伴骨折', 'whskfxssbgz', 'wanheshoukaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f35574fe0c6a752d237b02cc26eff2eb', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.900x001', '内分泌腺交界性肿瘤', 'nfmxjjxzl', 'neifenmixianjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f356f9634afa39bcd76f9609654a3d41', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.902', '动脉栓塞', 'dmss', 'dongmaishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3580533e1236d824d9d563a54ad9c72', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.507', '前房角粘连', 'qfjzl', 'qianfangjiaozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f35bb61a743f6f77991f9786b5015cb9', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x028', '高血压病2级（极高危）', 'gxyb2j（jgw）', 'gaoxueyabing2ji（jigaowei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('f35e3dd2efdb0d919d0a6f0d54a9cab4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S37.601', '创伤性宫颈裂伤', 'csxgjls', 'chuangshangxinggongjinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f35e8e7b5b4aa2b823474e10e6d2620a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.200', '胰腺先天性囊肿', 'yxxtxnz', 'yixianxiantianxingnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f36644173c02398885346ebe6632c9c0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R99.x00', '其他原因不明确和未特指原因的死亡', 'qtyybmqhwtzyydsw', 'qitayuanyinbumingqueheweitezhiyuanyindesiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3673c4deaa108780c036b40e17153ee', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.200', '牙科检查', 'ykjc', 'yakejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f36ef70feef53d0740cb0a57555558e9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D03.100x002', '眼睑原位黑色素瘤', 'yjywhssl', 'yanjianyuanweiheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f36f954bd3d7cda93f98a69d3c5d921d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C39.900', '呼吸系统不明确部位的恶性肿瘤', 'hxxtbmqbwdexzl', 'huxixitongbumingquebuweideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37165efb647b329dd25b52aa8f3dce3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.800x008', '珊瑚皮炎', 'shpy', 'shanhupiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f371f968bf691cd56c7114729b74b507', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.100', '亚急性和慢性阴道炎', 'yjxhmxydy', 'yajixinghemanxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37244a3be0223babf07d39f54182d00', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.800x004', '脾栓塞', 'pss', 'pishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3724a25e177a1b17cc7177c595b9927', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.302', '鼻黑素细胞痣', 'bhsxbz', 'biheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37304fdd94bbf3c77298da64095d610', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E67.200', '大剂量维生素B6综合征', 'djlwssb6zhz', 'dajiliangweishengsub6zonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37546906a58644156a759d81060934d', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B67.200', '骨细粒棘球蚴感染', 'gxljqygr', 'guxilijiqiuyouganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f376619a4d173401f955e2687099cc58', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x007', '陈旧性指关节脱位', 'cjxzgjtw', 'chenjiuxingzhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3767c41ff402ee4920e6942d5df1f2f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.200', '烧伤伴有导致眼球破裂和破坏', 'ssbydzyqplhph', 'shaoshangbanyoudaozhiyanqiupoliehepohuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3778e78fa6ac431ae7f41c143efd036', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.100', '慢性缩窄性心包炎', 'mxszxxby', 'manxingsuozhaixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37866f14aa833d164da928e2e8a2679', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C25.700', '胰其他部位的恶性肿瘤', 'yqtbwdexzl', 'yiqitabuweideexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37b88716d1c3c459cee988a8c6e5ae2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.300', '附睾良性肿瘤', 'fglxzl', 'fugaoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37be5e398379dce14451473cfd7a279', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.400', '不耐受引起的吸收不良', 'bnsyqdxsbl', 'bunaishouyinqidexishoubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37c6f8c3a71cb757a8d1e7127ebcaa9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.000', '胎头旋转不全引起的梗阻性分娩', 'ttxzbqyqdgzxfm', 'taitouxuanzhuanbuquanyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37e29fdf6dee277254ead9774fd2119', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C32.200', '声门下恶性肿瘤', 'smxexzl', 'shengmenxiaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37ec492d6294ff74c8329dbb4bd0d83', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K41.302', '嵌顿性股疝', 'qdxgs', 'qiandunxinggushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f37fc62b8db9c5135803eb125e4d0631', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z20.400', '接触和暴露于风疹', 'jchblyfz', 'jiechuhebaoluyufengzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f380390542ac74472e3013eb306294b6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E29.100x001', '5α还原酶缺乏(伴男性假两性同体)', '5αhymqf(bnxjlxtt)', '5αhaiyuanmeiquefa(bannanxingjialiangxingtongti)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f381ac980bb1b414acfcadac30bcfcb7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.300x009', '牙的病理性移位', 'ydblxyw', 'yadebinglixingyiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f386a958f6cfe4d5cc489309094466c6', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.500x001', '胆管假体引起的机械性并发症', 'dgjtyqdjxxbfz', 'danguanjiatiyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f386ab40023a2335c1017a9465cea627', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.008', '胎儿神经管缺陷', 'tesjgqx', 'taiershenjingguanquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38848028d124fddc893556e01e61e90', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J67.600', '剥枫树皮者肺', 'bfspzf', 'bofengshupizhefei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38b2f341a3f9894ba1efd9d0bc7287c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.300x021', '局灶性小脑挫伤伴出血', 'jzxxncsbcx', 'juzaoxingxiaonaocuoshangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38b4a19cad31b6fce78a711b7a11288', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x051', '股四头肌内侧头囊肿', 'gstjnctnz', 'gusitoujineicetounangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38cd262babba6edc53aa0d3b6aec0bd', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.300x001', '先天性二度腭裂', 'xtxedel', 'xiantianxingerduelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38cd4be98c2583330a248e22ab3b29e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.800x054', '下颚挫伤', 'xecs', 'xiaecuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38e890dcd8f5d4136a1179d405bc0ff', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.400', '药物接触皮肤引起的刺激性接触性皮炎', 'ywjcpfyqdcjxjcxpy', 'yaowujiechupifuyinqidecijixingjiechuxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f38f3224e87e0577e22c0a0324fd8087', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.806', '食管扩张', 'sgkz', 'shiguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3906873b204a23f1e23de1662cb70ab', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.006', '颅内感染', 'lngr', 'luneiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3908e7a66da811f624f0d2357db434a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x009', '腹膜憩室', 'fmqs', 'fumoqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39157b50c70a4a4a4662837a5054e67', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B16.000x001', '病毒性肝炎乙型丁型亚急性重型', 'bdxgyyxdxyjxzx', 'bingduxingganyanyixingdingxingyajixingzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39202698d8237175d489fc97d8054c4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.400x001', '复发性抑郁障碍,目前为缓解状态', 'ffxyyza,mqwhjzt', 'fufaxingyiyuzhangai,muqianweihuanjiezhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3938ffcd9041dd0359d2876b354ce56', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.700x001', '催眠药中毒', 'cmyzd', 'cuimianyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f393e2e55417d0978c35f42b87b90eea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.201', '肛门先天性狭窄，伴有瘘', 'gmxtxxz，byl', 'gangmenxiantianxingxiazhai，banyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f393ff4df1099eacf2d2453a9c690137', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.000', '下背和骨盆开放性伤口', 'xbhgpkfxsk', 'xiabeihegupenkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f396e723e906ec9f01c8811be05c63cf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.601', '创伤性直肠破裂', 'csxzcpl', 'chuangshangxingzhichangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39920b5e26b10e41a5f02803cc7788c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M43.200', '脊柱的其他融合', 'jzdqtrh', 'jizhudeqitaronghe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39a3f4458fba2bc3a8b047ad8801fc6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.807', '面斜裂', 'mxl', 'mianxielie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39c3674b5d13e9ca7a1cf1992448508', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.200x002', '腰段脊髓脊膜膨出伴脑积水', 'ydjsjmpcbnjs', 'yaoduanjisuijimopengchubannaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39ce6260b505876e865351a9dbdde32', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.000x025', '鼻甲骨恶性肿瘤', 'bjgexzl', 'bijiaguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39e7a2ab103e00309413670dcebc983', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.000', '胸锁乳突肌先天性变形', 'xsrtjxtxbx', 'xiongsuorutujixiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39f37fd08933250f464765a8e7a799c', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.102', '先锋霉素中毒', 'xfmszd', 'xianfengmeisuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39f7f5ca983a8b9fb38d7cf7c6155ff', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E01.000x003', '碘缺乏相关性弥漫性胸骨后甲状腺肿', 'dqfxgxmmxxghjzxz', 'dianquefaxiangguanxingmimanxingxiongguhoujiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f39fffb4d6e69830d4e265e913de4a2e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.805', '卵巢破裂', 'lcpl', 'luanchaopolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a418205b4988378589ab010c70ccfd', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.504', '纵隔疝', 'zgs', 'zonggeshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a4812cd108d6c2e9af399d9e6c478b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q60.501', '先天性肾萎缩', 'xtxsws', 'xiantianxingshenweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a4f29ed76b5832644bb1b4466bcd17', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.701', '头部良性肿瘤', 'tblxzl', 'toubuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a5551d46d75b8c80f31d06bf579302', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.801', '多发性泌尿生殖道异物', 'dfxmnszdyw', 'duofaxingminiaoshengzhidaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a81498158f0591469ac9517836ba48', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.800x005', '非年龄性下肢皮肤松驰', 'fnlxxzpfsc', 'feinianlingxingxiazhipifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a885723d155c3f34a55b61a51951b9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q51.700', '子宫和消化道、泌尿道之间的先天性瘘', 'zghxhd、mndzjdxtxl', 'zigonghexiaohuadao、miniaodaozhijiandexiantianxinglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a8989264e5a8844a53be75b812a9f4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.400', '结膜血管疾患和囊肿，其他的', 'jmxgjhhnz，qtd', 'jiemoxueguanjihuanhenangzhong，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3a9aebfb659429c60cccbae5ae66792', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A59.000', '泌尿生殖系滴虫病', 'mnszxdcb', 'miniaoshengzhixidichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3ab1ec2c53811e52ad71dfc8de1eb3a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.100x011', '腰椎脱位L1/L2', 'yztwl1/l2', 'yaozhuituoweil1/l2');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3ab8d14959294fb5eff20ce98e5284f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.900x002', '妊娠期静脉病', 'rsqjmb', 'renshenqijingmaibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3abe2a8e2b2a2064465c20bef10519b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.101', '开放性肋部前壁损伤', 'kfxlbqbss', 'kaifangxingleibuqianbisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3acb708f3ec68bb2d20d3918c09cbb5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L57.400x005', '腹部皮肤松弛', 'fbpfsc', 'fubupifusongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3aecbfd240696698dc878e9b5f3055f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.500x007', '腋下皮肤良性肿瘤', 'yxpflxzl', 'yexiapifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3aee3e794b344f77687abbe0d4a6af7', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.000x001', '会厌交界性肿瘤', 'hyjjxzl', 'huiyanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b3ea62747f6d32e836f5aacabab58e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x042', '背部二度腐蚀伤', 'bbedfss', 'beibuerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b65a809f2f914c13b2b59ca0ab5c5a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x012', '幼年跖部皮病', 'ynzbpb', 'younianzhibupibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b6bc12fd14bc8e482221acf7e7998f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.800', '炎性肝脏疾病，其他特指的', 'yxgzjb，qttzd', 'yanxingganzangjibing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b73b813d10f548e5be4acd232e438e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K38.000', '阑尾增生', 'lwzs', 'lanweizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b7cab98870e384f6e08d5a142651f1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D84.900', '免疫缺陷', 'myqx', 'mianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b80c35e1b39fc77234a7e971f50522', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B77.801†', '急性蛔蚴性肺炎', 'jxhyxfy', 'jixinghuiyouxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3b9903b3ac32eeb4268390359b42053', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.203', '胎儿亨廷顿舞蹈病', 'tehtdwdb', 'taierhengtingdunwudaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3bb73912c70a009ba94eb592308dbdd', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.300', '无诊断报告的输血', 'wzdbgdsx', 'wuzhenduanbaogaodeshuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3be725ba9614ac7a9cdac5f73eb39fa', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.000x054', '会阴烧伤', 'hyss', 'huiyinshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3bef295899f850d5496a089acfd043d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z10.200', '军队的常规一般性健康查体', 'jddcgybxjkct', 'junduidechangguiyibanxingjiankangchati');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3bf6e8c0d0a326906335d3677a77115', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T78.100', '有害食物反应，其他不可归类在他处者', 'yhswfy，qtbkglztcz', 'youhaishiwufanying，qitabukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3bfd437a924067d0ee9a3af1afbe2da', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.100', '下颌骨恶性肿瘤', 'xhgexzl', 'xiaheguexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3bff6c132628c44c6346ee141320465', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.000x004', '放射治疗后甲状腺功能减退', 'fszlhjzxgnjt', 'fangshezhiliaohoujiazhuangxiangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3c3b81ac54285ece73301577846a539', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.000', '脂肪肝', 'zfg', 'zhifanggan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3c3da9ac190c1db6aa4749d1f5639b1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R53.x00x005', '不适', 'bs', 'bushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3c7864797e738ccde362072373b3bd6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.207', '躯干周围神经动态未定肿瘤', 'qgzwsjdtwdzl', 'quganzhouweishenjingdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3c7d66838beeffb0846d9dfb304fd35', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.400x002', '直肠狭窄', 'zcxz', 'zhichangxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3ca66142df980753b609b20415d8a3e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.706†', '梅毒性关节病', 'mdxgjb', 'meiduxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3cc64479c2b784749431fbf4f610aed', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.903', '上肢皮肤感染', 'szpfgr', 'shangzhipifuganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3ccd7d4e6e91b5b153656b179208747', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x008', '咽旁间隙周围神经和自主神经良性肿瘤', 'ypjxzwsjhzzsjlxzl', 'yanpangjianxizhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3cd22955a5e039dc798e9332d4a0abe', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.500', '颅内损伤后遗症', 'lnsshyz', 'luneisunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d0b184ba0f4dfba127697ba7188480', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x313', '胚胎移植术后', 'ptyzsh', 'peitaiyizhishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d0fd0234e5d20518c078202666f744', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T74.300', '心理上的虐待', 'xlsdnd', 'xinlishangdenvedai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d1e93e74a90cc7a86b7a6636a37411', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K62.902', '肛管肿物', 'ggzw', 'gangguanzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d332641d188f50470de24c0f6c65a4', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R59.901', '淋巴结反应性增生', 'lbjfyxzs', 'linbajiefanyingxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d35171f7b3440997895a3589d21329', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L84.x00', '鸡眼和胼胝', 'jyhpz', 'jiyanhepianzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d35c0fd80ed0324e637054ed7000e7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.500x003', '耻骨联合骨折', 'cglhgz', 'chigulianheguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d438933d40389cf885baa902bcb2a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.200', '卟啉症，其他的', 'blz，qtd', 'bulinzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d56fd35581ef2651cd25f39e94a97b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O03.904', '孕早期自然流产', 'yzqzrlc', 'yunzaoqiziranliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d8a3fe448babc16ae2211d8a25da8d', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.102', '输尿管支架移位', 'sngzjyw', 'shuniaoguanzhijiayiwei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3d957147323f1c3a670949c467aa653', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q25.705', '肺动脉吊带', 'fdmdd', 'feidongmaidiaodai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3da53873861316b7ecbff2eac163cd0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T31.400x001', '体表40-49%的烧伤', 'tb40-49%dss', 'tibiao40-49%deshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3da582ffc90ae22229bd21b6554b58d', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.900x003', '动脉硬化', 'dmyh', 'dongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3dd386bb9ac67e09a43ef8d192a825f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.200x041', '胸椎棘突吻合', 'xzjtwh', 'xiongzhuijituwenhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3deac35ea3935d46edd4f800cb19acc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.001', '面部淋巴结继发恶性肿瘤', 'mblbjjfexzl', 'mianbulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3df25a8786b4a108be241cd6f252db4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.600', '药物性抽搐和其他器质性原因的抽搐', 'ywxcchqtqzxyydcc', 'yaowuxingchouchuheqitaqizhixingyuanyindechouchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3e05b364f77cc937accadf97a31bee5', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.700x206', '射频消融术后冠状动脉撕裂', 'spxrshgzdmsl', 'shepinxiaorongshuhouguanzhuangdongmaisilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3e18e17befa5bb34ded307eefef9f51', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.100x012', '药物性急性肝衰竭', 'ywxjxgsj', 'yaowuxingjixingganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3e2f71f4238e1a3ef06ef839b6232c9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.600x004', '流产后子宫颈裂伤', 'lchzgjls', 'liuchanhouzigongjinglieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3e5127610c9e63408b1d23c81c36bdd', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.802', '叶酸缺乏症', 'ysqfz', 'yesuanquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3e517876338c5242c433c69a2c8c62c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100x003', '妊娠剧吐伴脱水', 'rsjtbts', 'renshenjutubantuoshui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3e940e5a182da48543b2fa35cc034a5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.100x001', '男性假两性畸形', 'nxjlxjx', 'nanxingjialiangxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3ebd1360564df36dccdaf90049c507f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I97.807', '人工动静脉瘘狭窄', 'rgdjmlxz', 'rengongdongjingmailouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3ef986ed939035093ec363e8a184933', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A92.300x001', '西尼罗热', 'xnlr', 'xiniluore');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f152aad9324f3ee5301bcb564a7306', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.000x001', '休止期脱发', 'xzqtf', 'xiuzhiqituofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f487a734e11e93b14933c205ac139a', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z29.800', '预防措施，其他特指的', 'yfcs，qttzd', 'yufangcuoshi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f5bfcd6b4ccecc5f7f5580648adc96', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.300', '事故后接受的检查和观察,其他的', 'sghjsdjchgc,qtd', 'shiguhoujieshoudejianchaheguancha,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f61186676f628b132e8b5b03b3a188', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x015', '2型糖尿病性前期可逆的肾病', '2xtnbxqqkndsb', '2xingtangniaobingxingqianqikenideshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f66ee9dbee61a5c700c050b2ea834f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G23.801', '橄榄体脑桥小脑萎缩', 'gltnqxnws', 'ganlantinaoqiaoxiaonaoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f67e7f4a101de40cc01bd7760dee78', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.500', '人工破膜后分娩延迟', 'rgpmhfmyc', 'rengongpomohoufenmianyanchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f793b17f9aeae45d46fee043cb3bec', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.800x002', '难治性抑郁症', 'nzxyyz', 'nanzhixingyiyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f8bd7f5b46d1b97b39a9c40107ac90', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.500', '手指血管损伤,其他的', 'szxgss,qtd', 'shouzhixueguansunshang,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3f9cc99b55e2843cd4d8d90ddc7d700', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.300x111', '股总动脉血栓形成', 'gzdmxsxc', 'guzongdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3fb9d763d4f2a676186e0e65b9ccd90', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.900', '细菌性感染', 'xjxgr', 'xijunxingganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3fc97157a9fbfc63e5d4482fc8df259', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.500x002', '拇指骨骺分离', 'mzghfl', 'muzhiguhoufenli');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3fe14ee0cdeb8cfccbfb88e894367db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.900', '呼吸性疾患，操作后的', 'hxxjh，czhd', 'huxixingjihuan，caozuohoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('f3febd16e5468e0d987738b730f2d86a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.800x003', '胆管及胆囊恶性肿瘤', 'dgjdnexzl', 'danguanjidannangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f403c8d3290fbbc9ec3712f9e9ad4f53', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F50.801', '心因性无食欲', 'xyxwsy', 'xinyinxingwushiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f40593461b0af413f6c4706b6bc4a763', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F20.200', '紧张型精神分裂症', 'jzxjsflz', 'jinzhangxingjingshenfenliezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f405c64ea43b93d155795bc3ad7c9285', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x043', '肩胛间区一度烧伤', 'jjjqydss', 'jianjiajianquyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f405dd69d2d4a8198ab2dd73805d6afc', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.833', '胃肠吻合口水肿', 'wcwhksz', 'weichangwenhekoushuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f40a3c4ca1aa1aef9241554da4ab0e56', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B83.000x002', '弓蛔虫病', 'ghcb', 'gonghuichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f40a76bef613cd13ae6176c3c76ea4f6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.800x907', '舌淋巴管畸形', 'slbgjx', 'shelinbaguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f40ca4586fc8ab261848f292acb072cd', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z90.700x002', '后天性阴囊缺失', 'htxynqs', 'houtianxingyinnangqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f41037bc646369422cd5e44668557019', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.800', '色素沉着其他特指的疾患', 'ssczqttzdjh', 'sesuchenzheqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f411ceaec0e30d24fd78ac56c07dbaf3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.821', '足筋膜挛缩', 'zjmls', 'zujinmoluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4122b1363071c08c810b799f261c31a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.000', '放射治疗疗程', 'fszllc', 'fangshezhiliaoliaocheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4160bc17261b8306e49aecba000fa6c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q13.400', '先天性角膜畸形，其他的', 'xtxjmjx，qtd', 'xiantianxingjiaomojixing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4194415e557481a12e2c533cb90c100', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I34.900', '非风湿性二尖瓣疾患', 'ffsxejbjh', 'feifengshixingerjianbanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f41a804e492b74bcf6f0bd23199646f1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.800x006', '脾红髓弥漫小B细胞淋巴瘤', 'phsmmxbxblbl', 'pihongsuimimanxiaobxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f41d1d33a1988d822da543d518bf8a2d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J01.400', '急性全鼻窦炎', 'jxqbdy', 'jixingquanbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f41df104fb4f69ca97201bc335c378fb', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G45.900', '短暂性大脑缺血性发作', 'dzxdnqxxfz', 'duanzanxingdanaoquexuexingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f41fd943102a263ec41751279266585c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.000', '瘢痕疙瘩性芽生菌病', 'bhgdxysjb', 'banhengedaxingyashengjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4200d55626e3467af007318085a4e36', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.200', '血胸', 'xx', 'xuexiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f42066579a4ec6638a1e6226dd3882fb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T30.700', '三度腐蚀伤', 'sdfss', 'sandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f425c6991045944ccbec002091cf4a3e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.600x001', '致幻剂所致的遗忘综合征', 'zhjszdywzhz', 'zhihuanjisuozhideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f426f37b5502b3ba0c31ef4fd672c6c5', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x970', '2型糖尿病性乳腺纤维化病变', '2xtnbxrxxwhbb', '2xingtangniaobingxingruxianxianweihuabingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f42819527f621260f24eb2f0a7609929', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S35.700', '在腹、下背和骨盆水平的多处血管损伤', 'zf、xbhgpspddcxgss', 'zaifu、xiabeihegupenshuipingdeduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4284b5546dee3b80d968b0fbd758a2f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.004', '葡萄球菌性髋关节炎', 'ptqjxkgjy', 'putaoqiujunxingkuanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f42972ab7efa81a668d31961af0db0d2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.105', '泪腺囊肿', 'lxnz', 'leixiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f42ad93f6ffccb601fec77486a9913f2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x036', '咽后壁血管畸形', 'yhbxgjx', 'yanhoubixueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f42c92174763afbebc9ad45318da893b', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.807', '皮瓣移植感染', 'pbyzgr', 'pibanyizhiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4318206ca87c5d48f0243eb00acb121', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.000x051', '后天性髋外翻', 'htxkwf', 'houtianxingkuanwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f43360bf8bbb3f88f339d87c7526be9a', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C93.701', '非白血性单核细胞白血病', 'fbxxdhxbbxb', 'feibaixuexingdanhexibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f43d6fce1480058a708d35c9407b22bd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.801', '亚急性血行播散型肺结核', 'yjxxxbsxfjh', 'yajixingxuexingbosanxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f441cd87b1e8f99128780ebb2ca2a543', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.300x001', '医源性高胰岛素血症', 'yyxgydsxz', 'yiyuanxinggaoyidaosuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4438eb05922fc0db88be3b741c19767', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.900x006', '淋巴结炎', 'lbjy', 'linbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4440b0d8cada63610f8299095e4534e', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.400x002', '手术后卵巢功能衰竭', 'sshlcgnsj', 'shoushuhouluanchaogongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4452f16403d69a7aa4e89c574f53c96', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.200x014', '主动脉弓扩张', 'zdmgkz', 'zhudongmaigongkuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4488f3fdf483b1bad03c5ab54460076', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.300x011', '糖尿病性背景性视网膜病', 'tnbxbjxswmb', 'tangniaobingxingbeijingxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f44bb5ef15080ff4952b76717e8ddff4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.003†', '脊髓前动脉压迫综合征', 'jsqdmypzhz', 'jisuiqiandongmaiyapozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f44f3f69b31f822e559cef2b13c428dc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D12.602', '结肠腺瘤样息肉病', 'jcxlyxrb', 'jiechangxianliuyangxiroubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f450d8221e422dbdb7d10fbac929ef85', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M75.200', '二头肌腱炎', 'etjjy', 'ertoujijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f452a53607f3da609cb3029f85c0d441', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.100x087', '胫骨平台骨折', 'jgptgz', 'jinggupingtaiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f456566e89c8d0217aa57c273a4c46ff', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.500', '职业性暴露于其他工业毒物', 'zyxblyqtgydw', 'zhiyexingbaoluyuqitagongyeduwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f45720e6f4911bc03149b3f1366e2c0f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.600x002', '急性女阴溃疡', 'jxnyky', 'jixingnvyinkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f457948f66f9522de4c6376fbe33086f', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J82.x00x004', '哮喘性肺嗜酸性粒细胞增多症', 'xcxfssxlxbzdz', 'xiaochuanxingfeishisuanxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4582ae1839198df615f5c18540cbef6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.100x044', '腕骨骨折不连接', 'wggzblj', 'wanguguzhebulianjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f45aa03222e951037d203fcbf1c8634c', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z48.900', '手术的随诊医疗', 'ssdszyl', 'shoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f45dcbea6429c587c0b136c0f4a5da7b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.300', '慢性肾炎综合征伴有弥漫性肾小球系膜增生性肾小球肾炎', 'mxsyzhzbymmxsxqxmzsxsxqsy', 'manxingshenyanzonghezhengbanyoumimanxingshenxiaoqiuximozengshengxingshenxiaoqiushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f463b6261bca952e4c97df57795f97cb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T00.900x001', '多处皮肤浅表损伤', 'dcpfqbss', 'duochupifuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f464aeab133534f52090182b7f708088', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.401', '输卵管脱垂', 'slgtc', 'shuluanguantuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f465076d56852153e7cc772f6742e462', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x029', '操作后鼻出血', 'czhbcx', 'caozuohoubichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f468204f267d8fd2f0923156b3a9e283', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.501', '眼睑痉挛-口下颌肌张力障碍', 'yjjl-kxhjzlza', 'yanjianjingluan-kouxiahejizhanglizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f468d1f4f99374bb4ba293029d70f5d6', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z31.200', '试管内授精', 'sgnsj', 'shiguanneishoujing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f469db483afff8c40271dc0a21943782', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K83.105', '胆管狭窄', 'dgxz', 'danguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f46b61848432e84d273a1a943e2aa10d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.901', '内分泌腺肿瘤', 'nfmxzl', 'neifenmixianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f46cfeccce09ceafbc5d06e0796f002c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.800', '结膜其他特指的疾患', 'jmqttzdjh', 'jiemoqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f46ff09aba38577d74a8aee69a6b572d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x021', '主动脉弓溃疡', 'zdmgky', 'zhudongmaigongkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f477225d920a5c872d7a5966066cd22b', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.800x001', '吡邻单胞菌肠炎', 'bldbjcy', 'bilindanbaojunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4785b8c8dfbfc90c6aa71b80bd9552b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.400x002', '阴蒂开放性损伤', 'ydkfxss', 'yindikaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f47aa3201a5cb2d29e7db334f56c9201', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H73.800x005', '血鼓室', 'xgs', 'xuegushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f47b239582687ed08ccc5a2a32457738', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.000x001', '上颌窦炎', 'shdy', 'shanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f47f108ce27d546e288841d447ff4c14', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T39.802', '山豆根中毒', 'sdgzd', 'shandougenzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f480784d721f4dd4bc4d6d3260f4fd45', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.205', '盲肠出血', 'mccx', 'mangchangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f48181cae241e9f8c51433ef2c4a2a6f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x006', '房室结内双径', 'fsjnsj', 'fangshijieneishuangjing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f482b8cef20ba35e94ebc89e2f9d74dc', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E54.x00', '抗坏血酸缺乏', 'khxsqf', 'kanghuaixuesuanquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f482f4ffd1809c06a80c35b3bfdd91a2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.506', '前房角后退', 'qfjht', 'qianfangjiaohoutui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4876a91fddc402b371fba74c49aae99', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.201', '特发性牙腐蚀', 'tfxyfs', 'tefaxingyafushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f48a8ee23c61523792a3b6ed5f4bf30b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N42.800', '前列腺其他特指的疾患', 'qlxqttzdjh', 'qianliexianqitatezhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f48df940bffcec337392e2568dfbb3c1', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D43.200x001', '颅内交界性肿瘤', 'lnjjxzl', 'luneijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f48e0fe8b090fd86ec0c81e002f32559', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x005', '婴儿遗传性粒细胞缺乏', 'yeycxlxbqf', 'yingeryichuanxinglixibaoquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f48f4a8e63a9f67c428ec64622998aab', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x053', '髂肌囊肿', 'qjnz', 'qiajinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4904f47ee136876ca46c3134274a02d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.100x013', '海尔迈尔-舍纳病伴缓解', 'heme-snbbhj', 'haiermaier-shenabingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4947a81edbde390119aa061a16e2266', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x032', '肩部瘢痕', 'jbbh', 'jianbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4950fb3d1d257ab479ed8176a120c59', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.800x001', '弓形虫心肌炎', 'gxcxjy', 'gongxingchongxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4971d018400a4715bb93efa1dfa5a48', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.400x016', '结核性硬结性红斑', 'jhxyjxhb', 'jiehexingyingjiexinghongban');
INSERT INTO `erm_diagnosis_manage` VALUES ('f498871ca2c77387f5f289ba194824f9', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.200x025', '2型糖尿病性结节性肾小球硬化症', '2xtnbxjjxsxqyhz', '2xingtangniaobingxingjiejiexingshenxiaoqiuyinghuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f498f1e13c76685ea25df980ae3a7a3f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R56.800x001', '抽搐状态', 'cczt', 'chouchuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f49a34b3c09041372723c827f8b683d7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400x160', '2型糖尿病性股神经病', '2xtnbxgsjb', '2xingtangniaobingxinggushenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f49caa71f69bd0d4c44de41a9ced57eb', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.100x004', '甘露糖苷过多症', 'gltggdz', 'ganlutangganguoduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f49ea17d86b18515159469bc88e418ed', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.800x002', '新生儿血型不合溶血病（Duffy系统）', 'xsexxbhrxb（duffyxt）', 'xinshengerxuexingbuherongxuebing（duffyxitong）');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4a0022e033337007070447c4e3c73f2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.000x010', '继发性肺结核(初治,单耐药)涂阳培阳', 'jfxfjh(cz,dny)typy', 'jifaxingfeijiehe(chuzhi,dannaiyao)tuyangpeiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4a024aa79ddb0b7fc678f179be186bc', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.800x014', '晶体蛋白过敏性青光眼', 'jtdbgmxqgy', 'jingtidanbaiguominxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4a93b7e70263c13f70e710b731c1093', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.200x006', '骶髂椎管不全脱位性狭窄', 'dqzgbqtwxxz', 'diqiazhuiguanbuquantuoweixingxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4aa781048fc39087ca90c7e56b6f7b0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x023', '软腭麻痹', 'remb', 'ruanemabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4b2bfcbdad50112d5600a414b499b20', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.800', '海产品的毒性效应，其他的', 'hcpddxxy，qtd', 'haichanpindeduxingxiaoying，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4b91efddf41ffee82290c6c9b417405', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.100', '脊柱后侧凸性心脏病', 'jzhctxxzb', 'jizhuhoucetuxingxinzangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4bbad9f4882d7564b1a5895cb46e271', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.904', '陈旧性纵隔结核', 'cjxzgjh', 'chenjiuxingzonggejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4bc51eeeb4b0b4c2168613619cc5722', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T48.600x003', '舒喘宁中毒', 'scnzd', 'shuchuanningzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4bcae1e6d3e83fb40b5e31fbccdb75b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.202', '脾淋巴结继发恶性肿瘤', 'plbjjfexzl', 'pilinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4be1b820d7cc2156853f113a40ece83', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S40.800x032', '上臂虫咬伤', 'sbcys', 'shangbeichongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4c2993747935451fbbe64e1fbc16e0d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.400x003', '流产后肾小管坏死', 'lchsxghs', 'liuchanhoushenxiaoguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4c32262a50184265f3090f2ab166793', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.900', '皮肤和皮下组织的疾患', 'pfhpxzzdjh', 'pifuhepixiazuzhidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4c9348bf5bd2372efe5c1a34e2509d9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.000x004', '氯胺酮急性中毒', 'latjxzd', 'lvantongjixingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4cb1515ebfb9c46f068091ca0b5129e', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.100', '多个部位的急性粟粒型结核', 'dgbwdjxslxjh', 'duogebuweidejixingsulixingjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4cc48c0a047ebfb2d4f3da71669eed5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J60.x00', '煤炭工肺尘埃沉着病', 'mtgfcaczb', 'meitangongfeichenaichenzhebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4cd04f6dd6baaf955103baef40c4a00', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.200x001', '杜冷丁药物依赖', 'dldywyl', 'dulengdingyaowuyilai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4d055d8054ad4e55da8aa623d5ed31d', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x004', '口腔内淋巴管瘤', 'kqnlbgl', 'kouqiangneilinbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4d33ab929930d7e9ade2dd156c88995', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.015', '手术后肠出血', 'sshccx', 'shoushuhouchangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4d388470c4decdaf70a9676a31ce1b6', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T98.200x031', '开放性损伤延期愈合', 'kfxssyqyh', 'kaifangxingsunshangyanqiyuhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4d9372057a2ec8207ade242919c254d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.600', '癫痫大发作(伴有或不伴有小发作)', 'dxdfz(byhbbyxfz)', 'dianxiandafazuo(banyouhuobubanyouxiaofazuo)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4da074220ed48dae0ea95f93fda313c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x002', '屈肌腱粘连后遗症', 'qjjzlhyz', 'qujijianzhanlianhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4dc5216b986b50f03f63a53e533c773', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.200x011', '孟氏骨折', 'msgz', 'mengshiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4de933b9f6ac3136065c06a6becbaca', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.300x031', '肩关节扭伤后遗症', 'jgjnshyz', 'jianguanjieniushanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4df2a577636d136458c5fdbf8a803db', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.001', '肝胸膜瘘', 'gxml', 'ganxiongmolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e0d27b03e7ea4ba2e097eefd6b9f43', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.207', '空洞型肺结核', 'kdxfjh', 'kongdongxingfeijiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e0d62e37d8db7cc78fa46fd8064263', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.200', '创伤性血气胸', 'csxxqx', 'chuangshangxingxueqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e5c714ea9870eaad48859fc2aabbdb', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z75.300', '与不具备及得不到卫生保健设施有关', 'ybjbjdbdwsbjssyg', 'yubujubeijidebudaoweishengbaojiansheshiyouguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e87a916b7c93152862b13d1c45581c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.302', '胆总管结石伴胆管炎', 'dzgjsbdgy', 'danzongguanjieshibandanguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e8abc63f4e393203c29889dd93221a', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.301†', '念珠菌性阴道炎', 'nzjxydy', 'nianzhujunxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e8c81eeaec631e83ccda12e957aa92', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.014', '多发性动静脉瘘', 'dfxdjml', 'duofaxingdongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4e8fedffcdfe20c07d58a7fa518b66d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.901', '关节周围炎', 'gjzwy', 'guanjiezhouweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4ebe46bd09b25d9799f5133ee837c9d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.300', '周围动静脉畸形', 'zwdjmjx', 'zhouweidongjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4ec0ec61c5c250fe89a039d0df5205d', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x003', '骶部交界性肿瘤', 'dbjjxzl', 'dibujiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4edd8de856e9b6156cc45677b3deb0b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.704', '膝部恶性黑色素瘤', 'xbexhssl', 'xibuexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4ef13b71e38cbb6d7285789c1e887c6', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E61.700x001', '多个营养元素缺乏', 'dgyyysqf', 'duogeyingyangyuansuquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4ef60e533c489de92373b1ae4817a36', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.422', '妊娠合并右束支传导阻滞', 'rshbyszcdzz', 'renshenhebingyoushuzhichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4f17b18c5fa3fa49afbafc025691215', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.101', '肩结缔组织良性肿瘤', 'jjdzzlxzl', 'jianjiedizuzhiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4f5c2f5bf1e051d6c05c5d77cdb66c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.600x052', '小阴唇二度腐蚀伤', 'xycedfss', 'xiaoyinchunerdufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4f902275ccaef8891e7d8dfe502166c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x039', '局灶性口腔粘蛋白沉积症', 'jzxkqzdbcjz', 'juzaoxingkouqiangzhandanbaichenjizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4f9b77ef3f9adcdb6466443915fb54f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x301', '孕20周', 'y20z', 'yun20zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4faab58248d7a212b65376c8c952e44', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.300x035', '中枢性低通气综合征', 'zsxdtqzhz', 'zhongshuxingditongqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4fd350f0b94323a80608399498b34b1', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.700x003', '下肢三度腐蚀伤', 'xzsdfss', 'xiazhisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4fd8c33782377f885671b82e7b2efef', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700x008', '儿童难治性血细胞减少', 'etnzxxxbjs', 'ertongnanzhixingxuexibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4fdde47edeb80a74005da12fdeb0455', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T88.600', '适当应用正确药物或药剂的有害效应引起的过敏性休克', 'sdyyzqywhyjdyhxyyqdgmxxk', 'shidangyingyongzhengqueyaowuhuoyaojideyouhaixiaoyingyinqideguominxingxiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('f4ff4147dd293095891ef5f8fbe71dd6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N03.800', '慢性肾炎综合征，其他的', 'mxsyzhz，qtd', 'manxingshenyanzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f50060c6910c2dfb0ed0bad7f4cc8079', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O68.901', '急性胎儿宫内窘迫', 'jxtegnjp', 'jixingtaiergongneijiongpo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5036c33624c97c219411e20cead3de2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.803', '阴道直肠贯通伤', 'ydzcgts', 'yindaozhichangguantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f507bb34c5af8a2e7802bd0a00733e5f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x024', '操作中尿道损伤', 'czzndss', 'caozuozhongniaodaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f50b752f92652cc0270da42ac50d7230', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.800x014', '乳糜瘘', 'rml', 'rumilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f50b9d5a8385afdd38f33e20ce9098f6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.800x016', '慢性肾衰竭(肾功能不全)合并脑病', 'mxssj(sgnbq)hbnb', 'manxingshenshuaijie(shengongnengbuquan)hebingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f50e6f29398e2088612f42411d0f9cdf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.411', '开放性腓骨干骨折', 'kfxfgggz', 'kaifangxingfeiguganguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f50e790d29a56187b6307ebcc81bb195', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R06.200', '喘息', 'cx', 'chuanxi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f50edda6db543c51b3e0b59ab5d77575', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.812', '先天性腹腔动脉畸形', 'xtxfqdmjx', 'xiantianxingfuqiangdongmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f51b94fe251ea84ac24e49b4ee9fe810', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.200', '恶性肥大细胞瘤', 'exfdxbl', 'exingfeidaxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f51d5a603171b943c73db97148aa83a3', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x018', '视网膜内新生血管增生', 'swmnxsxgzs', 'shiwangmoneixinshengxueguanzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f51f48b437cac310ca7e69ae6ddb30af', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.500', '感染性脊椎病，其他的', 'grxjzb，qtd', 'ganranxingjizhuibing，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f51f93eaba6e8be5d2dc01f0ef364175', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.100x001', '慢性化脓性缩窄性心包炎', 'mxhnxszxxby', 'manxinghuanongxingsuozhaixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f520529746b7d6d84ba239f967f326ce', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.200', '药物和其他外源性物质引起的甲状腺功能减退症', 'ywhqtwyxwzyqdjzxgnjtz', 'yaowuheqitawaiyuanxingwuzhiyinqidejiazhuangxiangongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f520af2ee0ea6ce73d205730708c0e4a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G25.500', '舞蹈症，其他的', 'wdz，qtd', 'wudaozheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5213789bfdf84dd72c6f9ada935aa10', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q38.500x005', '悬雍垂过长', 'xycgz', 'xuanyongchuiguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f523c819affe91119e4e88a7900f12c9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.101', '胃肿瘤', 'wzl', 'weizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5270d62f5362fcd9441d26f77835cfe', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x007', '杆状体肌病', 'gztjb', 'ganzhuangtijibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f52a62966ae30fb55bc7eeb2436fe127', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.203', '异位甲状腺', 'ywjzx', 'yiweijiazhuangxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f52ae6feb02e164814f458423feb4eb6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A63.001', '肛门生殖器尖锐湿疣', 'gmszqjrsy', 'gangmenshengzhiqijianruishiyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f52b45d9afb3ca75bcd372e93ff84630', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R92.x00', '乳房诊断性影像检查的异常所见', 'rfzdxyxjcdycsj', 'rufangzhenduanxingyingxiangjianchadeyichangsuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f52d301520cc114ecfefafd4cb8175ee', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B05.000†', '麻疹并发脑炎', 'mzbfny', 'mazhenbingfanaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f52eb5f469dfd7954d98b6d53c0d5aba', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.806', '线粒体DNA缺失', 'xltdnaqs', 'xianlitidnaqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f533a26cee9fd3c3f01fde10a896f4f6', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M18.101', '单侧第一腕掌关节原发性关节病', 'dcdywzgjyfxgjb', 'dancediyiwanzhangguanjieyuanfaxingguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f533e81c9f993b4c2122de08e0c0ef6b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.000', '先天性白内障', 'xtxbnz', 'xiantianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f53406c2ab76e8b2f34182e730c5a125', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.003', '臀部挫伤', 'tbcs', 'tunbucuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f535e7f65f1d54cbcb1ea69aaf53e081', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.000x002', 'α1-抗胰蛋白酶缺乏症', 'α1-kydbmqfz', 'α1-kangyidanbaimeiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5367352dcbdf65f282875f67e1c6042', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.819', '胎儿心脏畸形', 'texzjx', 'taierxinzangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5377cc53343430e391722791cd222f5', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.600x005', '胸腹主动脉扩张', 'xfzdmkz', 'xiongfuzhudongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f53878d3b310ddc2d1b3b7aa55798c91', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.400x018', '肝移植后门静脉闭塞', 'gyzhmjmbs', 'ganyizhihoumenjingmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f53b8e7a6bd63d391e9d805a4f1c567b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N94.807', '盆腔囊肿', 'pqnz', 'penqiangnangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f53ca89ced0373cb10efa19bfbd3f3c3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.800x022', '肝粘连', 'gzl', 'ganzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f53d2d1356a4db9b3d9577ad00ae6e3e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.700', '原位癌，其他特指部位的', 'ywa，qttzbwd', 'yuanweiai，qitatezhibuweide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54681e36e6d123b54457fde14e0f0fb', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.300x005', '脊髓前索综合征', 'jsqszhz', 'jisuiqiansuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54791c3f1ddd0d74c989c57eaf97f9f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L73.900', '毛囊疾患', 'mnjh', 'maonangjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54aa6a41dc984bfbbc4941fdd9acdec', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.000x005', '化脓性腹膜炎', 'hnxfmy', 'huanongxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54ad196168dc4e6cdac6c20dd6fae0b', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.902', '慢性再生障碍性贫血', 'mxzszaxpx', 'manxingzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54ba27553b1cf8fa12243faad27b398', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.100x005', '甲基丙二酸尿症', 'jjbesnz', 'jiajibingersuanniaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54f4f87ec0e5b4c5b4505de76105843', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x033', '腘窝虫咬伤', 'gwcys', 'guowochongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f54fa68880ee5897df1177808960af90', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.802', '放射性白内障', 'fsxbnz', 'fangshexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5506b86cb7ccc9ad58a012f636ae172', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.504', '房间隔缺损手术后残余漏', 'fjgqssshcyl', 'fangjiangequesunshoushuhoucanyulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f55152328ec1885cb1b018bc8b0174b9', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C67.800', '膀胱交搭跨越恶性肿瘤的损害', 'bgjdkyexzldsh', 'bangguangjiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5540a505ccd36b40b4c89cd4f946211', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.801', '外斜V征', 'wxvz', 'waixievzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5556a248c77a5b1bcce367680967fa5', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.300x002', '胰升糖素分泌过多', 'ystsfmgd', 'yishengtangsufenmiguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f558b351f9f2ba15f3d5db080bddb3c4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M77.903', '骨刺', 'gc', 'guci');
INSERT INTO `erm_diagnosis_manage` VALUES ('f559d518689632e5b30e90565d9516ff', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O42.100x011', '足月胎膜早破(在1-7天内产程开始)', 'zytmzp(z1-7tnccks)', 'zuyuetaimozaopo(zai1-7tianneichanchengkaishi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f55b31eb64e01b3bd03d270049cb0fe8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.801', '感染后帕金森综合征', 'grhpjszhz', 'ganranhoupajinsenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f55bd950d19e5ecb48f48d6923564dfb', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.300x003', '鼻唇沟良性肿瘤', 'bcglxzl', 'bichungouliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f55c1e4c54d828077849ce03a3d816ea', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.000', '多关节炎', 'dgjy', 'duoguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f55e077585a46d8cdd16305468f4334a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.400', '肢体皮肤脓肿、疖和痈', 'ztpfnz、jhy', 'zhitipifunongzhong、jieheyong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f55f6867c6bdb8cb79e50ec5986ee8f3', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.807', '手术后声带粘连', 'sshsdzl', 'shoushuhoushengdaizhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f560f1f1715c900ea7c6f0ed929eafca', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.101', '良性黏膜类天疱疮', 'lxnmltpc', 'liangxingnianmoleitianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5620a52de6e734137f5f682e428963d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.800x005', '手术后颅内积气', 'sshlnjq', 'shoushuhouluneijiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5626b59b7417ef60a5fe7b30bd9047e', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.700', '牙科药物中毒，局部应用的', 'ykywzd，jbyyd', 'yakeyaowuzhongdu，jubuyingyongde');
INSERT INTO `erm_diagnosis_manage` VALUES ('f565642e51776746ecde905677b4a5c1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D86.901', '伯克结节病', 'bkjjb', 'bokejiejiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f567bcc5b34916cee365e17bf5e1baab', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200', '颈椎的骨折，其他特指的', 'jzdgz，qttzd', 'jingzhuideguzhe，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f568cae52830d8558b561b9b48dd2667', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.800', '血浆蛋白的其他特指异常', 'xjdbdqttzyc', 'xuejiangdanbaideqitatezhiyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f56a91157ad84139dc0108b13ac96fa7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.401', '热带溃疡', 'rdky', 'redaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f56d580a5ce53c1b08ba4e80a8c253c0', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.900', '颅内出血(非创伤性)', 'lncx(fcsx)', 'luneichuxue(feichuangshangxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5707f7358ac9d8aeea3fac86e7029d7', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D17.002', '颈部脂肪瘤', 'jbzfl', 'jingbuzhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f57225f7ec5eb4933431f6f5689e9219', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.200', '肾结石伴有输尿管结石', 'sjsbysngjs', 'shenjieshibanyoushuniaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5738df41379058511083218a854033c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x004', '额颞叶出血', 'enycx', 'enieyechuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5740c674a938943050b9ad96d747163', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x091', '桡骨关节内骨折', 'rggjngz', 'raoguguanjieneiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f57d1990f65fd26cec39d5c2a56eaae8', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.500x005', '外阴黑色素痣', 'wyhssz', 'waiyinheisesuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f57f5729d07c0edb85679aadf557806f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.100x006', '淋巴管瘤', 'lbgl', 'linbaguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5806524cf4e1a6acd0f15bad2dcf6a3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.222', '妊娠合并肾上腺皮质功能减退', 'rshbssxpzgnjt', 'renshenhebingshenshangxianpizhigongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f580dff90477a9dc13b1838ba8c00043', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.600x001', '胰腺良性肿瘤', 'yxlxzl', 'yixianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f581389b7ec83d01d09a7c2c459b0604', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.601', '喉梗阻', 'hgz', 'hougengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f581d1110c943e138529314c04e7f762', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.800x011', '胆囊壁肌增生', 'dnbjzs', 'dannangbijizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f583339b44d3b10f2e73fe086509a10b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D37.011', '腮腺肿瘤', 'sxzl', 'saixianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5845d030124be4a87c83272a1bbb7df', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.000', 'α型地中海贫血', 'αxdzhpx', 'αxingdizhonghaipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f586452118e0eef9376918c798bcf938', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T62.000', '摄入蘑菇类的毒性效应', 'srmglddxxy', 'sherumoguleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5871a4a4e83a993f5afad2a0bbc0121', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H34.800x004', '眼静脉阻塞', 'yjmzs', 'yanjingmaizusai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f587dfdc6d646b9e4e0217a554471aa6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D15.000', '胸腺良性肿瘤', 'xxlxzl', 'xiongxianliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5888ab0ce738431dd0fc01c027807d3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.820', '胎儿胸腔积液', 'texqjy', 'taierxiongqiangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5892ebbc976312999ffa1c0b5cf97c2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R64.x00x002', '消瘦', 'xs', 'xiaoshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5896601e415711beba725c7970905b4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H11.401', '结膜囊肿', 'jmnz', 'jiemonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f58f19ee6ab5336c5d5ec79577db892e', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.200', '室性心动过速', 'sxxdgs', 'shixingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f58f2862e7215ea063ba5f626d1bbdc9', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.300x003', '阴道脂肪瘤', 'ydzfl', 'yindaozhifangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f58fe5b0eca22d6a203303ac474c08aa', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x031', '腹壁三度腐蚀伤', 'fbsdfss', 'fubisandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f591255dc00c46d716a3dce9e50035f2', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S51.800x021', '前臂开放性损伤伴脱位', 'qbkfxssbtw', 'qianbeikaifangxingsunshangbantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f591702ba019f7f7eb84b540e9b5178c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.300', '子宫复旧不全', 'zgfjbq', 'zigongfujiubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f592603005abbeeec2e13710c287b916', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.300x003', '肾病综合征伴膜性增殖性IgA肾病', 'sbzhzbmxzzxigasb', 'shenbingzonghezhengbanmoxingzengzhixingigashenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5972a9166083426ae53e19995ad63f3', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.100', '授乳母亲的医疗照顾和检查', 'srmqdylzghjc', 'shourumuqindeyiliaozhaoguhejiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5972f5b338905acf8dc9d2a8a3aceb5', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.100x002', '眼睑恶性肿瘤', 'yjexzl', 'yanjianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f597a1e63a0181f3a0547bf4880b60d8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.001', '前臂尺神经断裂', 'qbcsjdl', 'qianbeichishenjingduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5999a1ac8904711c954d4028da97106', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.000x002', '阴唇良性肿瘤', 'yclxzl', 'yinchunliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f59c8ba5af6758486799e82d6503acb1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M93.902', '骨软骨炎', 'grgy', 'guruanguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f59d3c85cf1f989bd6e2dc75278bed4c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.501', '肾盂输尿管连接处狭窄', 'sysngljcxz', 'shenyushuniaoguanlianjiechuxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a0121a5fd9e07285b25c439b35b2e7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E75.000x003', '成年型GM2神经节苷脂贮积症', 'cnxgm2sjjgzzjz', 'chengnianxinggm2shenjingjieganzhizhujizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a328da8c6d594ed7cf13f544073d87', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500', '上肢肌肉和肌腱损伤后遗症', 'szjrhjjsshyz', 'shangzhijirouhejijiansunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a6a6727191b2740d8425e2ab4f5d24', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.900', '使用可卡因引起的精神和行为障碍', 'sykkyyqdjshxwza', 'shiyongkekayinyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a8171c505880475aa7b3774543c23a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.100', '为臀先露给予的孕产妇医疗', 'wtxljydycfyl', 'weitunxianlujiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a85a168b7c0025a2ef843667db6af1', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.601', '眶结缔组织恶性肿瘤', 'kjdzzexzl', 'kuangjiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a874645b3c60a21347940629ec974d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.100', '脑炎后综合征', 'nyhzhz', 'naoyanhouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5a9f380c5cfd78d9ae8d657b304c372', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C17.100', '空肠恶性肿瘤', 'kcexzl', 'kongchangexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5abb1b3cb948436f8f46765bfe05ce5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.602', '插入矫形外科骨板后骨折', 'crjxwkgbhgz', 'charujiaoxingwaikegubanhouguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5ac0ed6bbcc02dad281cde027499014', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O41.104', '羊膜炎', 'ymy', 'yangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5aed93810714b792bed1cc08d4ad383', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x00', '眼震和其他不规则眼运动', 'yzhqtbgzyyd', 'yanzhenheqitabuguizeyanyundong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b0bfc1d300528776cfcea9cd6b3b07', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B20.400', '人类免疫缺陷病毒\\[HIV\\]病造成的念珠菌病', 'rlmyqxbd\\[hiv\\]bzcdnzjb', 'renleimianyiquexianbingdu\\[hiv\\]bingzaochengdenianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b118135884648be885220c98687b98', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K46.000x002', '腹内疝伴肠梗阻', 'fnsbcgz', 'funeishanbanchanggengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b22e311f066211f419624d163094f7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x015', '1型糖尿病性背景性静脉扩张性视网膜病', '1xtnbxbjxjmkzxswmb', '1xingtangniaobingxingbeijingxingjingmaikuozhangxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b3ec227f8344c846bbbd52ff5a2463', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x14†', '肺真菌感染', 'fzjgr', 'feizhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b55cb7f831ba417d7e37f36cc36c02', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.800', '胎盘早期剥离，其他的', 'tpzqbl，qtd', 'taipanzaoqiboli，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b6d21e29ceb8d3f5c055e0768aa705', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.800x006', '中叶性肺炎', 'zyxfy', 'zhongyexingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b7dcb8468313547f46447817e2960e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.700', '髋臼前突', 'kjqt', 'kuanjiuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b80c7a10b5f95e9ad3859f3e42ccf0', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.400', '慢性非化脓性中耳炎，其他的', 'mxfhnxzey，qtd', 'manxingfeihuanongxingzhongeryan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b846cea22141fd5cd1b59fdc73f059', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M95.208', '后天性颊畸形', 'htxjjx', 'houtianxingjiajixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5b8a7aa06306dd60c4dffd096d07508', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.800x001', '淋巴浆细胞淋巴瘤', 'lbjxblbl', 'linbajiangxibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5baee67427d9f1d0ab3fc7cd7811435', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.800x006', '腹腔妊娠后胎盘残留', 'fqrshtpcl', 'fuqiangrenshenhoutaipancanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5c4467487c5641475252f9179974bdd', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.902', '新生物', 'xsw', 'xinshengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5c5f931ca0ae1c057f82fea2726fd30', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E03.000x003', '先天性甲状腺功能减退症伴弥漫性甲状腺肿', 'xtxjzxgnjtzbmmxjzxz', 'xiantianxingjiazhuangxiangongnengjiantuizhengbanmimanxingjiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5c6f869546dfa4b864de9f9b202d1dd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.400', '晚期先天性神经梅毒\\[青少年神经梅毒\\]', 'wqxtxsjmd\\[qsnsjmd\\]', 'wanqixiantianxingshenjingmeidu\\[qingshaonianshenjingmeidu\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5cab360a6d51889e497e1b6b552173f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.800x003', '色素沉着,水肿,多发性神经病综合征', 'sscz,sz,dfxsjbzhz', 'sesuchenzhe,shuizhong,duofaxingshenjingbingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5cae342ae13acbfdb2439f0bb20cab0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M35.200', '贝赫切特\\[贝切特\\]病', 'bhqt\\[bqt\\]b', 'beiheqiete\\[beiqiete\\]bing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5cec427aaa5a20b3240dfa588a8b390', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S52.500x022', '史密斯骨折', 'smsgz', 'shimisiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5d30302156aae8f1e462ee37957df99', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D17.200', '四肢皮肤和皮下组织良性脂肪瘤样肿瘤', 'szpfhpxzzlxzflyzl', 'sizhipifuhepixiazuzhiliangxingzhifangliuyangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5d409e22a4046be58b2b20d8a551ce9', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.200x011', '第一掌骨基底骨折', 'dyzgjdgz', 'diyizhanggujidiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5d44e8bed25e48dd7fd172836811b33', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.500x007', '颞部一度腐蚀伤', 'nbydfss', 'niebuyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5d586272922b7f3e2240ca9df044ca7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I10.x00x027', '高血压病2级（高危）', 'gxyb2j（gw）', 'gaoxueyabing2ji（gaowei）');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5d60a0ebf51d320057d969c2e298f5a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F25.200x001', '周期性精神病性障碍', 'zqxjsbxza', 'zhouqixingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5d754a1de4e42b7f5dd43ce5e831365', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.801', '脾浆细胞性肉芽肿', 'pjxbxryz', 'pijiangxibaoxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5da53e28e777d36434f3e6e9c452069', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.200', '氯霉素族中毒', 'lmszzd', 'lvmeisuzuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5db6077221113a3a4871e6e6f93b7ae', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.500x021', '高钙血症性痴呆', 'ggxzxcd', 'gaogaixuezhengxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5de850c52c1519343df866ed598bc50', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.404', '胆总管结石伴慢性胆囊炎', 'dzgjsbmxdny', 'danzongguanjieshibanmanxingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5df52e8d5c92235180edd4d57d3afc6', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.102', '面单纯疱疹', 'mdcpz', 'miandanchunpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5e237b694db6f2b0cef7cbb06b4b90d', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.100x007', '亚急性非创伤性硬膜外出血', 'yjxfcsxymwcx', 'yajixingfeichuangshangxingyingmowaichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5e3ab7c2a3849c88c8d4a998bdca852', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z60.200', '与独自生活有关，具有潜在健康问题', 'ydzshyg，jyqzjkwt', 'yuduzishenghuoyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5e49fccc1dbad628029492539e2ece5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.200x020', '鼻咽溃疡', 'byky', 'biyankuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5e4d9c516745539755c8871e6a08479', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N14.102', '造影剂肾病', 'zyjsb', 'zaoyingjishenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5e526928600557ec7c4d83f8d5dd042', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.503', '手肌肉萎缩', 'sjrws', 'shoujirouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5e935a542b42f57a5dbc092da366551', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.900x001', '小腿血管损伤', 'xtxgss', 'xiaotuixueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5ece056d929bc9800696bfb2e120bae', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.000x016', '脑室脑膜瘤', 'nsnml', 'naoshinaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5ed000f9e4a309be9fbf7c2e1d61439', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.101', '功能性遗粪症', 'gnxyfz', 'gongnengxingyifenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5edce0fbc7812f60b13494bbd00be4d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.611', '门脉性肝硬化', 'mmxgyh', 'menmaixingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5f657ec21c86fa04f8f6c1fa0938c4a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.505', '躯干皮肤肿瘤', 'qgpfzl', 'quganpifuzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5f8c129b72cc92db6e3dc038ec842a5', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.100x003', '环孢素中毒', 'hbszd', 'huanbaosuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5fc13229c816d17618bbc9bb84d341c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.803', '蒂比耶日-魏森巴赫综合征', 'dbyr-wsbhzhz', 'dibiyeri-weisenbahezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f5fc311c0d6e45838c915adf7ee8c034', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.200x203', '副甲状腺', 'fjzx', 'fujiazhuangxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60055c4dfdc71e229dfa3998d47ed19', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.800x003', '心包积气', 'xbjq', 'xinbaojiqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60057159f3381be09a51b0bce0731da', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x002', '良性慢性家族性天疱疮', 'lxmxjzxtpc', 'liangxingmanxingjiazuxingtianpaochuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60202e82579c3e090997e2e1ea11908', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.100', '中度外阴发育不良', 'zdwyfybl', 'zhongduwaiyinfayubuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6052e7ceb21d21cc636bc8c0c7c6211', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S75.000x004', '创伤性股动脉瘤', 'csxgdml', 'chuangshangxinggudongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f605f18f41af7145b1d2b7d25b2c0d07', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T11.000x031', '上肢浅表昆虫咬伤', 'szqbkcys', 'shangzhiqianbiaokunchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60624fee1721e8596c78979cc78c3f3', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.800x001', '脉络膜缺血', 'mlmqx', 'mailuomoquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6091d70cc89aa1d70b1db483451676d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A19.901', '结核性多浆膜炎', 'jhxdjmy', 'jiehexingduojiangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6098810a7a4d462eade0ee50b0e0677', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.800x001', '指间神经瘤', 'zjsjl', 'zhijianshenjingliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60aa2d50fce9f05ed2e74e3c52fbd8d', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C96.704', '原发皮肤γδ-T细胞淋巴瘤', 'yfpfγδ-txblbl', 'yuanfapifuγδ-txibaolinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60b90308682b53dbc870a3196621aa3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q03.100x001', '第四脑室侧孔正中孔闭锁综合征[Dandy-Walker综合征]', 'dsnsckzzkbszhz[dandy-walkerzhz]', 'disinaoshicekongzhengzhongkongbisuozonghezheng[dandy-walkerzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60bcbcd8320973eef141e2c8b1994fd', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.018', '浸润型肺结核，痰培养(-)', 'jrxfjh，tpy(-)', 'jinrunxingfeijiehe，tanpeiyang(-)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f60d3c00c7d1d9736f505490b00d2150', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J66.100', '亚麻清铲工病', 'ymqcgb', 'yamaqingchangongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6148ed972d415e6ac21b05d4d58be4c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.902', '旅途精神病', 'ltjsb', 'lvtujingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f615abddef340f644718bdd452116673', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F03.x00x002', '痴呆状态', 'cdzt', 'chidaizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f61634fc1a2619e5beaa8579c83bcba5', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.802', '头皮蜂窝织炎', 'tpfwzy', 'toupifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f616a74f3aa27d09475ba70ff836dd60', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A49.902', '革兰阴性杆菌感染', 'glyxgjgr', 'gelanyinxingganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f617a71f5945f2ce006d9f7089c6a342', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.800x004', '产褥期尿潴留', 'crqnzl', 'chanruqiniaozhuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f617e271f894ba5a202bccf508fa1d4a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.300', '子宫切除术后阴道穹隆脱垂', 'zgqcshydqltc', 'zigongqiechushuhouyindaoqionglongtuochui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6183c2872d331944faf39829e956e75', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.000x007', '椎动脉斑块', 'zdmbk', 'zhuidongmaibankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6184b6a885cafb40308164cb7100e1f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.800', '毒性效应，其他有机溶剂的', 'dxxy，qtyjrjd', 'duxingxiaoying，qitayoujirongjide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f61864b2379df1339aa73cb299be1462', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x014', '蝶鞍扩大', 'dakd', 'dieankuoda');
INSERT INTO `erm_diagnosis_manage` VALUES ('f61a808219bcb3a3f265f945b185f2a6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G70.000x004', '胆碱能危象', 'djnwx', 'danjiannengweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6218dd0b71dc4319cb3402a3a058f36', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C03.900', '牙龈恶性肿瘤', 'yyexzl', 'yayinexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f62720f2b96ac8966d7cf2b104f3b767', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M76.500', '髌肌腱炎', 'bjjy', 'binjijianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6289045f58f8fbbea4cad67db4ac65f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.700x003', '凝血药中毒', 'nxyzd', 'ningxueyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6290d95bb3a207a9ddf4c3446a04d31', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G91.100', '梗阻性脑积水', 'gzxnjs', 'gengzuxingnaojishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f62bb19244e02326c22b86eeab6e48d9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z73.400', '与社会技能不足有关的医疗咨询，不可归类在他处者', 'yshjnbzygdylzx，bkglztcz', 'yushehuijinengbuzuyouguandeyiliaozixun，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f62c7a3e04314a44cd88894e85ec18fa', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x252', '肠系膜上动脉瘤', 'cxmsdml', 'changximoshangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f62cfcc008fe9bc0206a5287081c74f9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O88.100x001', '产科羊水栓塞', 'ckysss', 'chankeyangshuishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f62dca80b7c9cc6c69445a56e1ba20ed', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F16.500x001', '致幻剂所致的精神病性障碍', 'zhjszdjsbxza', 'zhihuanjisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6329be9fd3dcfa5c67c009802c5f3d6', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.800x007', '手术后会阴瘘', 'sshhyl', 'shoushuhouhuiyinlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6337d2a67f330822e26ad0362060836', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.200', '耳和外耳道皮肤良性肿瘤', 'ehwedpflxzl', 'erhewaierdaopifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6365175dd34440bdb3944911a3bc574', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N17.900x004', '急性肾功能不全氮质血症期', 'jxsgnbqdzxzq', 'jixingshengongnengbuquandanzhixuezhengqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f638ee13dfedc557e8bf33d4897faa81', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H04.900', '泪器系疾患', 'lqxjh', 'leiqixijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f63daf5e46858703cafba6e9493c8a10', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B68.900x003', '肠绦虫病', 'ctcb', 'changtaochongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f64123a5cd8878081e2e0e6dc3b214ee', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.715', '盆腔动态未定肿瘤', 'pqdtwdzl', 'penqiangdongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f641b4c519acbc4fb4c102e28364b105', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.000x001', '肠搭桥状态', 'cdqzt', 'changdaqiaozhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6423cadaec40cac6ec42342ea43c134', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100', '慢性骨髓增生性疾病', 'mxgszsxjb', 'manxinggusuizengshengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f645ad7a88a21e0e02b2fa317c5b5b7b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.000x031', '肱骨下脱位', 'ggxtw', 'gongguxiatuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f645d410b0564ee73d2f5ca67125292e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C63.000', '附睾恶性肿瘤', 'fgexzl', 'fugaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f64670651b401edf65e0a0d052fa06ea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q43.400', '肠重复畸形', 'czfjx', 'changzhongfujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6488d2505b3d509f9a0823989aec644', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.000x013', '急性粒细胞性白血病伴缓解', 'jxlxbxbxbbhj', 'jixinglixibaoxingbaixuebingbanhuanjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6492cae7737edf59000fa6899e5edef', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G50.100', '非典型性面部痛', 'fdxxmbt', 'feidianxingxingmianbutong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f649992aa54cc3795f3bb8722875c4d6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.202', '视觉代替装置', 'sjdtzz', 'shijuedaitizhuangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f64acd839310624e07dfd847a997a712', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K42.100x001', '坏疽性脐疝', 'hjxqs', 'huaijuxingqishan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f64c505dc6e93f5947032d39d26eb6f2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.804', '舌萎缩', 'sws', 'sheweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f64c676a3f58170bec8a41412bc74514', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G54.001', '肋锁综合征', 'lszhz', 'leisuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f64cdaf17125bec52ca0c3986ff20725', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O94.x00', '妊娠、分娩和产褥期并发症的后遗症', 'rs、fmhcrqbfzdhyz', 'renshen、fenmianhechanruqibingfazhengdehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6523771d2634c294763093f079d1030', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D04.501', '乳房皮肤原位癌', 'rfpfywa', 'rufangpifuyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6525eac5cc5c0d177f327f95b06f83c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.800x005', '淋巴细胞减少', 'lbxbjs', 'linbaxibaojianshao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f653797169ac80e6864addbec1076d4a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.100x004', '腕部指屈肌和肌腱损伤', 'wbzqjhjjss', 'wanbuzhiqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f656e9954be06c8df3a7958c23533ca4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P78.000x005', '新生儿结肠穿孔', 'xsejcck', 'xinshengerjiechangchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f65714a5379550fae4043ee243f78919', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B02.700x002', '泛发性带状疱疹', 'ffxdzpz', 'fanfaxingdaizhuangpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6595ee728ee106b39975a54a0301ff5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100x004', '妊娠剧吐伴碳水化合物缺失', 'rsjtbtshhwqs', 'renshenjutubantanshuihuahewuqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f659fcc8ec88b0f2c5171edfe823129c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I99.x01', '循环系统疾患', 'xhxtjh', 'xunhuanxitongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f65dc144761253dec28e13176eab82de', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P58.500', '吞咽母血引起的新生儿黄疸', 'tymxyqdxsehd', 'tunyanmuxueyinqidexinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f65e4a87b1712f76faa6c01830c2ab15', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.100x002', '下颌下腺良性增生', 'xhxxlxzs', 'xiahexiaxianliangxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f65e6244ca507c7c7d91618749811914', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.100', '内翻变形，不可归类在他处者', 'nfbx，bkglztcz', 'neifanbianxing，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f65eff931b0cf47bf6414f9a1a097ce7', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.900', '斜视', 'xs', 'xieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f65fc23761c1d464244b163b9427dc66', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.300x003', '放射后垂体功能减退症', 'fshctgnjtz', 'fangshehouchuitigongnengjiantuizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f66033ad48a89a760d6439791c7a5e93', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.806', '类白血病反应', 'lbxbfy', 'leibaixuebingfanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6610d2a6ae594244b9a113f24f23a54', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.806', '无名动脉瘤', 'wmdml', 'wumingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f662aa6f22ac8efc339e50df1f6a00df', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x023', '糖尿病性肥胖症性高血压', 'tnbxfpzxgxy', 'tangniaobingxingfeipangzhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6660295314106b35950abd7cae140a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M87.800x041', '月骨缺血性坏死', 'ygqxxhs', 'yueguquexuexinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f66bd797a88781307e541b480a905c4f', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I61.100x013', '颞顶叶脑出血', 'ndyncx', 'niedingyenaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f66c42b53aa4b515a8ac9d07649ed9b6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z37.900x002', '单胎产', 'dtc', 'dantaichan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f66cf07c6cdee1160e613556f2548171', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.218', '下肢自主神经肿瘤', 'xzzzsjzl', 'xiazhizizhushenjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6704af088a7a00b5b094b9e76d3976f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.300', '犬布氏菌病', 'qbsjb', 'quanbushijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f67303f0409b5a67af5accbe094223c5', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.500x004', '肩胛区一度腐蚀伤', 'jjqydfss', 'jianjiaquyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f676868ac80396d0f23bb7a168588d71', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x031', '肱骨解剖颈骨折', 'ggjpjgz', 'gonggujiepoujingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6784967053df76638a43aa279eea9ad', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M22.400', '髌骨软骨软化', 'bgrgrh', 'binguruanguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f678d792e1feb43e097a82b37b274144', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.500', '椎体塌陷，不可归类在他处者', 'zttx，bkglztcz', 'zhuititaxian，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f67da64556f325a42d91cb1839448b1e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.901', '消化性溃疡', 'xhxky', 'xiaohuaxingkuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f68077beb388145979303843b52233ed', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.217', '妊娠合并甲状腺功能障碍', 'rshbjzxgnza', 'renshenhebingjiazhuangxiangongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6818646bf17fcb2c3f0844296ed3ca9', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.501', '丙型肝炎病毒携带者', 'bxgybdxdz', 'bingxingganyanbingduxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f68265106d48f428362cfa49ac68b332', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.801', '眼色素层脑膜炎', 'ysscnmy', 'yansesucengnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f682889de023e1b25f7f93589a120fe9', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.800x308', '经皮冠状动脉狭窄矫治术后冠状动脉分支闭塞', 'jpgzdmxzjzshgzdmfzbs', 'jingpiguanzhuangdongmaixiazhaijiaozhishuhouguanzhuangdongmaifenzhibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f68363a9b94bb2e936192c738c95893e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S15.700', '在颈水平的多处血管损伤', 'zjspddcxgss', 'zaijingshuipingdeduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6837d7cdedb428f5ed9d98b80f26b5e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.003', '舌溃疡', 'sky', 'shekuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f683a22c8dedbc088d4c886f899f1af2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G00.801', '变形杆菌性脑膜炎', 'bxgjxnmy', 'bianxingganjunxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f689a2b5ad4fedac8c8523957f757237', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.000x005', '持续性枕骶位引起的梗阻性分娩', 'cxxzdwyqdgzxfm', 'chixuxingzhendiweiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f68b536e24eea4e631dcfbd1970bfd9b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S18.x00x001', '砍头', 'kt', 'kantou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f68be08662a9e343d84a3aac9c2f85de', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K00.203', '套叠齿', 'tdc', 'taodiechi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6906edf3b93ed9b9cf25c8b78b071e2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.304', '子宫内节育器脱落', 'zgnjyqtl', 'zigongneijieyuqituoluo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6908614611a96797100cb3c2c9be085', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.101', '尺骨下段幼年型骨软骨病', 'cgxdynxgrgb', 'chiguxiaduanyounianxingguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f694ec6ed8dace68d07bb1717d4e9fec', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.910', '开放性肩骨折', 'kfxjgz', 'kaifangxingjianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6952b74c873e0ff0a6163f5e73e55b6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R50.800x002', '发热伴强直', 'frbqz', 'farebanqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f697839284effa696f2201f54b3e53e8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.829', '输尿管膨出', 'sngpc', 'shuniaoguanpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f698eaf02a61cf39faa773cd0ea4d1f7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x404', '孕29周', 'y29z', 'yun29zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f699cb10aeaebec9e6e432de57eec74a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.102', '特殊感觉功能检查异常结果', 'tsgjgnjcycjg', 'teshuganjuegongnengjianchayichangjieguo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f69b59d3e66eea80e822ba8597c69055', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.700x001', '骶尾原位癌', 'dwywa', 'diweiyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f69b7dfaf7326afd8f8b23dfb41218be', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.601', '乳腺肿瘤', 'rxzl', 'ruxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f69f4017bf68ca98d5e61c8de8313170', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.204', '颈胸椎不稳定', 'jxzbwd', 'jingxiongzhuibuwending');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6a3c5b1d8d28339aa3c1a8dac964591', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.900x003', '金属蒸气中毒', 'jszqzd', 'jinshuzhengqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6a56b80c420b34fa14acd491845ea4c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.000', '须癣和头癣', 'xxhtx', 'xuxuanhetouxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6a7117c55b73b4007fc1750293feb72', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.000', '入脑前动脉血栓形成引起的脑梗死', 'rnqdmxsxcyqdngs', 'runaoqiandongmaixueshuanxingchengyinqidenaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6a7b753f85ca5a81a2d6f32d79cc21a', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.801', '透析失衡综合征', 'txshzhz', 'touxishihengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6a7fcf1aca5b12486cb4ffddd9ba3ab', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.202', '孤立性骨髓瘤', 'glxgsl', 'gulixinggusuiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6ac0d94519969541542521a4915a20d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.407', '小腿肌肉挛缩', 'xtjrls', 'xiaotuijirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6ae20ab9d963f0137c61f7d57fd423e', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.207', '神经痛', 'sjt', 'shenjingtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6aedfc280c2310bc4b0e5d875cd0eb4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.800x095', '喘憋', 'cb', 'chuanbie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6af16eb1dfbd831f701ab1188c71dc5', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I15.200x001', '原发性醛固酮增多症性高血压', 'yfxqgtzdzxgxy', 'yuanfaxingquangutongzengduozhengxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6b09777d620bcf94d8b7d9c227e9521', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.805', '筋膜脓肿', 'jmnz', 'jinmonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6b0fc79e1a3c72c908d17394631600c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.800x001', 'κ轻链缺乏', 'κqlqf', 'κqinglianquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6b95bfdd84f740e54f69f2d4f6cddc9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.500x014', '嚼肌良性肿瘤', 'jjlxzl', 'jiaojiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c00989c02fe30865722cf7cbfd68a0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D83.900', '常见变异型免疫缺陷', 'cjbyxmyqx', 'changjianbianyixingmianyiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c04788cad87ccd39c015eedf57ea3e', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.702', '人工血管感染', 'rgxggr', 'rengongxueguanganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c14e6cd85a687b6c60a1cafd274eb4', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.004', '髋臼骨软骨病', 'kjgrgb', 'kuanjiuguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c40a4b580d398ba39eae5ae20e320e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.604', '恶性腹水', 'exfs', 'exingfushui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c423bb8bbc0708d77f1bd8f3f17b25', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.405', '眼继发恶性肿瘤', 'yjfexzl', 'yanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c5d112d5f5a492538cd46dd519ee53', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.401', '上臂滑膜钙化', 'sbhmgh', 'shangbeihuamogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6c94351b3c6efc059cdfb3aef456bfa', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B36.300x002', '毛结节菌病', 'mjjjb', 'maojiejiejunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6ca99ad4cbfd7a0a158f690a49d709d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B38.700', '播散性球孢子菌病', 'bsxqbzjb', 'bosanxingqiubaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6cf6f536c796e51d448e816ec8f7c6c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.401', '会厌结核', 'hyjh', 'huiyanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6cfa1c33ca861fe4d0a217285241e59', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.500x057', '外阴一度腐蚀伤', 'wyydfss', 'waiyinyidufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6d12cbe8a5921ab3867c29214616804', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.800x011', '流行性腮腺炎并发甲状腺炎', 'lxxsxybfjzxy', 'liuxingxingsaixianyanbingfajiazhuangxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6d133670c88f62816938ac75482440c', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400x012', '基底动脉蛛网膜下腔出血', 'jddmzwmxqcx', 'jididongmaizhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6d26f393cf29f5efabf43124c15145f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M85.600x093', '孤立性骨囊肿', 'glxgnz', 'gulixinggunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6d3c2f9c959edcb5d4e0bc92f770f40', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S70.800x022', '股部水泡', 'gbsp', 'gubushuipao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6d8874478be1f0624300ad01e3b03cf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.400x001', '放射后卵巢功能衰竭', 'fshlcgnsj', 'fangshehouluanchaogongnengshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6da8b7e4c355426fcfc9e8c8a2c23c3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x510', '咽部血管瘤', 'ybxgl', 'yanbuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6dba8d3c5541cd3ae5eb1c0eeaf8198', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.200x006', '母体人类免疫缺陷病毒感染新生儿', 'mtrlmyqxbdgrxse', 'mutirenleimianyiquexianbingduganranxinshenger');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6de407abc1d65638e0af1af4e0eabd0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P59.900', '新生儿黄疸', 'xsehd', 'xinshengerhuangdan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6dfbd2bda99b9c6489c64dfe6f9b793', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K61.001', '肛周脓肿', 'gznz', 'gangzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6e0470c082a7063fadb7b3e684c6bb6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I50.900x007', '心功能Ⅱ级(NYHA分级)', 'xgnⅱj(nyhafj)', 'xingongnengⅱji(nyhafenji)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6e206c49c6f9843ba34a8123860881d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F11.700x001', '使用阿片类物质引起的残留性精神病性障碍', 'syaplwzyqdclxjsbxza', 'shiyongapianleiwuzhiyinqidecanliuxingjingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6e264badc55e011c204a6080fba4537', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.600x002', '先天性长QT间期综合征', 'xtxzqtjqzhz', 'xiantianxingzhangqtjianqizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6e431dd9331c74cc4ae7c5723988110', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S06.805', '创伤性颅内海绵窦损伤', 'csxlnhmdss', 'chuangshangxingluneihaimiandousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6e632b8f71a492c1c9e4654bfe490d2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.101', '儿童良性阵发性眩晕', 'etlxzfxxy', 'ertongliangxingzhenfaxingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6ecf30ee6afe0f227097ad04a5b1590', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S65.700x001', '腕和手多处血管损伤', 'whsdcxgss', 'wanheshouduochuxueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6ed580c2968b7a7bccf10b64fb9a822', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x028', '口角瘢痕', 'kjbh', 'koujiaobanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6f3ee8c0a7d58d84649ce913c9d59c3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.502', '粉刺样痣', 'fcyz', 'fenciyangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6f5d1b3e57f0ec3367aeeecac3ac2a7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x002', '癫痫单纯部分性运动性发作伴Jacksong发作', 'dxdcbfxydxfzbjacksongfz', 'dianxiandanchunbufenxingyundongxingfazuobanjacksongfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6f73b8ae47b38030bdf514304bfa990', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q98.700', '男性，伴有性染色体(同源)嵌合体', 'nx，byxrst(ty)qht', 'nanxing，banyouxingranseti(tongyuan)qianheti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6f78618680035f3a7cb2528e4092602', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F51.000x001', '非器质性失眠症[原发性失眠]', 'fqzxsmz[yfxsm]', 'feiqizhixingshimianzheng[yuanfaxingshimian]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6f93ffe0bd9a105056465ebf480818e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.008', '二尖瓣及主动脉瓣狭窄', 'ejbjzdmbxz', 'erjianbanjizhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6fb39117ccfcfc5aefa544a67aa4e3e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z72.000', '与吸烟有关的医疗咨询', 'yxyygdylzx', 'yuxiyanyouguandeyiliaozixun');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6fd5131d49fe3e86c5c1579820a2aca', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.000', '囊性半月板', 'nxbyb', 'nangxingbanyueban');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6feadd8c2dac0a77a25edf4ee84edb3', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.805', '膝关节囊韧带松弛', 'xgjnrdsc', 'xiguanjienangrendaisongchi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f6ff450efd2478e7d63753c04fa62f13', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.000x004', '瘢痕性睑内翻', 'bhxjnf', 'banhenxingjianneifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7006855efabd5bdac1f68a25fdfb645', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E67.100', '高胡萝卜素血症', 'ghlbsxz', 'gaohuluobusuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f70182b5a787428d2ffc62aa69c36e73', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q17.800', '耳先天性畸形，其他特指的', 'extxjx，qttzd', 'erxiantianxingjixing，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f70297967727d05ac8d05c4dc81c66a4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.000x012', '门克病[Menkes病]', 'mkb[menkesb]', 'menkebing[menkesbing]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f706fa434c67f22fd65dea64b9d67bfd', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.100x008', '心脏电子装置电极导线脱位', 'xzdzzzdjdxtw', 'xinzangdianzizhuangzhidianjidaoxiantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f70c8061b82b584a5ca46b77706bb289', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N64.502', '乳头凹陷', 'rtax', 'rutouaoxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f70d39d4ab6cf6663f7e961454d6036f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.700x006', '口腔毛息肉', 'kqmxr', 'kouqiangmaoxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f70d7dd58ab29c597940a8fd3fccc7d3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L60.803', '趾甲下出血', 'zjxcx', 'zhijiaxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7107615fcc7cadd8c4fc3c98f4d4c18', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T61.200', '鱼和水生贝壳类动物中毒，其他的', 'yhssbqldwzd，qtd', 'yuheshuishengbeiqiaoleidongwuzhongdu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f710791d497679dfe57f649297360a32', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x091', '1型糖尿病性早发的年龄相关性白内障', '1xtnbxzfdnlxgxbnz', '1xingtangniaobingxingzaofadenianlingxiangguanxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71137aad6b181f09b89976f35c65d37', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.201', '创伤后睾丸鞘膜积液', 'cshgwqmjy', 'chuangshanghougaowanqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7154ce5bea09c19c795b53f7f50e8d0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N04.903', '肾病型肾炎', 'sbxsy', 'shenbingxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f715663133d5aa278a44dd3578ddecaa', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D70.x00x001', '周期性中性粒细胞减少症', 'zqxzxlxbjsz', 'zhouqixingzhongxinglixibaojianshaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f718cec1b0fbaa4f598f5720bf88a86d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.200x701', 'VATER综合征', 'vaterzhz', 'vaterzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7191e84479229a2e8348fcada823917', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S84.700x001', '小腿多处神经损伤', 'xtdcsjss', 'xiaotuiduochushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71939d74ca5586f9fa1bd92a6a3ce86', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.400', '肌肉挛缩', 'jrls', 'jirouluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7194d5f15536fc32d29d5e352c37229', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.800x072', '肝动脉假性动脉瘤', 'gdmjxdml', 'gandongmaijiaxingdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f719b24731f296347271942cfd1530b7', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.207', '空洞型肺结核，病理(+)', 'kdxfjh，bl(+)', 'kongdongxingfeijiehe，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71a6514b05f96acf2d3a628c22aa2f7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.309', '先天性周围血管动静脉瘤', 'xtxzwxgdjml', 'xiantianxingzhouweixueguandongjingmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71cc1b44e8b750c1b2f1d7b57d3c3a7', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.003', '妊娠合并双子宫', 'rshbszg', 'renshenhebingshuangzigong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71d3642d5a000d698edf808f8baa191', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M34.801†', '硬皮病性肺间质纤维化', 'ypbxfjzxwh', 'yingpibingxingfeijianzhixianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71d3f4b56735967ce66ca21265dbec8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T25.100x003', '足部一度烧伤', 'zbydss', 'zubuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71ed1a7e31586cde148e4e3732ac60f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.200x001', '胸椎间盘脱出', 'xzjptc', 'xiongzhuijianpantuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f71f8848e7fb25a51ef5b73e23a8a6f9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.800x020', '永久性右脐静脉', 'yjxyqjm', 'yongjiuxingyouqijingmai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f72459f807629cfa7e95bdc7f99ed159', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.500x002', '复合性溃疡伴穿孔', 'fhxkybck', 'fuhexingkuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f726dd29b8ba08e3404ed6720c61c769', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.101', '二尖瓣狭窄伴三尖瓣关闭不全', 'ejbxzbsjbgbbq', 'erjianbanxiazhaibansanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f72a63ba24efa72c36448c04799880dc', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.409', '鼻骨良性肿瘤', 'bglxzl', 'biguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f72adf436d8d80f965f8df951e06ddce', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.400x042', '肱骨外上髁骨折', 'ggwskgz', 'gongguwaishangkeguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f72c63beac937afc90c9bc4ee3dbdc65', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.101', '慢性髓系白血病，急性发作', 'mxsxbxb，jxfz', 'manxingsuixibaixuebing，jixingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f72e1822b3ee2940b7e0c69134d46bc9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.100x013', '缺氧缺血性脊髓病', 'qyqxxjsb', 'queyangquexuexingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f730202661079363e9307d74b73c9338', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.900', '腹部、下背和骨盆的浅表损伤', 'fb、xbhgpdqbss', 'fubu、xiabeihegupendeqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73043bb5c8a940dad52799b5f5d54cc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O32.802', '前不均倾', 'qbjq', 'qianbujunqing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73074a50abe01ffed7c4a7287304a9e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.800x011', '迷路缺血', 'mlqx', 'miluquexue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7308bd06355d61eae2d1ba9ce2c884d', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B01.000†', '水痘脑膜炎', 'sdnmy', 'shuidounaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7341c4b8ac6c2519173f91a44e7520e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.000', '头、面和颈部结缔组织和软组织恶性肿瘤', 't、mhjbjdzzhrzzexzl', 'tou、mianhejingbujiedizuzhiheruanzuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7348b7da9b8ef8caf805f195bce843a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.800x023', '颈椎黄韧带骨化', 'jzhrdgh', 'jingzhuihuangrendaiguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('f734f29db1aa6e0b45f750c3cafc57c7', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.100x904', '面部红斑侏儒综合征[Bloom综合征]', 'mbhbzrzhz[bloomzhz]', 'mianbuhongbanzhuruzonghezheng[bloomzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7356d3e5ff1e5db53ed43b8c38cc2ec', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.801', '妊娠合并肾病综合征', 'rshbsbzhz', 'renshenhebingshenbingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f737e0fef4d2a49be43f5c9bd8e9c138', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.100', '血管性脊髓病', 'xgxjsb', 'xueguanxingjisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f738b40b378cb0889a161a42a69f6869', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N31.200x001', '迟缓性神经病性膀胱', 'chxsjbxbg', 'chihuanxingshenjingbingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73927e9c3ad8722df00ad206c6afd84', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F18.500x001', '挥发性溶剂所致的精神病性障碍', 'hfxrjszdjsbxza', 'huifaxingrongjisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73a32609cb2206698e8f9c60bb9695c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C41.200', '脊柱恶性肿瘤', 'jzexzl', 'jizhuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73ad922d027ea5da0015ee27d2daa99', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.400', '斜视，其他和未特指的', 'xs，qthwtzd', 'xieshi，qitaheweitezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73ca9c9e7ce402dca1f0b4934e32abf', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N43.100', '感染性鞘膜积液', 'grxqmjy', 'ganranxingqiaomojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73dcdd4facb56a65c36b4650f0ab267', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.700', '胰腺内分泌的良性肿瘤', 'yxnfmdlxzl', 'yixianneifenmideliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f73ed61b608c697f8a0b6527b63cb471', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.000x002', '中毒性肝病伴胆汁淤积', 'zdxgbbdzyj', 'zhongduxingganbingbandanzhiyuji');
INSERT INTO `erm_diagnosis_manage` VALUES ('f740385b8e3b5982630d74982660a054', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S80.800x043', '腘窝浅表异物', 'gwqbyw', 'guowoqianbiaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7415f9934945de44ae9135dd81b71a7', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L75.000', '臭汗症', 'chz', 'chouhanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7442e4938d207d52ca9f8f35386e57f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.500x003', '胃肠道植入物引起的机械性并发症', 'wcdzrwyqdjxxbfz', 'weichangdaozhiruwuyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f74ae30c9576bf29448f8f3ffea3b368', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.100', '强直性骨肥厚\\[福雷斯蒂尔\\]', 'qzxgfh\\[flsde\\]', 'qiangzhixinggufeihou\\[fuleisidier\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f74b89c983831fe1f3ba4713a23d6b6e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.501', '服毒个人史', 'fdgrs', 'fudugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f74e311b85e08f175949ab94365eb028', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E74.402', '磷酸烯醇丙酮酸羧激酶缺乏', 'lsxcbtssjmqf', 'linsuanxichunbingtongsuansuojimeiquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('f74e4b50d592a796d4e09ea1b6192755', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.200x001', '双侧腹股沟疝', 'scfggs', 'shuangcefugugoushan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f74ec0f4b7df80bd8bf95fce7a6427c2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E83.307†', '低磷性骨软化症', 'dlxgrhz', 'dilinxingguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f74fb13409226139321cc5218aa720c8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.204', '边缘性癫痫持续状态', 'byxdxcxzt', 'bianyuanxingdianxianchixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f753a1c2e08b8e58a9b82d38c24bd269', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.811', '膝关节粘连', 'xgjzl', 'xiguanjiezhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f76035c1c4dd2d6e761e7d34dfc2d4ae', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.311†', '腹膜结核', 'fmjh', 'fumojiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f76cb0d20bd6dba5200e2852811cba2f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000', '为子宫先天性畸形给予的孕产妇医疗', 'wzgxtxjxjydycfyl', 'weizigongxiantianxingjixingjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f770085a7d6641153843b684904387ee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L98.800x017', '症状性苔藓样疹', 'zzxtxyz', 'zhengzhuangxingtaixianyangzhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f770a0e350a257041547eaaf9a15fbe7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.901', '脑脊髓病', 'njsb', 'naojisuibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f774ef9bd4d15da288f8cbff0dfcf721', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x001', '非创伤性硬脑膜下出血', 'fcsxynmxcx', 'feichuangshangxingyingnaomoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f776491d850cc99c9b057bebe03b56d5', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.000x021', '桡腕关节脱位', 'rwgjtw', 'raowanguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7796986acb2fdd0c4311ceafc91f960', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A31.900', '分枝杆菌感染', 'fzgjgr', 'fenzhiganjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f77bc163aeebc16bd9ced34bf52adb7a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.101', '陈旧性脊柱骨折', 'cjxjzgz', 'chenjiuxingjizhuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f77fac23a9e03ae64554ec362b47fe02', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.900x001', '多发性疖肿', 'dfxjz', 'duofaxingjiezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f782c5a8ab8d67bc3f95194f4c93e69c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.606', '幼年型舟骨软骨病', 'ynxzgrgb', 'younianxingzhouguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f782ef040db01b9e6e365f05ce7dd6b6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.600', '饮用水供应不足，具有潜在健康问题', 'yysgybz，jyqzjkwt', 'yinyongshuigongyingbuzu，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7839c6a594e7b9b60c0311fcd062cf1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T52.100', '苯的毒性效应', 'bddxxy', 'bendeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f787e35e4e4ebaf39418f9208baa93fb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.507', '上肢骨继发恶性肿瘤', 'szgjfexzl', 'shangzhigujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f78845c0f6c39f2ac6c298b065424ff1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.803', '外耳瘘', 'wel', 'waierlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7884f76fad8caec2065e2c0991b0628', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z09.000', '随诊检查,其他情况手术后的', 'szjc,qtqksshd', 'suizhenjiancha,qitaqingkuangshoushuhoude');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7889738f79f782701ca29ff3a89fb5d', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.900x016', '急性室壁心肌梗死', 'jxsbxjgs', 'jixingshibixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f78ca606dfb47d103812d6928c893092', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B60.201†', '阿米巴性脑膜脑炎', 'ambxnmny', 'amibaxingnaomonaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f78cc481114fe9a22489867ff5606b4c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.500', '女性盆腔腹膜炎', 'nxpqfmy', 'nvxingpenqiangfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f78ee1827cf884e04f71b76a478ccf28', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O15.201', '产后子痫', 'chzx', 'chanhouzixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f790491f9140a6c93ec3445e267b596a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x014', '陈旧性非ST段抬高性心肌梗死', 'cjxfstdtgxxjgs', 'chenjiuxingfeistduantaigaoxingxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f790f891365a19e1223c8b1e86d915b6', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I47.100x013', '自律性增高性房性心动过速', 'zlxzgxfxxdgs', 'zilvxingzenggaoxingfangxingxindongguosu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f79121b02749b9adbc155e2ee153ba39', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A08.301', 'EB病毒性肠炎', 'ebbdxcy', 'ebbingduxingchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f791700aa1512ad32981289c51a19d03', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.200x007', '痉挛2级', 'jl2j', 'jingluan2ji');
INSERT INTO `erm_diagnosis_manage` VALUES ('f79213c472b5d495cbfaccecfd67c06d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S23.100x021', '胸椎脱位T3/T4', 'xztwt3/t4', 'xiongzhuituoweit3/t4');
INSERT INTO `erm_diagnosis_manage` VALUES ('f793caecb3ae24eac8639753f940a206', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D13.701', '胰岛细胞瘤', 'ydxbl', 'yidaoxibaoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7946504508c905f5d23b834d30ada8b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.200', '血管通路装置的调整和管理', 'xgtlzzddzhgl', 'xueguantongluzhuangzhidediaozhengheguanli');
INSERT INTO `erm_diagnosis_manage` VALUES ('f795042393864a2297b4e2bc8e93769d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.200', '细菌性疾病的特殊筛查，其他的', 'xjxjbdtssc，qtd', 'xijunxingjibingdeteshushaicha，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f795689806ee1b12ce715530fd688a34', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M92.303', '幼年型胸骨骨软骨病', 'ynxxggrgb', 'younianxingxiongguguruangubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f795ca3f2435b4c3d42205acb32a0194', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.802', '全身骨内多发性吸收', 'qsgndfxxs', 'quanshenguneiduofaxingxishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7975b231fbed60f50b8d46faeb38c1d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.300', '辅助授精方法，其他的', 'fzsjff，qtd', 'fuzhushoujingfangfa，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f79796f99125bacc79c5fc83e5d02429', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.801', '陈旧性会阴裂伤', 'cjxhyls', 'chenjiuxinghuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7982304326d1724e6e9be2b2b188567', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.802', '妊娠合并卵巢囊肿', 'rshblcnz', 'renshenhebingluanchaonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f799ba77b9d312cdf90fe32c327207cb', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.800', '非特异性淋巴结炎，其他的', 'ftyxlbjy，qtd', 'feiteyixinglinbajieyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f79b07ec663822f0bab2fe3042154695', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.505', '髂动脉支架闭塞', 'qdmzjbs', 'qiadongmaizhijiabisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f79cfffcea46f562572edb11ae910812', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.800x002', '与家中表现的高度情绪激动有关的问题', 'yjzbxdgdqxjdygdwt', 'yujiazhongbiaoxiandegaoduqingxujidongyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('f79d314d53a63592471a9b858ce539e2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A16.801', '结核性鼻窦炎', 'jhxbdy', 'jiehexingbidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7a0bb06ca3b40f528c427aa48302380', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S77.200x001', '髋和大腿挤压伤', 'khdtjys', 'kuanhedatuijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7a1c6e21b1f2c30013c078ae37237c7', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.802', '慢性腹膜炎', 'mxfmy', 'manxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7a3c4257d9be56043c08b95f86d3875', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.900x001', '淋巴结继发恶性肿瘤', 'lbjjfexzl', 'linbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7a48bcc94f547b9efd3f2fe39df7e27', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H68.101', '咽鼓管狭窄', 'yggxz', 'yanguguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7a5f93bebd980a5c34e4cc775887b50', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x011', '急性共同性内斜视', 'jxgtxnxs', 'jixinggongtongxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7a80eeab088e9b4736027fea141e7ca', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J94.801', '液气胸', 'yqx', 'yeqixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7ab581b48714a343ae7ae0ec93c8255', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.100', '后天性肾囊肿', 'htxsnz', 'houtianxingshennangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7af060c3029f33ae230a8a2fb1eb58d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.502', '睑缘粘连', 'jyzl', 'jianyuanzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7afc97320bf8a53dbd971c1cbf8712c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.400x005', '胸部交感神经节损伤', 'xbjgsjjss', 'xiongbujiaoganshenjingjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7b2050efbc44b4f08673dfb07057915', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F66.100', '自我不和谐的性取向', 'zwbhxdxqx', 'ziwobuhexiedexingquxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7b2e6272cee949875213bee00d99cf9', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.900x009', '中毒型菌痢混合型', 'zdxjlhhx', 'zhongduxingjunlihunhexing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7b38901a1430665695448f15e53a91d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K80.402', '胆总管结石伴急性胆囊炎', 'dzgjsbjxdny', 'danzongguanjieshibanjixingdannangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7b3af2b44ee7ad29bbc512319562a98', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.800x601', '手术后造瘘口旁疝', 'sshzlkps', 'shoushuhouzaoloukoupangshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7b83a05d544f47e08764c567117a80e', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x09', '真菌性上颌窦炎', 'zjxshdy', 'zhenjunxingshanghedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7b8d98cbb9000fc47bf73f6515c5411', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x001', '冲击治疗', 'cjzl', 'chongjizhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7bf0b52ac169fd37ac65284e3986cbd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O89.000x001', '产褥期麻醉相关的吸入性肺炎 ', 'crqmzxgdxrxfy ', 'chanruqimazuixiangguandexiruxingfeiyan ');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c11bb7931fd2442f1a1252a5f116c8', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K28.400', '慢性胃空肠溃疡伴有出血', 'mxwkckybycx', 'manxingweikongchangkuiyangbanyouchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c1899ed06c8b097d7185b45143897f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D82.301', 'X-连锁淋巴增生性疾病', 'x-lslbzsxjb', 'x-liansuolinbazengshengxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c1f676fa9f43c0350c0c5ae088a206', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.401', '产褥期脑血管病', 'crqnxgb', 'chanruqinaoxueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c20db74b9b4a463fbb764f619d7178', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S38.100', '腹部、下背和骨盆其他和未特指部位的挤压伤', 'fb、xbhgpqthwtzbwdjys', 'fubu、xiabeihegupenqitaheweitezhibuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c5a5ab5386ff3958822e739c9fe36d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.000x001', '废用性弱视', 'fyxrs', 'feiyongxingruoshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c6717cc76b0068d34dd274d62fc60e', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H83.000', '迷路炎', 'mly', 'miluyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7c73ead24a920a008ea4abac9ad9b67', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O25.x00', '妊娠期营养不良', 'rsqyybl', 'renshenqiyingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7cacd431ad902b11764eff746678b3d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.702', '十二指肠球部息肉', 'sezcqbxr', 'shierzhichangqiubuxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7cb3916eab66015760d31904e4ab23c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.501', '卵巢蒂扭转', 'lcdnz', 'luanchaodiniuzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7cc2d71887d562a7eecc942b2e072ac', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.900', '创伤的早期并发症', 'csdzqbfz', 'chuangshangdezaoqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7ce5c56bde210780340cff903c2adbf', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.800x001', '天然血中毒', 'trxzd', 'tianranxuezhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7d1e074804c1365360de0000bfab2a3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.500', '慢性血源性骨髓炎，其他的', 'mxxyxgsy，qtd', 'manxingxueyuanxinggusuiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7d325678523ff8c5dd7d88bc766367c', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D10.304', '腭垂良性肿瘤', 'eclxzl', 'echuiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7d6e6e4e8c6f3b43b187d8a631e85a3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.908', '跖趾关节滑膜炎', 'zzgjhmy', 'zhizhiguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7d8085fda47c1f6244130bd8b79850a', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.200x001', '胰腺损伤', 'yxss', 'yixiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7d978b717cb361cf5261a3b77c48c0e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000x001', '身体浅表损伤', 'stqbss', 'shentiqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7dd34ce4c8dcc9e8fae532f808eddb9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O64.400x002', '横位引起的梗阻性分娩', 'hwyqdgzxfm', 'hengweiyinqidegengzuxingfenmian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7dec9c4271ee1236277f31f7574cf0f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A30.100', '结核样型麻风', 'jhyxmf', 'jieheyangxingmafeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7e1678538186be8eced2d039542d08a', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M41.900x061', '腰椎侧弯', 'yzcw', 'yaozhuicewan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7e97d26dd2192aaeea195679e575425', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.301', '声带白斑', 'sdbb', 'shengdaibaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7e9bd66ed920852be6b5bb89b6e943d', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.000x002', '重度精神发育迟滞,无或轻微的行为缺陷', 'zdjsfycz,whqwdxwqx', 'zhongdujingshenfayuchizhi,wuhuoqingweidexingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7eb15b700b60c6f117dfed069892aa5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O69.200x006', '脐带狭窄 ', 'qdxz ', 'qidaixiazhai ');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7ebcc0df2c13dd7ed9a8c9b9444a2d1', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.112', '下腔静脉狭窄', 'xqjmxz', 'xiaqiangjingmaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7ed71e8ae4cf3a19f48e0cf7e00080d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x011', '梅毒性痉挛性截瘫', 'mdxjlxjt', 'meiduxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7eee4df1e498c27dc6a16ae594ab1e0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q28.106', '先天性入脑前动脉瘤', 'xtxrnqdml', 'xiantianxingrunaoqiandongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7f0d9af32ddace71e917d52d9655b98', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800x006', '反应性角膜炎', 'fyxjmy', 'fanyingxingjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7f63dcf893fea3a1acadf1496933be2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G47.400', '发作性睡病和猝倒症', 'fzxsbhcdz', 'fazuoxingshuibinghecudaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7f6fa52e59e731b827eb4c98eb44dfc', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.400', '具有外部助听器', 'jywbztq', 'juyouwaibuzhutingqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7f76986bd3c67308800ba69ed9909df', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O01.900', '葡萄胎', 'ptt', 'putaotai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f7fe2e8898145d9d0945bffaa1288a6a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C82.704', '恶性淋巴瘤,中心母细胞性,滤泡性', 'exlbl,zxmxbx,lpx', 'exinglinbaliu,zhongxinmuxibaoxing,lvpaoxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8036b9212c67df44e63331fb8f70409', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z93.601', '肾造口术状态', 'szkszt', 'shenzaokoushuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f805254ec758691929b8d1dd7d9efdcb', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S46.200x002', '肱二头肌肌腱损伤', 'getjjjss', 'gongertoujijijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f80941aa4822ec1b02f6adcedccb96d3', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x009', '妊娠合并沙眼衣原体感染', 'rshbsyyytgr', 'renshenhebingshayanyiyuantiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8094ad92798145b536b3b21a40a7656', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R84.700', '呼吸器官和胸腔标本的异常的组织学所见', 'hxqghxqbbdycdzzxsj', 'huxiqiguanhexiongqiangbiaobendeyichangdezuzhixuesuojian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f809ab0916b29ce6fc0e337d9c77440b', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.100x001', '急性ST段抬高型下间壁心肌梗塞', 'jxstdtgxxjbxjgs', 'jixingstduantaigaoxingxiajianbixinjigengsai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f80bb15344e5d7c16f4202c4d8300fac', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.000', '脑神经损伤伴有在颈水平的神经和脊髓损伤', 'nsjssbyzjspdsjhjsss', 'naoshenjingsunshangbanyouzaijingshuipingdeshenjinghejisuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f80bde8b43745f3c4617f9c5a8433011', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.000x022', '过敏性紫癜(关节型)', 'gmxzd(gjx)', 'guominxingzidian(guanjiexing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f815c8d425917d6912b8b9b13662d64a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N99.400x002', '手术后大网膜粘连', 'sshdwmzl', 'shoushuhoudawangmozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f81734f6655d43f31ec911dbeac975f8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R94.204', '肺活量减低', 'fhljd', 'feihuoliangjiandi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f819439ec5b1e77ea233f494677041de', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x021', '急性前壁高侧壁心肌梗死', 'jxqbgcbxjgs', 'jixingqianbigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f81967be07dbf72f83dbe158c2b9bfba', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.600x015', '肺动脉炎', 'fdmy', 'feidongmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f819bc3bc9f39a805675b836c3f3557b', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.103', '陈旧性躯干冻伤', 'cjxqgds', 'chenjiuxingqugandongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f81a98972a6b03c23719d4b09735fd00', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.600', '为辐射所致胎儿的(可疑)损害给予的孕产妇医疗', 'wfsszted(ky)shjydycfyl', 'weifushesuozhitaierde(keyi)sunhaijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f81b534e9726fcd5fd867a18573a8e55', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.800x202', '先天性单侧上肢肥大症', 'xtxdcszfdz', 'xiantianxingdanceshangzhifeidazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f82021c24b76e814a348444739e510bc', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z11.802', '衣原体病特殊筛选检查', 'yytbtssxjc', 'yiyuantibingteshushaixuanjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f82177f7b3581f73f3caaf84543c0bc7', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.800x001', '先天性颈部囊肿', 'xtxjbnz', 'xiantianxingjingbunangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8233986015bc73ef4a32dcc60624674', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x731', '腰部脊髓功能损伤L3', 'ybjsgnssl3', 'yaobujisuigongnengsunshangl3');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8247bd53e72dfdb3091c96ed04d5ff6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x013', '先天性跖骨短缩', 'xtxzgds', 'xiantianxingzhiguduansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f829acb44b8d1c5d36c77485affceaff', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.202', '角膜原位癌', 'jmywa', 'jiaomoyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f82c34fc7be969b1e8c1e515d8fc43a5', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O62.400x007', '不协调性子宫收缩过强', 'bxdxzgssgq', 'buxiediaoxingzigongshousuoguoqiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f82e0400f98d081d5bea0f9d8d2ac728', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.800x002', '皮肤小血管性血管炎', 'pfxxgxxgy', 'pifuxiaoxueguanxingxueguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f82e808b4b3b1152955467a77e677ed7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S13.601', '颈部扭伤', 'jbns', 'jingbuniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f82fdcdbd012cba32a2f23659844e720', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.500', '慢性消化性溃疡伴有穿孔', 'mxxhxkybyck', 'manxingxiaohuaxingkuiyangbanyouchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f830bc5ff2c3ded899c0f3530afb2777', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x031', '鼻瘘', 'bl', 'bilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f830ee5847895782119838dd1eacaf6a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.900x001', '躁狂状态', 'zkzt', 'zaokuangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f83a065b03c15d98ae37fe300e0d8c7c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.600x012', '抗磷脂抗体综合征', 'klzktzhz', 'kanglinzhikangtizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f83e1928a36350031d6109e0d880e939', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.100', '颊和唇咬伤', 'jhcys', 'jiahechunyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8411cfc53053dcbfe7db64d27e51088', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.500x003', '手部浅表冻伤', 'sbqbds', 'shoubuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f841a59b4d1df698e709411a7eabf7da', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.200x009', '病毒性肝炎丙型慢性淤疸型', 'bdxgybxmxydx', 'bingduxingganyanbingxingmanxingyudanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8421d01c08d87432694b88ec1dddb57', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.305', '先天性肾动静脉瘘', 'xtxsdjml', 'xiantianxingshendongjingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8434d035e0e4a882215a677ac69bec6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x008', '急性下壁右心室再发心肌梗死', 'jxxbyxszfxjgs', 'jixingxiabiyouxinshizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f84438f26b41e721ef3ef9306bfb56e0', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M23.800x094', '陈旧性膝关节韧带损伤', 'cjxxgjrdss', 'chenjiuxingxiguanjierendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8481df04671f232151a17b627059ebd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A77.000', '立氏立克次体性斑疹热', 'lslkctxbzr', 'lishilikecitixingbanzhenre');
INSERT INTO `erm_diagnosis_manage` VALUES ('f848e0a824b0345e00cf82d0147fef06', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A51.000x001', '生殖器梅毒', 'szqmd', 'shengzhiqimeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f84ccdc0772b8d61ff14fdf25f067b3c', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A04.200x001', '肠侵袭性大肠杆菌肠炎', 'cqxxdcgjcy', 'changqinxixingdachangganjunchangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f84d2cc8c39d007a2a66f5fb2ed1ca0c', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.600x002', '背部周围神经和自主神经恶性肿瘤', 'bbzwsjhzzsjexzl', 'beibuzhouweishenjinghezizhushenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f84e09dc3277c0d882c70a30a592cf8c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.800x301', '脑肝肾综合征[Bowen-Lee-Zellweger综合征]', 'ngszhz[bowen-lee-zellwegerzhz]', 'naoganshenzonghezheng[bowen-lee-zellwegerzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f84fca9481ad7656c239f895dc1c3f5c', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.510', '肛门皮肤动态未定肿瘤', 'gmpfdtwdzl', 'gangmenpifudongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f85177f20daf0c18d619e1dfa5bc73fb', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.800x003', '急性间壁再发心肌梗死', 'jxjbzfxjgs', 'jixingjianbizaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f857e4f72b839207a5094e57f7c4173d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x022', '腹壁整形', 'fbzx', 'fubizhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f859abe26e5a0851b45d3a3b24d2bdb4', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.809', '牙槽骨缺损', 'ycgqs', 'yacaoguquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('f85cb4b8970f1ddeb99d35314a6dbf41', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.300x001', '阿米巴肉芽肿', 'ambryz', 'amibarouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f85ffb8f8096a8eca644d192b68f0d02', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N05.800', '肾炎综合征，其他的', 'syzhz，qtd', 'shenyanzonghezheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f861dfe588b004dd4b76690f21fbb5d4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.000', '为Rh因子同种免疫给予的孕产妇医疗', 'wrhyztzmyjydycfyl', 'weirhyinzitongzhongmianyijiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8628ce36132349b31589a196872557f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C84.000x002', '原发性皮肤T细胞淋巴瘤[蕈样肉芽肿]', 'yfxpftxblbl[xyryz]', 'yuanfaxingpifutxibaolinbaliu[xunyangrouyazhong]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8647b3542f1927bbcc0a6b529f0e3fa', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.901', '肝炎', 'gy', 'ganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f869e6861d509741b718aab85c5a0e5e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.401', '腘窝脓肿', 'gwnz', 'guowonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f86a2040965348ed02bda7783275eb6e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.302', '睫状体囊肿', 'jztnz', 'jiezhuangtinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f86bb76ec90d56f7112f5e0dce4a9da2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L95.800x011', '结节性脉管炎', 'jjxmgy', 'jiejiexingmaiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f86deb4374841865f6bf95f573813a7e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x034', '骨固定装置植入术后随诊医疗', 'ggdzzzrshszyl', 'gugudingzhuangzhizhirushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f86e9cefdf005f060e16b82e59b9bd95', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I49.800x021', '紊乱性房性心率', 'wlxfxxl', 'wenluanxingfangxingxinlv');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8707f9a3109b2d8a5b8214cfd28ac9e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.404', '输尿管占位性病变', 'sngzwxbb', 'shuniaoguanzhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f872aa161d7836f907e9922423f2f831', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.900', '脑梗死', 'ngs', 'naogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f872b042b7eebfb04f987d6f37d06811', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.800', '1型糖尿病伴有并发症', '1xtnbbybfz', '1xingtangniaobingbanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f874473a2faa7c6fdf844590f46f791d', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.800', '烧伤、腐蚀伤和冻伤后遗症，其他特指的', 'ss、fsshdshyz，qttzd', 'shaoshang、fushishanghedongshanghouyizheng，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8758d8f2b2ceab8704262ebc4b7026a', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.800', '上肢的其他短小缺陷', 'szdqtdxqx', 'shangzhideqitaduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f876b08339cd202bc0508dc89d5cf4a3', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.104', '陈旧性股骨粗隆间骨折', 'cjxggcljgz', 'chenjiuxingguguculongjianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f879e6bdc1049989c17957b52909c527', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.203', '尿道球腺炎', 'ndqxy', 'niaodaoqiuxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f87f2a8dc5ca972c77a3755e0e8d0c19', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.809', '尿道肉芽肿', 'ndryz', 'niaodaorouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f88206b0ac241ee972a30cf4cdd0e33b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.026†', '趾骨结核', 'zgjh', 'zhigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f88279464a3707c77f88e186ee9503c1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.200x002', '无脉络膜症', 'wmlmz', 'wumailuomozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f88609ff37c298fde2fa5b1c7a7ff1db', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E22.000', '肢端肥大症和垂体性巨人症', 'zdfdzhctxjrz', 'zhiduanfeidazhenghechuitixingjurenzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f887e7cadac9283ad940eb19d81ce515', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x910', '1型糖尿病性肌坏死', '1xtnbxjhs', '1xingtangniaobingxingjihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f889b1a2c4021b0c1582b58ad3e76d99', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M99.500x003', '胸腰椎管椎间盘狭窄', 'xyzgzjpxz', 'xiongyaozhuiguanzhuijianpanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f88efafc5fb2418609e8f02b4e235632', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.800x001', '自发性低颅压综合征[原发性低颅压]', 'zfxdlyzhz[yfxdly]', 'zifaxingdiluyazonghezheng[yuanfaxingdiluya]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f88f1e7af21cbd87d0cbbb30732673f7', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J86.000', '脓胸伴有瘘', 'nxbyl', 'nongxiongbanyoulou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f89236f6826af3e9b3e14f1b40e758cf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.400x004', '下腔静脉良性肿瘤', 'xqjmlxzl', 'xiaqiangjingmailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f893a020837b2e9cf7329084db6cf585', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H18.805', '角膜皮赘', 'jmpz', 'jiaomopizhui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f89413354d61be23f8825c6985079acc', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.800x007', '眼外肌断裂', 'ywjdl', 'yanwaijiduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f89462b5222347a60396774f4927f9d7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.500x006', '皮瓣舒平状态', 'pbspzt', 'pibanshupingzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f894854a3aa8a5b03d2b5467bd494077', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C13.900', '下咽恶性肿瘤', 'xyexzl', 'xiayanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f894dbbfe50bc9dca1fe2e89200f1805', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J95.501', '手术后喉狭窄', 'sshhxz', 'shoushuhouhouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f89606c085d661dcbce0a0a4cb5762f5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A98.100', '鄂木斯克出血热', 'emskcxr', 'emusikechuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8967d11df720da6aea4d417202a1fd6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.100x018', '骨髓增生异常性/骨髓增殖性肿瘤伴缓解(不能分型)', 'gszsycx/gszzxzlbhj(bnfx)', 'gusuizengshengyichangxing/gusuizengzhixingzhongliubanhuanjie(bunengfenxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8979a8abada5c8e10b79d8422941327', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.300', '四氯乙烯的毒性效应', 'slyxddxxy', 'silvyixideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f899e79b5179abbf66580a6f14d85ccf', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D67.x00x003', '克里斯马斯病', 'klsmsb', 'kelisimasibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f89aec7db0a71d4d2be235d3347ba1aa', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q36.100', '正中唇裂', 'zzcl', 'zhengzhongchunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f89f43eee75dd49785bff362a199bd11', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S63.600x001', '拇指扭伤', 'mzns', 'muzhiniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8a0a2c3faf50f3315eb6321e82f90b7', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.200', '多肌炎', 'djy', 'duojiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8a1bc9a2a694ad3597ddfffb1d61c1c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.800x051', '椎管内骨性中隔', 'zgngxzg', 'zhuiguanneiguxingzhongge');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8a22c404e5533f13240a57485c3b864', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.200', '为胎儿(可疑)遗传性疾病给予的孕产妇医疗', 'wte(ky)ycxjbjydycfyl', 'weitaier(keyi)yichuanxingjibingjiyudeyunchanfuyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8a4d54a72abca75d881aabff039cff4', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T69.100x003', '足部冻疮', 'zbdc', 'zubudongchuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8a6a526df6f6f8554d8e5956da85b1f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.007', '肝下脓肿', 'gxnz', 'ganxianongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8aa4e5d6d61bd1d304753f847a2b135', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H55.x00x003', '剥夺性眼球震颤', 'bdxyqzz', 'boduoxingyanqiuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ad25929a44d85334782ceb0b365c3c', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M91.002', '耻骨软骨结合', 'cgrgjh', 'chiguruangujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ad6b6960afce06d272cf7b90da811c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.002', '红细胞生成性卟啉病', 'hxbscxblb', 'hongxibaoshengchengxingbulinbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8afb2acf831f34f8113e81f0dff48b2', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.400x132', '股深动脉夹层', 'gsdmjc', 'gushendongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8b162c8e9385d2fd060c51bf144fc0a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L30.800x013', '类风湿性嗜中性皮炎', 'lfsxszxpy', 'leifengshixingshizhongxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8b245dd5632210cb70a8f94f192283f', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B08.800', '以皮肤和黏膜损害为特征的病毒性感染，其他特指的', 'ypfhnmshwtzdbdxgr，qttzd', 'yipifuhenianmosunhaiweitezhengdebingduxingganran，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8b69e7b8d9f8d9a268dbf5063fe574a', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.201', '溃疡性直肠炎，轻度', 'kyxzcy，qd', 'kuiyangxingzhichangyan，qingdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8b806cab97cd2f854670d614ac54acb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.600x011', '妊娠合并原虫性疾病', 'rshbycxjb', 'renshenhebingyuanchongxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ba8c8bf5f4badb49a0cad37ae9cb56', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.200x006', '腕部拇指伸肌腱损伤', 'wbmzsjjss', 'wanbumuzhishenjijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8bc5d340d2d0134ee5860fede9b5f61', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.602', '早期医疗性流产并发过度出血', 'zqylxlcbfgdcx', 'zaoqiyiliaoxingliuchanbingfaguoduchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8bdb66804950f502782025cb67a5b4e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.111', '上肢周围神经和自主神经良性肿瘤', 'szzwsjhzzsjlxzl', 'shangzhizhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8bdc9afdeff906d93cc0cf40f29919d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.903', '腰椎退行性病变', 'yztxxbb', 'yaozhuituixingxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8be41ba2b2268d098aa7c49bf556606', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.900', '疱疹病毒感染', 'pzbdgr', 'paozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8c0190d1eaa95f16896f22070fb6420', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I08.305', '二尖瓣狭窄关闭不全伴主动脉瓣三尖瓣狭窄', 'ejbxzgbbqbzdmbsjbxz', 'erjianbanxiazhaiguanbibuquanbanzhudongmaibansanjianbanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8c2c06c73047b8f5b218d9a9e07afc6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.500', '输尿管扭结和狭窄不伴有肾盂积水', 'sngnjhxzbbysyjs', 'shuniaoguanniujiehexiazhaibubanyoushenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8c84dcff9fe954e240211e7c7142e31', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z04.001', '血中酒精检验', 'xzjjjy', 'xuezhongjiujingjianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ca0af06ce9d79d6f227721d2d7bc8e', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F80.800', '言语和语言发育障碍，其他的', 'yyhyyfyza，qtd', 'yanyuheyuyanfayuzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8cc3d0f4bd8b32a3c653478e47d535b', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.600x002', '预激综合征[沃-帕-怀综合征]', 'yjzhz[w-p-hzhz]', 'yujizonghezheng[wo-pa-huaizonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8cec41af48a20e628a5cea5590b8ef9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.903', '社区获得性肺炎，重症', 'sqhdxfy，zz', 'shequhuodexingfeiyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8d0c67839adefd8f609acd318fc26fb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.100x003', '唐氏高危', 'tsgw', 'tangshigaowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8d65dca54ffb68644e967791d152bf5', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.900x002', '强直舌', 'qzs', 'qiangzhishe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8d7bec2e08f1384980bc42bb2754e88', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.200x101', '躯干二度烫伤', 'qgedts', 'quganerdutangshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8db38eb21fe661e86d74a93e61a2f0e', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z43.400x002', '去除T型引流管', 'qctxylg', 'quchutxingyinliuguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8dbe39facf1b6eee6941cdf9a6064c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K55.900x004', '缺血性肠病伴出血', 'qxxcbbcx', 'quexuexingchangbingbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8dc251cc46341b6661ff46a1eea5606', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N18.900x001', '慢性尿毒症', 'mxndz', 'manxingniaoduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ded5c280ee8f4b933362eb8db08d19', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.805', '腕关节囊肿', 'wgjnz', 'wanguanjienangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8e16c23fb8f67145ec13f98e9d722e5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.900', '黑素细胞痣', 'hsxbz', 'heisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8e1e54382346363065bf001504021e1', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x07', '真菌性筛窦炎', 'zjxsdy', 'zhenjunxingshaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8e293c5e5b004b84935c639cdddf20c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O23.300', '妊娠期泌尿道其他部位感染', 'rsqmndqtbwgr', 'renshenqiminiaodaoqitabuweiganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8e3ba8e493d591b8304c3961864fbbe', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P24.901', '新生儿吸入性肺炎', 'xsexrxfy', 'xinshengerxiruxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8eb438496ba862b78759aa7edbcfd9b', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.500x006', '伸肌腱断裂后遗症', 'sjjdlhyz', 'shenjijianduanliehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ecaec42c59fd5f0e12a5ff90c6849d', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.201', '谵妄性躁狂症', 'zwxzkz', 'zhanwangxingzaokuangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8edf77cd3d3f882921a19325ce11898', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T53.200', '三氯乙烯的毒性效应', 'slyxddxxy', 'sanlvyixideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8ee4395ac8475b784ff6d48b7c6fb56', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.800x902', '新生儿心包积液', 'xsexbjy', 'xinshengerxinbaojiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8f0cb087a41a3429722cac8aba14d8b', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F53.100', '与产褥期有关的重度精神和行为障碍，不可归类在他处者', 'ycrqygdzdjshxwza，bkglztcz', 'yuchanruqiyouguandezhongdujingshenhexingweizhangai，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8f3d3b4ad7fe72460a447e309e4060e', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.413', '踝关节积液', 'hgjjy', 'huaiguanjiejiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8f5fb2922910bb6150b907bbb47eb64', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.000x013', '恶性肿瘤终末期放疗', 'exzlzmqfl', 'exingzhongliuzhongmoqifangliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8f7eb92f6d5b01e84bdbc87e79fa5cb', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.800x007', '关节内固定术后疼痛', 'gjngdshtt', 'guanjieneigudingshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8f8fea24d81b64ec14c5e9a761ab775', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.204', '喉返神经炎', 'hfsjy', 'houfanshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8fa02311f194dab4cdb8db5e86fe2bf', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.836', '囊性输尿管炎', 'nxsngy', 'nangxingshuniaoguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8fdb94b0d34e8c1820676dad52e9d86', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.705', '先天性肝囊肿', 'xtxgnz', 'xiantianxinggannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f8fec3c0438cc549d79c414e37407b7e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T14.000', '浅表损伤', 'qbss', 'qianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f902e093c1076a103c83e3189dc098c8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T33.800x002', '踝部浅表冻伤', 'hbqbds', 'huaibuqianbiaodongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f902f0def872c17e565ba34172e96a19', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K05.000', '急性龈炎', 'jxyy', 'jixingyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9038c4ed7ffd27b615132843e021dd1', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.103', '可疑前列腺恶性肿瘤的观察', 'kyqlxexzldgc', 'keyiqianliexianexingzhongliudeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9050922b070cfba0bb322eadcdb777f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T32.900', '累及体表90%及以上的腐蚀伤', 'ljtb90%jysdfss', 'leijitibiao90%jiyishangdefushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9054bec22f37f2d44fdf9d8371fa0ad', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.600', '肾积脓', 'sjn', 'shenjinong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f905eb8a11b82452927357abf8f081a4', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.005†', '肾型过敏性紫癜', 'sxgmxzd', 'shenxingguominxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9062dbb396301b41cd1875c5d1ba435', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.900', '心肌病', 'xjb', 'xinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9098543fc844c7bd82933b16c9bfee5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N25.803', '肾小管酸中毒Ⅰ型', 'sxgszdⅰx', 'shenxiaoguansuanzhongduⅰxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f90a91aa8b9bdd09ba0b366d37337afa', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J42.x00x006', '慢性支气管炎慢性迁延期', 'mxzqgymxqyq', 'manxingzhiqiguanyanmanxingqianyanqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f90eb52eebd650b87c40cda4362c49fe', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.807', '颈内动脉支架植入后再狭窄', 'jndmzjzrhzxz', 'jingneidongmaizhijiazhiruhouzaixiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f90f51054930dc0257fa060e430382f7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.600x001', '抗动脉硬化药中毒', 'kdmyhyzd', 'kangdongmaiyinghuayaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f91a34ebb972d82fb0d07b5b353a7001', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.000x001', '癫痫大发作状态', 'dxdfzzt', 'dianxiandafazuozhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f91b29ad41c52db229d7dab2b30ed345', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T90.300', '脑神经损伤后遗症', 'nsjsshyz', 'naoshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f91cd99a51b53205607484a07ced4306', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E00.100x001', '粘液水肿型先天性碘缺乏综合征', 'zyszxxtxdqfzhz', 'zhanyeshuizhongxingxiantianxingdianquefazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f91daa1dd841a0152cb1c74b203128c2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.607', '疣状胃炎', 'yzwy', 'youzhuangweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f92419de87ad79c313a251e045c14d01', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M47.901', '肥厚性脊柱炎', 'fhxjzy', 'feihouxingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f927832033298579feab0b2e1da69972', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.200x092', '肱骨近端多发性骨折', 'ggjddfxgz', 'gonggujinduanduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f92b02bc45baf4bd73486acdbd6e0ff9', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.800', '营养不良相关性糖尿病伴有并发症', 'yyblxgxtnbbybfz', 'yingyangbuliangxiangguanxingtangniaobingbanyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9311ff2c9bf9ccef31395c9c1e07ebe', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.300', '毛状白斑', 'mzbb', 'maozhuangbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('f932fbe5bfada1511563c1ad752373fd', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E07.800x011', '甲状腺不典型增生', 'jzxbdxzs', 'jiazhuangxianbudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93465d9b08f64a2cbf699fc0c23009b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.800x006', '腹壁静脉炎', 'fbjmy', 'fubijingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93a5f5244063adba6bfe7999f958ce2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.100', '假单胞菌性肺炎', 'jdbjxfy', 'jiadanbaojunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93a7e62a429dee56b4a7e752acbb48d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E70.800', '芳香氨基酸代谢紊乱，其他的', 'fxajsdxwl，qtd', 'fangxianganjisuandaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93a95940c5426abe6f7cda8fbf36a0a', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z57.505', '接触二氯乙烷', 'jcelyw', 'jiechuerlvyiwan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93cb5652f1b8b5a3685946d91723e6f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G62.803', '放射性多神经病', 'fsxdsjb', 'fangshexingduoshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93dda221d654af037d05a453a6a2cfe', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F33.200x001', '复发性抑郁障碍,目前为不伴有精神病性症状的重度发作', 'ffxyyza,mqwbbyjsbxzzdzdfz', 'fufaxingyiyuzhangai,muqianweibubanyoujingshenbingxingzhengzhuangdezhongdufazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f93e2db935e25b06efa1e1759a2f0ae7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.001', '颊内部恶性肿瘤', 'jnbexzl', 'jianeibuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f94213dc12e100b46f90f6b0344920e3', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.208', '上消化道出血', 'sxhdcx', 'shangxiaohuadaochuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9424dede86ae0e425978d7fcdf7102f', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.900', '后天性溶血性贫血', 'htxrxxpx', 'houtianxingrongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9430e444a93c3b33e34a704bf80df17', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.900x010', '肿瘤性心包炎', 'zlxxby', 'zhongliuxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9430f6548c40addcbe557540598a4ed', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D61.900x001', '骨髓抑制', 'gsyz', 'gusuiyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f945eb0405e50d1657763454d911fdff', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.300', '继发于眼外伤的青光眼', 'jfyywsdqgy', 'jifayuyanwaishangdeqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f946a97090610bb6bbed9834d671d5c6', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.400', '生殖器官恶性肿瘤个人史', 'szqgexzlgrs', 'shengzhiqiguanexingzhongliugerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f946c8299900eef83a7a5148b23c5c5c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.400x303', '颈椎横突过长', 'jzhtgz', 'jingzhuihengtuguozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9488e1b2f9103d9f0ec44f989e38f38', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B30.800†', '病毒性结膜炎，其他的', 'bdxjmy，qtd', 'bingduxingjiemoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f949dcdaa7b67b037e1c3cf4c707d793', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H35.000x004', '肾病眼底改变', 'sbydgb', 'shenbingyandigaibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f94ce6948d05a98400022dce3a09255b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F12.500x001', '大麻类物质所致的精神病性障碍', 'dmlwzszdjsbxza', 'damaleiwuzhisuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f950eab130df5e8393a8d036134e993f', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.600x091', '关节僵硬', 'gjjy', 'guanjiejiangying');
INSERT INTO `erm_diagnosis_manage` VALUES ('f95188ad86907f3f07321d93ede85daf', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.200x002', '躯干关节脱位', 'qggjtw', 'quganguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9531a418016a86a4e23642d050d889a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E77.800', '糖蛋白代谢紊乱,其他的', 'tdbdxwl,qtd', 'tangdanbaidaixiewenluan,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9558d6fc874fd1b388e0a0db7fd1d18', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.508', '支气管结核，细菌学(+)', 'zqgjh，xjx(+)', 'zhiqiguanjiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9573579933ad3952fc07e4c5a4b2f96', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.900', '足先天性变形', 'zxtxbx', 'zuxiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f960df05809779c460d9bbdced205f36', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P39.000', '新生儿感染性乳腺炎', 'xsegrxrxy', 'xinshengerganranxingruxianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9633ed7e29fec4d17d7df01953b3521', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x023', '鼻部瘢痕', 'bbbh', 'bibubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9644b99ebf644a39d8d9e26a95ec9b0', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.000x008', '手部拇指长屈肌损伤', 'sbmzzqjss', 'shoubumuzhizhangqujisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f965bd3974adf19a6d39e3f0bbf1c85d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.400x002', '多处肌肉损伤', 'dcjrss', 'duochujirousunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f966cb3d36d6742a3d5b23c0e0fae3f2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.000x011', '胸椎骨折T1/T2', 'xzgzt1/t2', 'xiongzhuiguzhet1/t2');
INSERT INTO `erm_diagnosis_manage` VALUES ('f966e8dcff9d86acb8cd38f594b7d0d6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K90.801', '原发性小肠吸收不良综合征', 'yfxxcxsblzhz', 'yuanfaxingxiaochangxishoubuliangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f967e5aabe472626466f1f8dec923ae0', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.600x001', '硬膜外和硬膜下输注导管引起的机械性并发症', 'ymwhymxszdgyqdjxxbfz', 'yingmowaiheyingmoxiashuzhudaoguanyinqidejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f96b3555ffb0984e15d14c13922c4ee9', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F41.800', '焦虑障碍，其他特指的', 'jlza，qttzd', 'jiaolvzhangai，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('f96d6fb462c2c4700c0712c13b4317ea', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q44.700x004', '先天性多囊肝', 'xtxdng', 'xiantianxingduonanggan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f96f47ae6dd5ef1f872daf83fe9023eb', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.301', '颈椎椎间盘创伤性退变', 'jzzjpcsxtb', 'jingzhuizhuijianpanchuangshangxingtuibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9709241eaf319911baa78249aec7eb2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M48.200', '脊椎棘突吻合', 'jzjtwh', 'jizhuijituwenhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f974dc4bae95abe0fc91b248690e777c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G03.100', '慢性脑膜炎', 'mxnmy', 'manxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f97523b3bffd3d912c7714bb77db350b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.000x009', '残余性内斜视', 'cyxnxs', 'canyuxingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f975f525be9495394911682a71f47c5c', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F31.803', '非典型双相情感障碍', 'fdxsxqgza', 'feidianxingshuangxiangqingganzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f977750710b916b743677edea904eda8', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.800x002', '髂骨良性肿瘤', 'qglxzl', 'qiaguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f97861e19737e22591ed6c762d72f991', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A54.800x001', '淋球菌性败血症', 'lqjxbxz', 'linqiujunxingbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f979134b835a648662d64d41dbbeb5cf', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.301', '陈旧性手部关节韧带损伤', 'cjxsbgjrdss', 'chenjiuxingshoubuguanjierendaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f97b6f9370f3a957206154a1cbfa7b8e', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.900', '产褥期并发症', 'crqbfz', 'chanruqibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f97cfd4eeca9dd1313506f19166c0af7', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B53.100', '猴疟原虫性疟疾', 'hnycxnj', 'hounveyuanchongxingnveji');
INSERT INTO `erm_diagnosis_manage` VALUES ('f97d0f294826895ba12c288487ec06d9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G30.802†', '混合型阿尔茨海默病性痴呆伴抑郁状态', 'hhxaechmbxcdbyyzt', 'hunhexingaercihaimobingxingchidaibanyiyuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9823278903a9b940d11c0693a937207', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.703', '眼睑坏死', 'yjhs', 'yanjianhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9839cede9add63556e1d44a3de6fa8d', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.104†', '椎间盘破裂性神经炎', 'zjpplxsjy', 'zhuijianpanpoliexingshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9847fb3ef68d3b4ed8fe4afe365341d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E41.x00', '营养性消瘦', 'yyxxs', 'yingyangxingxiaoshou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9861fc40efdc9d67221ba37e808ce31', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.800', '四肢其他特指的后天性变形', 'szqttzdhtxbx', 'sizhiqitatezhidehoutianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f987cfba29ba40b3b9d701917dab8088', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z87.500x003', '剖宫产个人史', 'pgcgrs', 'pougongchangerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f98ebfd7881058991e2db87fff5e3bd4', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I42.200x002', '肥厚性心肌病', 'fhxxjb', 'feihouxingxinjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f98f556721016640ec21b0bd0f133c51', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.104', '支气管动态未定肿瘤', 'zqgdtwdzl', 'zhiqiguandongtaiweidingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f990d17b412db13ebfe998e8cb5f4071', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E34.901†', '内分泌病性肌病', 'nfmbxjb', 'neifenmibingxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f991af1c8382eacd43919c0635538708', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.801', '坐骨骨折', 'zggz', 'zuoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f992a4366e8c143ed9de8a3064e06d32', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.200', '流产、异位妊娠和葡萄胎妊娠后的栓塞', 'lc、ywrshpttrshdss', 'liuchan、yiweirenshenheputaotairenshenhoudeshuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f994214e16108b8ebf03ba044bc0e05a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.300x011', '肾上腺脑白质营养不良[Addison-Schilder综合征]', 'ssxnbzyybl[addison-schilderzhz]', 'shenshangxiannaobaizhiyingyangbuliang[addison-schilderzonghezheng]');
INSERT INTO `erm_diagnosis_manage` VALUES ('f994d833c32464c54bbd560cc9ddb0b8', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T06.300', '累及身体多个部位的血管损伤', 'ljstdgbwdxgss', 'leijishentiduogebuweidexueguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f997b7e33faac9cbe6887c9450c0667b', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C06.800x001', '口角恶性肿瘤', 'kjexzl', 'koujiaoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f99821630ddd687ea6b90f4f9d5cdfc7', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.200x003', '直肠静脉曲张', 'zcjmqz', 'zhichangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f999d8c63488c0706f4e7c57b0e8acd3', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.300x008', '左心室前壁心尖室壁瘤', 'zxsqbxjsbl', 'zuoxinshiqianbixinjianshibiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f99b0c687d82894f7d9529ed63e7c9cf', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x017', '除皱术后恢复期', 'czshhfq', 'chuzhoushuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f99b73f0e3704b8a80518112ccb912a5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.103', '拇指屈肌肌腱挛缩', 'mzqjjjls', 'muzhiqujijijianluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('f99c44ca35fa9c5a62caf88a1abbe7cf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B18.100', '慢性乙型病毒性肝炎，不伴有δ因子', 'mxyxbdxgy，bbyδyz', 'manxingyixingbingduxingganyan，bubanyouδyinzi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f99f674cd01da2ca22639faa90d4f0cc', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P74.301', '新生儿高钾血症', 'xsegjxz', 'xinshengergaojiaxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a0d09756b0bad170fde9cb363d9cee', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.006', '大腿腱鞘脓肿', 'dtjqnz', 'datuijianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a0eebe40343834d5ffa5bafe3cbc58', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.000x003', '舌乳头炎', 'srty', 'sherutouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a1c247a874c988f0f47976b8e910c2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A09.902', '结肠炎', 'jcy', 'jiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a2109a4a5eae8dd17ebf7d496953fd', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.800x413', '妊娠合并先天性脑血管畸形', 'rshbxtxnxgjx', 'renshenhebingxiantianxingnaoxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a30616659b3b4dace6213bb92e434b', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.700x020', '眼交界性肿瘤', 'yjjxzl', 'yanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a30e90f0c7d7864ce08d90dd596ccf', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.100', '肺念珠菌病', 'fnzjb', 'feinianzhujunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a460183c3d8ede0e60e54f345b854a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B69.802', '肝囊虫病', 'gncb', 'gannangchongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a496b70f900fdaa7fe68635f7fbe0d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S67.001', '手指挤压伤', 'szjys', 'shouzhijiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9a6bee1a8b659225c69e9cf582dd4a5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I13.000', '高血压心脏和肾脏病伴有(充血性)心力衰竭', 'gxyxzhszbby(cxx)xlsj', 'gaoxueyaxinzangheshenzangbingbanyou(chongxuexing)xinlishuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9adf0400fced687bfefaa61082251eb', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.200', '膝先天性变形', 'xxtxbx', 'xixiantianxingbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9ae2ca93ea9272069166225ffc81263', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x007', '胰阔盘吸虫病', 'ykpxcb', 'yikuopanxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9af1d046a8032b00b03aa328cd26a1b', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x006', '毛发移植术后恢复期', 'mfyzshhfq', 'maofayizhishuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9b31a4a977e8d028545395c0f6babba', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J85.000x002', '肺坏疽', 'fhj', 'feihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9b63f1b54abb37eebd257f1548f247c', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x817', '女性生殖器血管瘤', 'nxszqxgl', 'nvxingshengzhiqixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9b6f5b5401ff0a0336794f262b51cdc', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B89.x01', '颅内寄生虫感染', 'lnjscgr', 'luneijishengchongganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9bb6c40f6904e7e77b482b6ee863d5e', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.815', '输精管继发恶性肿瘤', 'sjgjfexzl', 'shujingguanjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9bc950b0d4872f74054a870ac33b24d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q55.200x901', '多睾畸形', 'dgjx', 'duogaojixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9bcf3f034dc788fa1595ab62b17643c', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R01.200', '心音，其他的', 'xy，qtd', 'xinyin，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c0069bd7ab97d607eac3055ba84b37', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x011', '妊娠合并丘疹性皮炎', 'rshbqzxpy', 'renshenhebingqiuzhenxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c19bfa23f9887d980d8fac589b52f9', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.700x041', '臀部三度腐蚀伤', 'tbsdfss', 'tunbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c32a56fcb23304eb9140e2be898c0b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M46.000x094', '棘上韧带炎', 'jsrdy', 'jishangrendaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c3cdddefaa8819447e4c0949239028', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.204', '主动脉弓动脉瘤', 'zdmgdml', 'zhudongmaigongdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c51e470f58d0707f0b83e4d71ac79a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O36.100x002', '同种免疫伴胎儿水肿', 'tzmybtesz', 'tongzhongmianyibantaiershuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c61297d6be6735dd5596b2e096b584', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D28.203', '子宫圆韧带良性肿瘤', 'zgyrdlxzl', 'zigongyuanrendailiangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c693880250432c76c0a9e5178067fd', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J34.800x034', '鼻中隔肿物', 'bzgzw', 'bizhonggezhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c7bb10c2923f7f7e389c4a807a320a', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T93.203', '陈旧性胫骨骨折', 'cjxjggz', 'chenjiuxingjingguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c91267316974841296d50ad3b6b2d2', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.800x002', '缺血性视觉障碍', 'qxxsjza', 'quexuexingshijuezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9c946735ff1cd0cc6649c207489fa09', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.503', '牙龈裂伤', 'yyls', 'yayinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9cb5e73f17655e117f4f392b51a4e4f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A24.000', '鼻疽', 'bj', 'biju');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9ce0a720d5c2d0ec7e27318ab601da6', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800x081', '椎旁脓肿', 'zpnz', 'zhuipangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9ce3cb7608f2af7e8e42c41254ab5d6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.206', '甲状舌管瘘', 'jzsgl', 'jiazhuangsheguanlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9cf26b9547f88d26707f3d70a572e2f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.500x031', '牙龈开放性损伤', 'yykfxss', 'yayinkaifangxingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9d263ca5d1d7454c1e23ed4bc619967', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.500x004', '氯胺酮所致的精神病性障碍', 'latszdjsbxza', 'lvantongsuozhidejingshenbingxingzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9d3a208932c8b40392d3899879078d7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.003', '恶性肿瘤放射治疗', 'exzlfszl', 'exingzhongliufangshezhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9d3f52ae49c66499e92a56fd43af9a1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.913', '大腿筋膜炎', 'dtjmy', 'datuijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9d618984f59e982ec65a956fe706c13', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.500x005', '蒙古斑', 'mgb', 'mengguban');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9d7dfc209867114db3cb7687c7526f9', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z81.100', '酒精滥用家族史', 'jjlyjzs', 'jiujinglanyongjiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9da4080d1f9770215236e38b80dce17', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z47.800x014', '下颌骨延长器植入术后随诊医疗', 'xhgyzqzrshszyl', 'xiaheguyanzhangqizhirushuhousuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9dc088ab992c6aa4c64c1aa4c474a31', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.101', '前臂正中神经断裂', 'qbzzsjdl', 'qianbeizhengzhongshenjingduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9dcf047b07aafc24f9b2a34ee69c176', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.800x802', '十二指肠白点征', 'sezcbdz', 'shierzhichangbaidianzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9dcfc003b538df8e07cab019e9bbaad', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A83.000x003', '流行性乙型脑炎普通型', 'lxxyxnyptx', 'liuxingxingyixingnaoyanputongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9dd56fcd9c04151ce420d2e63dd7115', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D69.200', '非血小板减少性紫癜、其他的', 'fxxbjsxzd、qtd', 'feixuexiaobanjianshaoxingzidian、qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9e0c4c0c29ede37e47b46adceaed4b2', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.202', '尿道口炎', 'ndky', 'niaodaokouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9e3eb702c700600bf29f69ac19019af', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.604', '肘部皮肤恶性肿瘤', 'zbpfexzl', 'zhoubupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9e5bf5464d5620fca09077adf998242', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q68.813', '先天性踝关节畸形', 'xtxhgjjx', 'xiantianxinghuaiguanjiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9e63959cad192fe153f99a76389979b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.200', '放射后脊柱后凸', 'fshjzht', 'fangshehoujizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9e80dc5e0bcfaab61f8ff0fa7caa665', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S86.300', '在小腿水平的腓侧肌群的肌肉和肌腱损伤', 'zxtspdfcjqdjrhjjss', 'zaixiaotuishuipingdefeicejiqundejirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9e9d3a4e40fd42ad0090aff43786ae8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.000', '原有特发性高血压并发于妊娠、分娩和产褥期', 'yytfxgxybfyrs、fmhcrq', 'yuanyoutefaxinggaoxueyabingfayurenshen、fenmianhechanruqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9edf6fb9f8509922b4059450246ca94', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I23.300x001', '急性心肌梗死后心脏破裂', 'jxxjgshxzpl', 'jixingxinjigengsihouxinzangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9eecfc2a7840dc524b751e5be7365cf', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J33.801', '鼻窦息肉', 'bdxr', 'bidouxirou');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9f0c030ea28f98ec98a215638c448f7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F07.201', '脑外伤后综合征', 'nwshzhz', 'naowaishanghouzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9f57d391b9cc6bf52ec23eee57488a0', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x002', '真菌性结肠炎', 'zjxjcy', 'zhenjunxingjiechangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9f59e9f08f843d12095371e065d722c', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M53.001', '颈后交感神经综合征', 'jhjgsjzhz', 'jinghoujiaoganshenjingzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9f6bb9a8bf95d42c1d3122b0cd6cf5f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R41.100', '顺行性遗忘', 'sxxyw', 'shunxingxingyiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9fabcdab6f0d964d0fabe1e2032f8a6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.000', '睑内翻和倒睫', 'jnfhdj', 'jianneifanhedaojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('f9fd42ac595488533eb135118eed674f', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q23.400', '左心发育不全综合征', 'zxfybqzhz', 'zuoxinfayubuquanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa009bb96013105834d9ac0ed25d92c9', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.400x003', '基底动脉顶端动脉瘤破裂伴蛛网膜下腔出血', 'jddmdddmlplbzwmxqcx', 'jididongmaidingduandongmailiupoliebanzhuwangmoxiaqiangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa01df9fd210f683cbd457d1f942a2ae', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P00.300', '胎儿和新生儿受母体其他循环和呼吸疾病的影响', 'tehxsesmtqtxhhhxjbdyx', 'taierhexinshengershoumutiqitaxunhuanhehuxijibingdeyingxiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa024f616fc6f509087fed4de5fa6e3b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.401', '虹膜睫状体炎性青光眼', 'hmjztyxqgy', 'hongmojiezhuangtiyanxingqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa032850666bc4b6778318f1222f5929', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q33.002', '先天性肺囊状腺样畸形', 'xtxfnzxyjx', 'xiantianxingfeinangzhuangxianyangjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa046cb696eed57543247e6185de63b2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L08.000x007', '慢性乳头状溃疡性脓皮病', 'mxrtzkyxnpb', 'manxingrutouzhuangkuiyangxingnongpibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa058205d9ec64528d8359491150630a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D33.301', '嗅神经良性肿瘤', 'xsjlxzl', 'xiushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa097c850134fe10c91cb74fe2264e1b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x822', '盆腔血管瘤', 'pqxgl', 'penqiangxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa0a34d2d6b22bfbf2d82258606a83ab', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.000', '使用多种药物和其他精神活性物质急性中毒引起的精神和行为障碍', 'sydzywhqtjshxwzjxzdyqdjshxwza', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhijixingzhongduyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa0b9a9cb5e933e479cd0362083b3d67', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.000x063', '结核性骨炎', 'jhxgy', 'jiehexingguyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa0c09bb72a7b39074c1d8765276e7d1', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.212', '胸导管损伤，操作中', 'xdgss，czz', 'xiongdaoguansunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa0e33a83f9783513f692abb8a4cbed7', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C83.000', '小细胞(弥漫性)非霍奇金淋巴瘤', 'xxb(mmx)fhqjlbl', 'xiaoxibao(mimanxing)feihuoqijinlinbaliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa0f006d0a743952cedcfa2c9d7e5240', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q05.902', '脊膜脊髓膨出', 'jmjspc', 'jimojisuipengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa0f78857d3646179bc3eb417c228f8e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.402', '髋部肿物', 'kbzw', 'kuanbuzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa12d35262331f633b1b8c36c1740df5', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M60.201', '滑石粉肉芽肿', 'hsfryz', 'huashifenrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa1832c52d735eea980030d43040ec9d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A33.x00', '新生儿破伤风', 'xsepsf', 'xinshengerposhangfeng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa1a079df0f4aea88d29e5059d69690d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H60.000', '外耳脓肿', 'wenz', 'waiernongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa1b04a33fad551f0f77b52db6fc7e49', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x023', '多发性骨髓瘤(轻链λ型)', 'dfxgsl(qlλx)', 'duofaxinggusuiliu(qinglianλxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa1b1ad1e72ed179502226e138e9010a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x001', '上颌窦曲霉菌病', 'shdqmjb', 'shanghedouqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa1fc9b71f49192fe086a93dd2acb34b', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T24.500', '髋和下肢一度腐蚀伤，除外踝和足', 'khxzydfss，cwhhz', 'kuanhexiazhiyidufushishang，chuwaihuaihezu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa20c7e1872af5c9ca591595feb03075', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T42.100', '亚氨基二苯乙烯类中毒', 'yajebyxlzd', 'yaanjierbenyixileizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa218b731b3461c7b7cf522143720377', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I44.303', '房室传导阻滞', 'fscdzz', 'fangshichuandaozuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa23ee1de23cc8689981e9279a0fe8f5', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q11.202', '隐眼', 'yy', 'yinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa24afeb063ce1e8460c1945577595e5', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.101', '肛周皮肤疱疹病毒感染', 'gzpfpzbdgr', 'gangzhoupifupaozhenbingduganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa25b7599827952d08baad9ed420c4ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.900x003', '骨盆浅表损伤', 'gpqbss', 'gupenqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa2616b8e67b3848623b247695c520db', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x310', '引产术后', 'ycsh', 'yinchanshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa26c4e661d14c71d8f0514df2c32494', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.001', '甲状腺肿瘤', 'jzxzl', 'jiazhuangxianzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa278c98c153133a55fd91be2d18525d', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.100x012', '梅毒相关性视神经炎', 'mdxgxssjy', 'meiduxiangguanxingshishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa27a12ede1356f46dad20c8da45d1f4', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G90.900', '自主神经系统疾患', 'zzsjxtjh', 'zizhushenjingxitongjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa2a65078df0af1d270ca8b7a4f81680', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K65.006', '腹膜后脓肿', 'fmhnz', 'fumohounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa2a67607055109dd266ce496789f363', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.900', '肺血管未特指的病', 'fxgwtzdb', 'feixueguanweitezhidebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa2aead280f9fb453703ef76e5925e46', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x005', '树枝状角膜炎', 'szzjmy', 'shuzhizhuangjiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa2b5336aa47b35d3af38fd7d4fae5f7', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.800x002', '直链氨基酸代谢障碍', 'zlajsdxza', 'zhiliananjisuandaixiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa2d3ddd7615230ce27f6d34dd94e9ab', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.000x011', '在医院产后的医疗照顾', 'zyychdylzg', 'zaiyiyuanchanhoudeyiliaozhaogu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa30311091f9328c0a31046dfc81fdbe', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.803', '外斜A征', 'wxaz', 'waixieazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa3049ddd3e6f62a82ca38a0cd169b04', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.808', '子宫颈鳞状上皮增生', 'zgjlzspzs', 'zigongjinglinzhuangshangpizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa318beba00ac46fda55d4f93a6fd799', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x821', '眼球血管瘤', 'yqxgl', 'yanqiuxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa31a0677aaca73d926cb8bfb160ad1d', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x005', '面部三度腐蚀伤', 'mbsdfss', 'mianbusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa322424b0de0a15bd449993a4daaec4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.400', '桡骨纵向短小缺陷', 'rgzxdxqx', 'raoguzongxiangduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa32d93883b16d40c9044e0eb8a156e3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K75.300x001', '肝肉芽肿', 'gryz', 'ganrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa346b9c511a902a2df1fa54f9619864', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.700x011', '肝继发恶性肿瘤', 'gjfexzl', 'ganjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa3698dbb138898f04e3954ec5f0af39', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D42.000x002', '硬脑膜下交界性肿瘤', 'ynmxjjxzl', 'yingnaomoxiajiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa38047602d360fe10795020551cda3e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.300x101', '先天性脊柱侧弯半椎体畸形', 'xtxjzcwbztjx', 'xiantianxingjizhucewanbanzhuitijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa391b08a7e0737490e1ade9dbe3d09b', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.201', '产后会阴伤口血肿', 'chhyskxz', 'chanhouhuiyinshangkouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa3e5dcebee8613e1bc04b3cb8b08221', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N02.401', '血尿，弥漫性毛细血管内增殖性肾炎', 'xn，mmxmxxgnzzxsy', 'xueniao，mimanxingmaoxixueguanneizengzhixingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa482e70dca5504e76b0e4bc85269156', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G31.803', '亚急性坏死性脑病', 'yjxhsxnb', 'yajixinghuaisixingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa4ac689db4bb8fec940b59f4583204c', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x016', '急性下壁高侧壁心肌梗死', 'jxxbgcbxjgs', 'jixingxiabigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa4bcfa628a285a2282c82945a9c955a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A22.900', '炭疽', 'tj', 'tanju');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa512876e8051e14ac6d1ab197b0c07a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.003', '新生儿青光眼', 'xseqgy', 'xinshengerqingguangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5241b7d8345aa183fbc9ab445dd514', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x011', '头部腐蚀伤后遗症', 'tbfsshyz', 'toubufushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa531d663565ae5562673da9f1a89b6b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.310', '腹膜后淋巴结结核', 'fmhlbjjh', 'fumohoulinbajiejiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5553693b075adf7b0415a1612763fb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.200', '无牙牙槽嵴萎缩', 'wyycjws', 'wuyayacaojiweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa55a59ef293c6831e1d008615a23ff3', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x032', '血液病所致精神障碍', 'xybszjsza', 'xueyebingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa560b7d1f262fa3928d44ca0c1566e6', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.200x002', '消化道烧伤', 'xhdss', 'xiaohuadaoshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa56ef3a361008d5cfbf754f86cf1c14', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A00.900x003', '霍乱中型', 'hlzx', 'huoluanzhongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa596cf51b630da562cd5bc9c51883d9', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P23.600x003', '新生儿肺炎杆菌肺炎', 'xsefygjfy', 'xinshengerfeiyanganjunfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5a9d4a116f3d3ae1596755e7312b5f', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T70.200x006', '阿尔卑斯山病', 'aebssb', 'aerbeisishanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5c28add044d38ce147afaa69e19da0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x003', '节段性血管瘤病', 'jdxxglb', 'jieduanxingxueguanliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5d51781683139bc7571dbf7d6609b4', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O80.000', '头位顺产', 'twsc', 'touweishunchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5e731915cab9d7951c9e98b880144d', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.600x002', '先天性外翻趾', 'xtxwfz', 'xiantianxingwaifanzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5e787de2556117dde0e6afe2ebfa6f', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T85.800x803', '植入物脱出', 'zrwtc', 'zhiruwutuochu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa5f6972d26a9895ac144a5ddf93dc6b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.801', '剑突畸形', 'jtjx', 'jiantujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa604730f46d9cd7c43cf3fb8c139e38', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500', '髂动脉栓塞和血栓形成', 'qdmsshxsxc', 'qiadongmaishuansaihexueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa65230f7f2555045127a5ae84ecb478', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I26.900x007', '非血栓性肺栓塞', 'fxsxfss', 'feixueshuanxingfeishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa656b5219bcb4434ae026fddc9c2f74', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.805', '脊髓病性膀胱', 'jsbxbg', 'jisuibingxingbangguang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa67439c67dca2273c7ad1a824f7edfc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B00.500x028', '疱疹性眼睑炎', 'pzxyjy', 'paozhenxingyanjianyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa68d01ff22c825c36d8c03def183fd6', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D02.400', '呼吸系统的原位癌', 'hxxtdywa', 'huxixitongdeyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa69c2c8320360f6ae667f79345c71db', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N81.600', '直肠膨出', 'zcpc', 'zhichangpengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa6b7d55bb8d909f14d2ed0b5620f882', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400', '在腕和手水平的拇指内在肌和肌腱损伤', 'zwhsspdmznzjhjjss', 'zaiwanheshoushuipingdemuzhineizaijihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa6eec2e6b9744e5e3860739c5a0f8e1', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S64.000', '在腕和手水平的尺神经损伤', 'zwhsspdcsjss', 'zaiwanheshoushuipingdechishenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7066271d02d353c885ac38a58d0c45', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T04.300x011', '下肢多部位热挤压伤', 'xzdbwrjys', 'xiazhiduobuweirejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa71a63f072ad44feb3844698ff5ad5a', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J47.x00', '支气管扩张(症)', 'zqgkz(z)', 'zhiqiguankuozhang(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7379a27019ec3e1278f9f2ad9cfdc0', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.813', '腹腔动脉瘤', 'fqdml', 'fuqiangdongmailiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa753e7c9fbc3aead3d180c4b79ef90f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G60.000', '遗传性运动和感觉神经病', 'ycxydhgjsjb', 'yichuanxingyundongheganjueshenjingbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7680493eef112d19e569b44bc3cce0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q18.200x001', '先天性鳃裂畸形', 'xtxsljx', 'xiantianxingsailiejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa786a7879a926d7c692b6b40cfdb6d4', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D23.500x003', '肛门皮肤良性肿瘤', 'gmpflxzl', 'gangmenpifuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa797dbdee00587426a06d27c297ce7f', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I33.000x008', '假单胞菌性心内膜炎', 'jdbjxxnmy', 'jiadanbaojunxingxinneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7adc0fa58b148f07d0697a0847d522', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M33.100x001', '儿童皮肌炎', 'etpjy', 'ertongpijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7b00db624768d3acbeac449be6037b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R40.200x005', '意识模糊', 'ysmh', 'yishimohu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7d765b60620ca6fdc2a3472b2974db', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.000x015', '颅内囊肿', 'lnnz', 'luneinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa7fefaa2b69c7a4dc9888f4c761ba62', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.302', '先天性肺动脉瓣缺如', 'xtxfdmbqr', 'xiantianxingfeidongmaibanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa81628b320f685a1256a53d44cec4ec', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.703', '肺原发性结核性复征，病理(+)', 'fyfxjhxfz，bl(+)', 'feiyuanfaxingjiehexingfuzheng，bingli(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa8570b838471d54097499754b4303ca', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000x006', '新生儿佝偻病', 'xseglb', 'xinshengergouloubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa86a4e6f40063310e64862598c43000', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F72.100', '重度精神发育迟缓，需要加以关注或治疗的显著行为缺陷', 'zdjsfych，xyjygzhzldxzxwqx', 'zhongdujingshenfayuchihuan，xuyaojiayiguanzhuhuozhiliaodexianzhuxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa86c7aac2c6082909b5154e89903de1', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D72.101', '反应性嗜酸性粒细胞增多症', 'fyxssxlxbzdz', 'fanyingxingshisuanxinglixibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa8ca64f1171bc68435d899d18653eaa', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z82.100', '盲和视力丧失家族史', 'mhslssjzs', 'mangheshilisangshijiazushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa8e7f226e05840191236741c1712342', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.600x002', '阴道入口过紧', 'ydrkgj', 'yindaorukouguojin');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa8f22998de1cee6f662b28bf19c2cb8', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.700x001', '附睾交界性肿瘤', 'fgjjxzl', 'fugaojiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa90271ba12488059ce2dd75cc5df4e7', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.500', '心脏和血管装置及植入物的机械性并发症，其他的', 'xzhxgzzjzrwdjxxbfz，qtd', 'xinzanghexueguanzhuangzhijizhiruwudejixiexingbingfazheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa90c8eafcf096d99e9573df17cfdb3d', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.002', '交替性内斜视', 'jtxnxs', 'jiaotixingneixieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa948ad8c66c6fe94375f6f90bc10409', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L24.500', '化学产品引起的刺激性接触性皮炎，其他的', 'hxcpyqdcjxjcxpy，qtd', 'huaxuechanpinyinqidecijixingjiechuxingpiyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa94ff53cc367884adf34ef3736018c7', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D80.200', '免疫球蛋白A［IgA］的选择性缺乏', 'myqdba［iga］dxzxqf', 'mianyiqiudanbaia［iga］dexuanzexingquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa952c15770e9111f60a834848d3479d', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z39.100x002', '授乳的指导', 'srdzd', 'shourudezhidao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fa9587ad990e5830bba4c720a8bcc79d', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E56.000', '维生素E缺乏病', 'wsseqfb', 'weishengsuequefabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa19794e8f09607eae1cc85a6107aaf', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I22.900x001', '急性再发心肌梗死', 'jxzfxjgs', 'jixingzaifaxinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa1f393de73bbfced5786a0a0fd3723', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P80.000', '冷伤综合征', 'lszhz', 'lengshangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa4799eb9013fb9de4c2dd295373824', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S11.004', '喉气管贯通伤', 'hqggts', 'houqiguanguantongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa4b6e71e759ac356341d6c9ba5d4d2', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.200', '酒精性胃炎', 'jjxwy', 'jiujingxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa5d1f53dee05f7e41928bc690844c2', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N75.100', '前庭大腺脓肿', 'qtdxnz', 'qiantingdaxiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa6b314909bc597e56b0f9e1576e6e7', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.800x012', '远端性肌病', 'ydxjb', 'yuanduanxingjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa7b67b402817e26f031586182c1e2b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L05.000', '藏毛囊肿伴有脓肿', 'zmnzbynz', 'zangmaonangzhongbanyounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa876fbabedeb5ea02bec5cbc5dab78', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K02.800x007', '恒牙中龋', 'hyzq', 'hengyazhongqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('faa9655b6fbb015b9c93dfc55adf359f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.800x005', '下咽部恶性肿瘤史', 'xybexzls', 'xiayanbuexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('faacb8f408ca149c9f348ed7e2eb93d2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.800x011', '肺移植失败', 'fyzsb', 'feiyizhishibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab11bcfd099c7094aa0b73adabb1952', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.900', '脑脊膜良性肿瘤', 'njmlxzl', 'naojimoliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab1dd7cfbfeffa6354695bd255539ba', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I28.800', '肺血管其他特指的疾病', 'fxgqttzdjb', 'feixueguanqitatezhidejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab2f6f9b4788261a52b2684313b3fc6', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J20.901', '急性化脓性支气管炎', 'jxhnxzqgy', 'jixinghuanongxingzhiqiguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab421fbb1c32e9eaf7e919003c3aa97', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N34.000x002', '利特雷腺脓肿', 'ltlxnz', 'liteleixiannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab4c960a30aef0f44885fe112f40f8d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C77.208', '肠周淋巴结继发恶性肿瘤', 'czlbjjfexzl', 'changzhoulinbajiejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab65be944370116d20551b0e1e09b99', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.805', '先天性肝血管畸形', 'xtxgxgjx', 'xiantianxingganxueguanjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fab6c21127eae4ca75c228124ee0daf3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P28.801', '先天性喉喘鸣', 'xtxhcm', 'xiantianxinghouchuanming');
INSERT INTO `erm_diagnosis_manage` VALUES ('fabaade3d27d1ffa1294b508ee000654', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G08.x00x003', '化脓性乙状窦血栓形成', 'hnxyzdxsxc', 'huanongxingyizhuangdouxueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fabb8e41e17b2a23d86410dd3cb5ec07', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O00.105', '输卵管壶腹部妊娠流产', 'slghfbrslc', 'shuluanguanhufuburenshenliuchan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fabccd0e7fac85a6dd989da04c914046', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T79.800x002', '创伤性下肢坏死', 'csxxzhs', 'chuangshangxingxiazhihuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fac6edeb5fc66c8a87c3a8e46f07b4f1', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.506', '纵隔纤维化', 'zgxwh', 'zonggexianweihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fac70e518e90eefccf0e633dcb7d7e59', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H20.802', '创伤性虹膜睫状体炎', 'csxhmjzty', 'chuangshangxinghongmojiezhuangtiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fad1c65b2f0ffb2d4d0a4398ce012b6e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J15.600x006', '坂崎肠杆菌性肺炎', 'bqcgjxfy', 'banqichangganjunxingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fad36afdedf16acf6027cbbb0ad73233', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.600x005', '先天性眼外肌纤维化综合征', 'xtxywjxwhzhz', 'xiantianxingyanwaijixianweihuazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fad6fd051e4b3b7db53f534e5c4ab3cb', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.001', '支气管黏膜纤维组织增生', 'zqgnmxwzzzs', 'zhiqiguannianmoxianweizuzhizengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fad94d851c14a97e9e179db6313e4790', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I05.900', '二尖瓣疾病', 'ejbjb', 'erjianbanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fad9d4c7dc2cf18fc87af593a0ccb078', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L63.800', '斑秃，其他的', 'bt，qtd', 'bantu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fada3a49ddf33b5681602ca13db3f7e0', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.800x012', '骨盆开放性损伤伴骨折', 'gpkfxssbgz', 'gupenkaifangxingsunshangbanguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fadc26a0b8e76625c4011b9271f160f2', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F78.100', '其他精神发育迟缓，需要加以关注或治疗的显著行为缺陷', 'qtjsfych，xyjygzhzldxzxwqx', 'qitajingshenfayuchihuan，xuyaojiayiguanzhuhuozhiliaodexianzhuxingweiquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fadd8690e265a9326ddc28af24c01966', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A23.900x003', '布氏杆菌性葡萄膜炎', 'bsgjxptmy', 'bushiganjunxingputaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fae0aa1e0c5298264fa877871fcf0ce3', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.004', '上肢淋巴水肿', 'szlbsz', 'shangzhilinbashuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fae3c2a89043a2f5ce89ec691e5d3179', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K29.600x006', '反流性胃炎', 'flxwy', 'fanliuxingweiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fae96bc8251b6262ec9fb134664cf31e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G41.000x002', '癫痫全面性强直-阵挛发作持续状态', 'dxqmxqz-zlfzcxzt', 'dianxianquanmianxingqiangzhi-zhenluanfazuochixuzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('faeb4e88c10f1e297678d9ec4f800e1c', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F95.200', '发声和多种运动联合抽动障碍 ［德拉图雷特综合征］', 'fshdzydlhcdza ［dltltzhz］', 'fashengheduozhongyundonglianhechoudongzhangai ［delatuleitezonghezheng］');
INSERT INTO `erm_diagnosis_manage` VALUES ('faec440d4cf034ff280dab53b9734891', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.100x002', '胸椎间盘突出伴神经根病', 'xzjptcbsjgb', 'xiongzhuijianpantuchubanshenjinggenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('faee8b762d1f7ea8ab087099b81d4b37', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G95.900x003', '椎管内占位性病变', 'zgnzwxbb', 'zhuiguanneizhanweixingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('faf112cff10f0a054dc5040eacfdbcbc', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C78.302', '鼻腔继发恶性肿瘤', 'bqjfexzl', 'biqiangjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('faf3a4a2b2c3e74d1451d0ca1e53ac55', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.801', '闭锁综合征', 'bszhz', 'bisuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('faf8efc6eb0f8e48b2d5baff3dd4b3d0', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.100x002', '汞化合物中毒', 'ghhwzd', 'gonghuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('faf98575ce0bdae2a53bdcf9fb1e5b0a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q45.300x901', '先天性多囊胰', 'xtxdny', 'xiantianxingduonangyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('faf9c78e855e12b878a43a8dcacd16ec', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T75.400', '电流效应', 'dlxy', 'dianliuxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('fafd6e0ce08fd5fd5200a70934b8d435', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K71.101', '药物性肝炎伴肝衰竭', 'ywxgybgsj', 'yaowuxingganyanbanganshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fafdfa2a2a267757966e8505b8178907', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L12.201', '青少年疱疹样皮炎', 'qsnpzypy', 'qingshaonianpaozhenyangpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('faff5e57f371e0873a2b4f0292f1b435', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G56.301', '桡神经麻痹', 'rsjmb', 'raoshenjingmabi');
INSERT INTO `erm_diagnosis_manage` VALUES ('faff6f2ad859d8460aa6abd22f537f9f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.117†', '睾丸结核', 'gwjh', 'gaowanjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb00847c9337c042693a1bd42269ee78', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D40.100x002', '睾丸交界性肿瘤', 'gwjjxzl', 'gaowanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb00899b422084a00958435d92206a6d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S30.700', '腹部、下背和骨盆多处浅表损伤', 'fb、xbhgpdcqbss', 'fubu、xiabeihegupenduochuqianbiaosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb00cbda088ba978443d7dca67ddb909', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G52.702', '多发性脑神经炎', 'dfxnsjy', 'duofaxingnaoshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb03124b1bf766ea04ea006a22a4bb90', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z74.000', '由于活动能力降低而需要帮助', 'yyhdnljdexybz', 'youyuhuodongnenglijiangdierxuyaobangzhu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb04d6c3130f704d8ab836580c21517a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F14.900x001', '可卡因所致的精神和行为障碍', 'kkyszdjshxwza', 'kekayinsuozhidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb055019dc7ac5c223c701efd840055c', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.001', '头皮挫伤', 'tpcs', 'toupicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb06bd0cc1a9d5acff7212faba1ea794', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M62.800x102', '发作性四肢强直', 'fzxszqz', 'fazuoxingsizhiqiangzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb0b179b1624e03f5adbc0b26aea1641', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S24.400x003', '肺丛神经损伤', 'fcsjss', 'feicongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb0d1d6d69bb3ef70c25ec1d58e1e600', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.400x031', '膝关节外侧副韧带部分断裂', 'xgjwcfrdbfdl', 'xiguanjiewaicefurendaibufenduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb0f3f997242afbba86da7945c67591b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.200x214', '糖尿病肾病IV期', 'tnbsbivq', 'tangniaobingshenbingivqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb117bb41fbe426232b985b325cf0d00', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C95.002', '干细胞白血病', 'gxbbxb', 'ganxibaobaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb13feb2aa6ab356b87faa8b2099cdd2', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.000x023', '右淋巴导管梗阻', 'ylbdggz', 'youlinbadaoguangengzu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb161b2638edf9c2c634b93199b42e2f', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H53.500x008', '蓝色弱', 'lsr', 'lanseruo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb1bb0d5830908fbfc41a0b8198d287c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P29.800', '起源于围生期其他的心血管疾患', 'qyywsqqtdxxgjh', 'qiyuanyuweishengqiqitadexinxueguanjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb1d29b2422f11a7253c6f9d1401e00b', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R98.x00x002', '发现时已死亡', 'fxsysw', 'faxianshiyisiwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb1fa3afeace258b957cbb5d96fc8eb5', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O08.300', '流产、异位妊娠和葡萄胎妊娠后的休克', 'lc、ywrshpttrshdxk', 'liuchan、yiweirenshenheputaotairenshenhoudexiuke');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb1fd18c976d3391edfc0231c3f62dee', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.800x001', '颈部蜂窝织炎', 'jbfwzy', 'jingbufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb20b44b4a56b07fb1ebc267192ce4e6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700x031', '1型糖尿病性足溃疡和周围血管病', '1xtnbxzkyhzwxgb', '1xingtangniaobingxingzukuiyanghezhouweixueguanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb21230057a2ffa027aad065fcb0835b', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A21.900x001', '兔热病', 'trb', 'turebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb22f1b9264bc15ed537ef68d9dc9db5', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.900x001', '慢性肾盂肾炎', 'mxsysy', 'manxingshenyushenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb234b4547c538cac8b2281a3c1c1fd2', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.000x001', '输注后空气栓塞', 'szhkqss', 'shuzhuhoukongqishuansai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb24b5d5f4238af35e8c94430311c5cf', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x058', '腰神经良性肿瘤', 'ysjlxzl', 'yaoshenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb24b6470fde21cf13248f88cb975e3a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.001†', '螨性皮炎', 'mxpy', 'manxingpiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb272a5cb7ab4c4015c286089bf142ed', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.300', '脑和脑膜继发性恶性肿瘤', 'nhnmjfxexzl', 'naohenaomojifaxingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb278679e8eaee904c63f35ebe6f0ae9', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.200x018', '妊娠合并单纯性肥胖', 'rshbdcxfp', 'renshenhebingdanchunxingfeipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb2d08af428c2ae73ef66dc36ac24ffc', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.800', '鼠疫，其他形式的', 'sy，qtxsd', 'shuyi，qitaxingshide');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb2d58691a383abe2c98b7c481a751e7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.100', '鼻孔内异物', 'bknyw', 'bikongneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb2ee6c0f2b22a734a963adca997702b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S62.101', '腕骨骨折', 'wggz', 'wanguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb3c120f0e81b3d2ff7b47defaefdcac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M25.800', '关节疾患，其他特指的', 'gjjh，qttzd', 'guanjiejihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb3dfe6826c96d38eecba2152addd671', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N72.x02', '宫颈内膜炎', 'gjnmy', 'gongjingneimoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb3f85d0bb17b4d43d60570240b05cbe', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K82.900x002', '胆囊肿物', 'dnzw', 'dannangzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb407bc8bbf0f5ef18ef17f5a83b54d2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x008', '下肢关节损伤', 'xzgjss', 'xiazhiguanjiesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb411719f135f501a710b8366edb4394', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.800x014', '透析器首次使用综合征', 'txqscsyzhz', 'touxiqishoucishiyongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb41f55a6799d5e1e52824986feb53aa', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.800x011', '妊娠合并传染病', 'rshbcrb', 'renshenhebingchuanranbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb433d4e002005a0bdb9aa59287a94e7', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S60.800x032', '腕部虫咬伤', 'wbcys', 'wanbuchongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb43fba021ceff99040542521b6c3ba9', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C92.300', '髓样肉瘤', 'syrl', 'suiyangrouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb4637ed73a82de103b789e51864130b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.500x005', '假梅毒性白斑', 'jmdxbb', 'jiameiduxingbaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb477e11be1602f2dba36dce15edfc61', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.100', '气管、支气管和肺动态未定或动态未知的肿瘤', 'qg、zqghfdtwdhdtwzdzl', 'qiguan、zhiqiguanhefeidongtaiweidinghuodongtaiweizhidezhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb495e33cd37b087a1a97a76e07fd60e', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.300', '腰椎和骨盆其他和未特指部位的脱位', 'yzhgpqthwtzbwdtw', 'yaozhuihegupenqitaheweitezhibuweidetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb49a6e669e2ca67bde69f623738efb0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.900', '心绞痛', 'xjt', 'xinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb4b6cecac72ea554a14f619342f5240', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.128', '会阴结缔组织肿瘤', 'hyjdzzzl', 'huiyinjiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb4d347842daad463b84d511a0f63c1c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.200x011', '神经源性肠，不可归类在他处者', 'sjyxc，bkglztcz', 'shenjingyuanxingchang，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb4f0591fcb7679d6185615f65f008e6', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B48.100', '鼻孢子菌病', 'bbzjb', 'bibaozijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb4f33ff486bc4908e96610cc1615461', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.822', '手术后胆管狭窄', 'sshdgxz', 'shoushuhoudanguanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb4f5c54ee41f15d35593b376aafee8e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.200x004', '会阴部炎性疖', 'hybyxj', 'huiyinbuyanxingjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb50968a271f99fed10ef2f0082707f2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D59.501', '阵发性夜间性血红蛋白尿伴再生障碍性贫血', 'zfxyjxxhdbnbzszaxpx', 'zhenfaxingyejianxingxuehongdanbainiaobanzaishengzhangaixingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb5186ec597dbd1a6ca5c84e4ec5e936', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C47.200', '下肢(包括髋)周围神经恶性肿瘤', 'xz(bkk)zwsjexzl', 'xiazhi(baokuokuan)zhouweishenjingexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb5a3f1d16752a00e1f92dda8c44d704', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L02.203', '腹股沟脓肿', 'fggnz', 'fugugounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb5a8dacd30830f72cc2ba68173264d9', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I89.807', '乳糜胸', 'rmx', 'rumixiong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb5bf2d025ce6dd2ada922c2d1c28758', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.901', '主要影响心血管系统制剂中毒', 'zyyxxxgxtzjzd', 'zhuyaoyingxiangxinxueguanxitongzhijizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb5f7d7e8fc5f4c9fb12520402420cdb', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q54.100', '阴茎部尿道下裂', 'yjbndxl', 'yinjingbuniaodaoxialie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb61abd29a1848f2587dd7236196d750', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.100', '感染性(腱)滑膜炎，其他的', 'grx(j)hmy，qtd', 'ganranxing(jian)huamoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb62cba531d87868bbd6a67536193cf5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z31.400x004', '生育调查', 'sydc', 'shengyudiaocha');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb656ae68bc3256d9ddc402d91b4ca85', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S22.400x021', '两根肋骨骨折不伴第一肋骨骨折', 'lglggzbbdylggz', 'lianggenleiguguzhebubandiyileiguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb6750581cc2fb90108077b31e9d272c', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.000', '鼓室硬化', 'gsyh', 'gushiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb6927bafc9e53a63c7b0496df3cc4af', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z54.000x013', '上睑下垂术后恢复期', 'sjxcshhfq', 'shangjianxiachuishuhouhuifuqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb69cb999814f1e87264be09b437630d', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.614', '自身免疫性肝硬化', 'zsmyxgyh', 'zishenmianyixingganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb69dc7a42ca2e818b995430e3ac3a56', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A03.200', '波氏志贺菌引起的细菌性痢疾', 'bszhjyqdxjxlj', 'boshizhihejunyinqidexijunxingliji');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb6afbddb151b6002ccc9ff772914f87', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R26.200', '行走困难，不可归类在他处者', 'xzkn，bkglztcz', 'xingzoukunnan，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb6b9bbd6b31b37e8aa1d452fc0fef12', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q27.200', '肾动脉的其他先天性畸形', 'sdmdqtxtxjx', 'shendongmaideqitaxiantianxingjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb75f0c82ab34912e4c4018fc58aff96', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F23.300x002', '心因性偏执性精神障碍', 'xyxpzxjsza', 'xinyinxingpianzhixingjingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb765f5d430c5b7c3e3521559c96509a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x038', '下肢瘢痕', 'xzbh', 'xiazhibanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb77345c5f6dfc5927ebe7e5ec3dba20', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.000x004', '髌骨袖套状骨折', 'bgxtzgz', 'binguxiutaozhuangguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb786de031524e27f87f9861a096b6ca', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q52.300', '处女膜闭锁', 'cnmbs', 'chunvmobisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb797ec1e710a3a119aab5cb3903dfd6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T45.201', '维生素A中毒', 'wssazd', 'weishengsuazhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb7af4575129c7dfe4cf9ea1fdecf59d', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.100x005', '髂动脉迂曲', 'qdmyq', 'qiadongmaiyuqu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb7db3eba889de24bc623cdda6ce1a87', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.000x002', '急性分泌性中耳炎', 'jxfmxzey', 'jixingfenmixingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb7e8d96e6fcc93feacd8f8c53c225ed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.801', '创伤性胫后动静脉损伤', 'csxjhdjmss', 'chuangshangxingjinghoudongjingmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb801cb0e6882a98e21f46f7c0d1a423', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P71.100x001', '新生儿低钙血症', 'xsedgxz', 'xinshengerdigaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb803acc9c8c200ff9971835407b5467', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.202', '上肢动脉粥样硬化性坏疽', 'szdmzyyhxhj', 'shangzhidongmaizhouyangyinghuaxinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb810789dbd33f244db7d613396f9d87', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I88.100', '慢性淋巴结炎，除外肠系膜', 'mxlbjy，cwcxm', 'manxinglinbajieyan，chuwaichangximo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb8475302b1dfa4ccf3fd735d924176d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S39.909', '腹部金属异物', 'fbjsyw', 'fubujinshuyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb8a98032c8d21a6d07553738ad46b92', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K12.115', '颊溃疡', 'jky', 'jiakuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb8d8708ed205cdc6c03662d66d1778f', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O31.800x007', '双胎选择性生长不一致', 'stxzxszbyz', 'shuangtaixuanzexingshengzhangbuyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb8d8d8eab13fe372895af4802cd88ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N36.301', '男性尿道膨出', 'nxndpc', 'nanxingniaodaopengchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb8f3df6728141aa72c9c889d527bec1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q30.800x003', '先天性鼻头肥大', 'xtxbtfd', 'xiantianxingbitoufeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb901b88f6af4d7d1924dc9a7e21b3ea', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S27.400x001', '主支气管断裂', 'zzqgdl', 'zhuzhiqiguanduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb93d79934df9217805acb37dd51f563', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D47.101', '骨髓纤维化伴髓样化生', 'gsxwhbsyhs', 'gusuixianweihuabansuiyanghuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb94db6bdd6b089f7e2240bd78f20de3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T82.502', '移植血管坏死', 'yzxghs', 'yizhixueguanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb97858d6105977263e7619111f30a50', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G97.100', '对腰椎穿刺的其他反应', 'dyzccdqtfy', 'duiyaozhuichuancideqitafanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb9a694527404dbce4f576e4b9e13ede', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z40.900', '预防性手术', 'yfxss', 'yufangxingshoushu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb9a7d339ec957c6b4aaec710cda02fb', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R44.800', '累及一般感觉和知觉的其他和未特指的症状和体征', 'ljybgjhzjdqthwtzdzzhtz', 'leijiyibanganjuehezhijuedeqitaheweitezhidezhengzhuanghetizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb9ae065471fade591084cd37e57159e', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D41.400x001', '膀胱交界性肿瘤', 'bgjjxzl', 'bangguangjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb9b87b17c2a78499d57078a5fcafb52', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.412', '复发性膝关节不全脱位', 'ffxxgjbqtw', 'fufaxingxiguanjiebuquantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fb9c44f8c4a2c574976b42f8b1e46043', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O29.000x013', '妊娠期麻醉引起的门德尔松综合征', 'rsqmzyqdmdeszhz', 'renshenqimazuiyinqidemendeersongzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fba1cd5f38ff08374458e71cabcac88a', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x009', '胎儿肾盂积水', 'tesyjs', 'taiershenyujishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('fba3f7c7fe44e612a94dbb20fe36db9c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T22.400x003', '肩部腐蚀伤', 'jbfss', 'jianbufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fba7820903b49dd2eefdfef28259c308', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B58.800', '弓形虫病，累及其他器官', 'gxcb，ljqtqg', 'gongxingchongbing，leijiqitaqiguan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbab6bd89d839b35d93c169d55180181', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L21.900x003', '皮脂溢出', 'pzyc', 'pizhiyichu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbb35d430c4f7bd4bb8da9db137ca7d9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G93.809', '颅内静脉窦狭窄', 'lnjmdxz', 'luneijingmaidouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbb3c320c4cc67af48c3ab0556fc136c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S85.900', '在小腿水平的血管的损伤', 'zxtspdxgdss', 'zaixiaotuishuipingdexueguandesunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbb405dc5dbf566eb01f6252a20493ff', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.600x003', '乙型肝炎肝硬化', 'yxgygyh', 'yixingganyanganyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbb43edee7d569fe55520d4a3633ed1b', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.900x002', '前庭功能障碍', 'qtgnza', 'qiantinggongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbbc12471c56446c6ce454fc6ed1a108', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K73.900x001', '慢性肝炎后肝硬化活动性', 'mxgyhgyhhdx', 'manxingganyanhouganyinghuahuodongxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbbc98010896df73920bf67f941a53c8', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.000x027', '操作后眼前房出血', 'czhyqfcx', 'caozuohouyanqianfangchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbbcc1a3dc81741e2ee64bef277f9df1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H61.104', '耳后血肿骨化', 'ehxzgh', 'erhouxuezhongguhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbbe16cc9122d1c2943cbe41623aea72', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200x013', '下运动神经元综合征', 'xydsjyzhz', 'xiayundongshenjingyuanzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbbe7d93497463679174971f03fe58b4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.101', '慢性阴道炎', 'mxydy', 'manxingyindaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbc311ca3a735a64e55e0da898dd30a4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N98.800x003', '与人工授精有关特指并发症', 'yrgsjygtzbfz', 'yurengongshoujingyouguantezhibingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbc39416f8d9a3061473930133dab6ce', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.100', '有害性使用其他兴奋剂(包括咖啡因)引起的精神和行为障碍', 'yhxsyqtxfj(bkkfy)yqdjshxwza', 'youhaixingshiyongqitaxingfenji(baokuokafeiyin)yinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbc43544a7c1a1d67342a81e9af638ca', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E31.100', '多腺体功能亢进', 'dxtgnkj', 'duoxiantigongnengkangjin');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbc4b5175df1b0ff831bc6504661ec7b', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L81.407', '中毒性黑变病', 'zdxhbb', 'zhongduxingheibianbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbc8d16bd3593f52662435cdb8c032c7', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F40.800', '恐怖性焦虑障碍，其他的', 'kbxjlza，qtd', 'kongbuxingjiaolvzhangai，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbca50eaaffa66000ad399da2a971e24', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q06.000', '无脊髓畸形', 'wjsjx', 'wujisuijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbce2383b7eca4985f20dc06329857b2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D26.100', '子宫体良性肿瘤', 'zgtlxzl', 'zigongtiliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbcf918e2b512f15f81ffde75f12278f', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S76.700', '髋关节和在大腿水平的多处肌肉和肌腱损伤', 'kgjhzdtspddcjrhjjss', 'kuanguanjiehezaidatuishuipingdeduochujirouhejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd06480c8b4cb0319c20592d0e3caf7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T49.400x002', '角质层增生药中毒', 'jzczsyzd', 'jiaozhicengzengshengyaozhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd1bd41f06dfaa2fcc336e035af2387', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.400x001', '眼部烧伤', 'ybss', 'yanbushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd1f04daeb54f1ffa6bc561e3969d0e', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I80.002', '下肢化脓性浅表血栓静脉炎', 'xzhnxqbxsjmy', 'xiazhihuanongxingqianbiaoxueshuanjingmaiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd31654847b531aac016e17c2e7153e', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q90.100', '三体性21，(同源)嵌合体(有丝分裂不分离)，唐氏综合征', 'stx21，(ty)qht(ysflbfl)，tszhz', 'santixing21，(tongyuan)qianheti(yousifenliebufenli)，tangshizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd44dd2c410f5d9e8f781637e57a216', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J39.002', '咽周脓肿', 'yznz', 'yanzhounongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd63dea04cbc2c40c38887cecd133a0', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.308', '浸润型肺结核经证实(+)', 'jrxfjhjzs(+)', 'jinrunxingfeijiehejingzhengshi(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd68542415faecdbe194a41e9e769d6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q85.900x056', '婴儿纤维性错构瘤', 'yexwxcgl', 'yingerxianweixingcuogouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd6ed7fa1db99292f9e560b6b8da7a4', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I71.000x017', '主动脉夹层A3C型', 'zdmjca3cx', 'zhudongmaijiacenga3cxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd7d53af56a60b2a3494e7e894d08ed', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.209', '肢体动脉硬化性闭塞症', 'ztdmyhxbsz', 'zhitidongmaiyinghuaxingbisaizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbd9f70b9e1dee822749e51728ac24f4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M21.200x061', '后天性膝关节屈曲变形', 'htxxgjqqbx', 'houtianxingxiguanjieququbianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbdbd084c10eac0e8dfa49373b664b8e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.905', '急性胃肠炎', 'jxwcy', 'jixingweichangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbe2ecaba2883695284e0a3015b664a4', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S34.100x002', '腰部脊髓完全损伤', 'ybjswqss', 'yaobujisuiwanquansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbe3daf6e19e577dc51e70a25ceb5286', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L41.300', '小斑块副银屑病', 'xbkfyxb', 'xiaobankuaifuyinxiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbe3e4845317aaf85d185ec6b04218c6', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q35.500x002', '先天性双侧三度腭裂', 'xtxscsdel', 'xiantianxingshuangcesanduelie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbe7e364e02be3042691c4440c9fafe6', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x023', '陈旧性下壁右心室心肌梗死', 'cjxxbyxsxjgs', 'chenjiuxingxiabiyouxinshixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbe8333c979db4d15f32da64ff389385', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O81.200', '中位产钳术伴有旋转', 'zwcqsbyxz', 'zhongweichanqianshubanyouxuanzhuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbeb948ec04a28997363c7fb5c17761d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.400x001', '眶内异物', 'knyw', 'kuangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbec2593344ef22a648eeef7ceb34ee8', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.800x005', '异位乳腺恶性肿瘤', 'ywrxexzl', 'yiweiruxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbec4d67fe2bf2d7d39b700d152d6cd2', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.400x001', '颅咽管交界性肿瘤', 'lygjjxzl', 'luyanguanjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbed136b099aa54d22f934d40a8c32d2', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.100', '士的年及其盐类的毒性效应', 'sdnjqylddxxy', 'shidenianjiqiyanleideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbed1878a203961bcd87f52a54ce9315', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N48.809', '阴茎海绵体静脉瘘', 'yjhmtjml', 'yinjinghaimiantijingmailou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbee5b6b70f78708da9d4389dde28b1a', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I31.900', '心包疾病', 'xbjb', 'xinbaojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbee830f078853051cd779739c13c574', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D22.200', '耳和外耳道黑素细胞痣', 'ehwedhsxbz', 'erhewaierdaoheisuxibaozhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbf0ae5acc94e7780a4e3a8b66d7f49a', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.600x012', '糖尿病性手关节综合征', 'tnbxsgjzhz', 'tangniaobingxingshouguanjiezonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbf2e9981e429e10fc325eead93b0c98', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.300x034', '妊娠合并智力低下', 'rshbzldx', 'renshenhebingzhilidixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbfa7b995bdcbad1cbbd83628284f5b2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.000', '有症状的早期先天性梅毒', 'yzzdzqxtxmd', 'youzhengzhuangdezaoqixiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbfa8b5802598209bdf64a8875ef9d88', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I60.900', '蛛网膜下出血', 'zwmxcx', 'zhuwangmoxiachuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbfb66d41ece5e058f1424ed78c166d7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T13.200x002', '下肢关节脱位', 'xzgjtw', 'xiazhiguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbfcacb5383266323872db8d5b3edbaa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K85.002', '急性特发性胰腺炎，重症', 'jxtfxyxy，zz', 'jixingtefaxingyixianyan，zhongzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbfdb5a93dc707e16e9e76de085519de', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C43.201', '外耳道恶性黑色素瘤', 'wedexhssl', 'waierdaoexingheisesuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fbfe7e572b06defcf4fddf5d360158a0', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K27.400x001', '多发性溃疡伴出血', 'dfxkybcx', 'duofaxingkuiyangbanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc00b012a0807125b81f5ae29f0d1840', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x016', '第5跖骨外翻', 'd5zgwf', 'di5zhiguwaifan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc03aa3d4e0e8e10d8113289e898afa0', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.501', '尿道缺如', 'ndqr', 'niaodaoqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc0440eafa78765228b226fc880a245f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.000x002', '良性红细胞增多症', 'lxhxbzdz', 'liangxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc061beb633f150fcdaf499500f91f9c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.000x012', '眼伴面烧伤', 'ybmss', 'yanbanmianshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc065490765f946ae39659e5dac62a20', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A48.100x003', '军团菌性脑炎', 'jtjxny', 'juntuanjunxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc06562d9158b2c8f8d86a3b61d9cdd2', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M13.802', '更年期关节炎', 'gnqgjy', 'gengnianqiguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc07bc76980b0f4ff3d05294bed04909', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A96.900', '沙粒病毒性出血热', 'slbdxcxr', 'shalibingduxingchuxuere');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc08212f9056b8190d2691838cdba363', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T12.x00', '下肢骨折', 'xzgz', 'xiazhiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc0aeecbb5ef52ddb82665f25d619982', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M51.100x004', '椎间盘源性腰痛', 'zjpyxyt', 'zhuijianpanyuanxingyaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc0c300e4bc968ad6f9e781ace66a663', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600x014', '1型糖尿病性手掌筋膜纤维瘤病', '1xtnbxszjmxwlb', '1xingtangniaobingxingshouzhangjinmoxianweiliubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc0cacf4ea6e7ceb0473f3bff1266489', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'P07.200', '极度不成熟', 'jdbcs', 'jidubuchengshu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc0f031973bf081cc43849846bf6089a', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S05.500x003', '眼球穿通伤伴非磁性异物', 'yqctsbfcxyw', 'yanqiuchuantongshangbanfeicixingyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc103f13b33de8ff19aea3501249849b', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x008', '先天性跟距骨桥', 'xtxgjgq', 'xiantianxinggenjuguqiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc176860b132124cf607bd539ae131cb', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'U80.100x001', '耐甲氧西林金黄色葡萄球菌(MRSA)', 'njyxljhsptqj(mrsa)', 'naijiayangxilinjinhuangseputaoqiujun(mrsa)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc19821aa86598a266f6a9d4e932990f', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.000', '1型糖尿病伴有昏迷', '1xtnbbyhm', '1xingtangniaobingbanyouhunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc19fc81c88adbc474a63f6e1a230f09', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.200', '甲状旁腺功能亢进症，其他的', 'jzpxgnkjz，qtd', 'jiazhuangpangxiangongnengkangjinzheng，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc1aac4004802e572ace13f5871d483a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.202', '阴囊坏疽', 'ynhj', 'yinnanghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc1cbd8aad97271980cf2cdc5cbc0a2a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.800x012', '胰腺癌伴出血', 'yxabcx', 'yixianaibanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc201a673493644484dbbc985822f05d', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.700x001', '多发性骨髓瘤史', 'dfxgsls', 'duofaxinggusuiliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc21f94ae28258885d28912906db11a2', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R86.000', '男性生殖器官标本的酶水平异常', 'nxszqgbbdmspyc', 'nanxingshengzhiqiguanbiaobendemeishuipingyichang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc29ad348eccb8bc1562c70b266bbbc0', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I40.001', '病毒性心肌炎', 'bdxxjy', 'bingduxingxinjiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc2e8f0563f288d4099c78a509a46e3d', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.704', '眼睑黄褐斑', 'yjhhb', 'yanjianhuangheban');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc2ea9607bb79aa1acfe3e69ba7b2dad', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K06.901', '牙龈肿物', 'yyzw', 'yayinzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc2f6318e3519a51205edc946beef5ed', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.100', '胼胝体中枢性脱髓鞘', 'pztzsxtsq', 'pianzhitizhongshuxingtuosuiqiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc2f85735cdba0b9f2696cbbb6915662', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z62.400', '与对儿童情感的忽视有关，具有潜在健康问题', 'ydetqgdhsyg，jyqzjkwt', 'yuduiertongqinggandehushiyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc31d9fd0797e1ebb97667584732ec2b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E21.401', '甲状旁腺囊肿', 'jzpxnz', 'jiazhuangpangxiannangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc35f6f6174bc66cbb789cff246edc95', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K43.000x011', '腹疝，伴有梗阻，不伴有坏疽（上腹的）', 'fs，bygz，bbyhj（sfd）', 'fushan，banyougengzu，bubanyouhuaiju（shangfude）');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc39be091917e72ac1ee305173324fdc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.610', '妊娠合并阑尾穿孔', 'rshblwck', 'renshenhebinglanweichuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc3ee19daa03e2c351492115badb6774', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S83.100x041', '胫骨近端外侧脱位', 'jgjdwctw', 'jinggujinduanwaicetuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc402884778431b263d98cb39b88adae', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J18.100', '大叶性肺炎', 'dyxfy', 'dayexingfeiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc43092c504fd83b666c0269fd4f6fe1', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I12.000x001', '高血压性肾衰竭', 'gxyxssj', 'gaoxueyaxingshenshuaijie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc434eae77bb6831ddef540e4c356818', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D31.401', '眼球良性肿瘤', 'yqlxzl', 'yanqiuliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc44aed29896990ef2a73a4735cbeff3', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.101', '外阴上皮内肿瘤Ⅱ级', 'wyspnzlⅱj', 'waiyinshangpineizhongliuⅱji');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc4673e0e5f8a60361de2fad60098efb', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.703', '胃间皮瘤', 'wjpl', 'weijianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc47c525c822b7b0254ee0368ffad0a7', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z46.100', '助听器的安装和调整', 'ztqdazhdz', 'zhutingqideanzhuanghediaozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc495e5369ca441f9a0e0fb26773412f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B88.300', '外部水蛭病', 'wbszb', 'waibushuizhibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc49d7bd037af22947f703cf7cb89c7a', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x032', '腋部周围神经和自主神经良性肿瘤', 'ybzwsjhzzsjlxzl', 'yebuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc4ab790c75ac9152f07831ef93b3483', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N11.900', '慢性肾小管-间质肾炎', 'mxsxg-jzsy', 'manxingshenxiaoguan-jianzhishenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc509744250305f3962402e0f501761b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.900x003', '脑脊膜瘤', 'njml', 'naojimoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5192efdd00b51a6e28eb283c3e5a16', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.700x033', '糖尿病伴多个并发症', 'tnbbdgbfz', 'tangniaobingbanduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc51d6f1982093ccd91c9d60dfcb217a', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C71.000', '大脑(除外脑叶和脑室)恶性肿瘤', 'dn(cwnyhns)exzl', 'danao(chuwainaoyehenaoshi)exingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc527023536000c23aace6023c96aea2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A18.000x034', '肢体骨结核', 'ztgjh', 'zhitigujiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc57382d270732c7e9eac771d4f44bad', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.600x016', '肥胖-生殖无能综合征', 'fp-szwnzhz', 'feipang-shengzhiwunengzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5872bb69e10cd4885eb512940e749a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E85.413†', '淀粉样变皮肤损害', 'dfybpfsh', 'dianfenyangbianpifusunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5948870d27ce5deb9338e08a3d6173', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.100x003', '妊娠合并特发性血小板减少性紫癜', 'rshbtfxxxbjsxzd', 'renshenhebingtefaxingxuexiaobanjianshaoxingzidian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc596cbec6953d05f3a77825bd8c6f3e', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x036', '多发性骨髓瘤(ISS分期III期)', 'dfxgsl(issfqiiiq)', 'duofaxinggusuiliu(issfenqiiiiqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc59b9ded8da87a4fb2a56967535d40d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S43.000x011', '肱骨前脱位', 'ggqtw', 'gongguqiantuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5c3f10b694e317cbb5e967235fdf7f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.200x005', '慢性紧张型头痛不伴颅骨膜压痛', 'mxjzxttbblgmyt', 'manxingjinzhangxingtoutongbubanlugumoyatong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5c999780992ed2300c9bf051fa6a14', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T03.000x002', '头和颈扭伤', 'thjns', 'touhejingniushang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5d1ba3372d44a3d7531ce994dd7471', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q04.602', '脑裂畸形', 'nljx', 'naoliejixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5da898242b13b32c2e5b363c4d83de', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.900', '与使用、过度使用和压迫有关的软组织疾患', 'ysy、gdsyhypygdrzzjh', 'yushiyong、guodushiyongheyapoyouguanderuanzuzhijihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5e59d41add7a58dc4a135d1bc38dcf', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.303', '子宫内节育器嵌顿', 'zgnjyqqd', 'zigongneijieyuqiqiandun');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc5f04b07a19da4c226bfd2f0b6d2bad', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H72.200', '鼓膜其他边缘性穿孔', 'gmqtbyxck', 'gumoqitabianyuanxingchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc6000f3b486f2a70c161ca867db3dae', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R93.202', '肝回声不均', 'ghsbj', 'ganhuishengbujun');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc616845b112772606376b8bd2a4f54f', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700', '晚期梅毒，其他有症状性的', 'wqmd，qtyzzxd', 'wanqimeidu，qitayouzhengzhuangxingde');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc63007dc1cc14524c45baf24ef6a60f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D09.104', '泌尿器官原位癌', 'mnqgywa', 'miniaoqiguanyuanweiai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc63a1db0586047b0eeaf36c79c6ae24', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E23.617', '垂体危象', 'ctwx', 'chuitiweixiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc63eadd81b580cf8d9ec2530cd27e0e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L29.100', '阴囊瘙痒(症)', 'ynsy(z)', 'yinnangsaoyang(zheng)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc64cd2c53231ca104eef75e194fd646', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K63.806', '小肠不典型增生', 'xcbdxzs', 'xiaochangbudianxingzengsheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc68d217870e06252b7a632be5aab2e2', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A06.801', '眼阿米巴病', 'yambb', 'yanamibabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc691e5df96a1828b567349d523b4310', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M40.500', '脊柱前凸', 'jzqt', 'jizhuqiantu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc6caab7ac0e37f0f1ccc85118118621', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M65.007', '小腿腱鞘脓肿', 'xtjqnz', 'xiaotuijianqiaonongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc6e336161a51b24250da05fb7459c11', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.500x008', '髂动脉血栓形成', 'qdmxsxc', 'qiadongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc7d63dbe56ed2bcdc3a445b33467c10', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.000', '胎儿和新生儿的Rh同种免疫', 'tehxsedrhtzmy', 'taierhexinshengerderhtongzhongmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc7e4517eadfcb7790833435a35fbce8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K03.300', '牙病理性吸收', 'yblxxs', 'yabinglixingxishou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc7e63441a1cc931e85fbece6b835b4c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E06.500x011', '里德尔甲状腺炎[木样甲状腺炎]', 'ldejzxy[myjzxy]', 'lideerjiazhuangxianyan[muyangjiazhuangxianyan]');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc86de5c1f68accacc456851e858e9e5', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.105', '先天性髌骨缺如', 'xtxbgqr', 'xiantianxingbinguqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8702e1ee9ef2c0247457e4600bdf6c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.801', '胃黏膜肠上皮化生', 'wnmcsphs', 'weinianmochangshangpihuasheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8ab5d1e068764a9a58bf573a73b2ee', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M83.900', '成人骨软化症', 'crgrhz', 'chengrenguruanhuazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8af69123534af20679a68853c079b3', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T83.000', '泌尿系(留置的)导管的机械性并发症', 'mnx(lzd)dgdjxxbfz', 'miniaoxi(liuzhide)daoguandejixiexingbingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8c557771a7dd2aa186a08cacc03dea', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H15.800x008', '巩膜缺损', 'gmqs', 'gongmoquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8cdb9068d9af9476ef0113a89480c5', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x019', '散发性脑炎', 'sfxny', 'sanfaxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8e3d7544f1f276ac8241e02617b0eb', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.000x001', '胎儿Dandx-walker综合征', 'tedandx-walkerzhz', 'taierdandx-walkerzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8ed097f0e10d2ce4828fdde293cfca', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.801', '纤维蛋白性心包炎', 'xwdbxxby', 'xianweidanbaixingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8eef07fe947ee722eed93e7f373aa7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S21.800x031', '胸部开放性损伤伴胸内损伤', 'xbkfxssbxnss', 'xiongbukaifangxingsunshangbanxiongneisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc8f8a6622f3a8209524b60152383a83', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H70.000x007', '乳突脓肿', 'rtnz', 'rutunongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc90513ba4197e2a88a7bcc3ae3c12f6', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.500', '结肠损伤', 'jcss', 'jiechangsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc936471d2d86fcc6b894b37d33362b8', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I45.800', '传导疾患，其他特指的', 'cdjh，qttzd', 'chuandaojihuan，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc9639d2faf081b214ca3d548d354238', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H40.000x004', '青光眼术后眼压失控', 'qgyshyysk', 'qingguangyanshuhouyanyashikong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc967dbe4f902fad407d64e2aa08faa4', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T35.700x006', '局部一度冻伤', 'jbydds', 'jubuyidudongshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc975dd558137325449eb62772e3e5e5', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z45.800x013', '输液港取出', 'sygqc', 'shuyegangquchu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc982f6d47f4caeebe6b53c0ce216316', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.805', '人工关节置换术后疼痛', 'rggjzhshtt', 'rengongguanjiezhihuanshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc9cac9f559477744ef0933430355157', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T57.300x001', '氰化氢中毒', 'qhqzd', 'qinghuaqingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fc9fd6bad41f76f36885c4e4be96fd08', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q56.001', '女性男性化', 'nxnxh', 'nvxingnanxinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fca0239a5f599432391e39fea6a4b7a1', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z63.700x021', '与家庭中的赌博有关的问题', 'yjtzddbygdwt', 'yujiatingzhongdeduboyouguandewenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('fca7ab80e45c486d2b49091666cdea8c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x074', '男性外阴瘢痕', 'nxwybh', 'nanxingwaiyinbanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('fca80981e97063d2b0a6f93f0fb92cfd', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x056', '背部周围神经和自主神经良性肿瘤', 'bbzwsjhzzsjlxzl', 'beibuzhouweishenjinghezizhushenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fca8f0ed08ba683b7a2f96c675f907c0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.900x006', '膝关节粘液囊病', 'xgjzynb', 'xiguanjiezhanyenangbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcaae3db3f66a48ac74f8fe7917eadbe', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E66.900x002', '肥胖', 'fp', 'feipang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcabfb89790e182ec14601b9a3d1be39', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D76.301', '黄色肉芽肿', 'hsryz', 'huangserouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcac15d2066834fb7a9c9f7f450a5fba', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L43.900', '扁平苔藓', 'bptx', 'bianpingtaixian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb073cc9c31670374eadb5eae1d0884', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.200x005', '上肢腐蚀伤后遗症', 'szfsshyz', 'shangzhifushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb0fca0130a50c939c127e05560a2aa', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N87.101', '宫颈上皮内肿瘤，Ⅱ级', 'gjspnzl，ⅱj', 'gongjingshangpineizhongliu，ⅱji');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb170efd9417c32e169f403585069f5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H74.801', '中耳瘘', 'zel', 'zhongerlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb7b52f0271c96b69f1e29c79dfad56', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.500x001', '22号染色体缺如综合征', '22hrstqrzhz', '22haoransetiqueruzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb81b493ffe7794a1c8c595c64ae58e', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T02.610', '开放性多发性肢体骨折', 'kfxdfxztgz', 'kaifangxingduofaxingzhitiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb88c1d1e1979ab729a25a751132ff0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.800x009', '膀胱痉挛', 'bgjl', 'bangguangjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb8d5ebb257a1492aa9a54b252b8ee4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R02.x00', '坏疽，不可归类在他处者', 'hj，bkglztcz', 'huaiju，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcb991454147ec9acf3db1576eb1d3d8', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N83.601', '输卵管出血', 'slgcx', 'shuluanguanchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcba72621d94e8ab29a7390842940b72', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R77.200x001', '高甲胎蛋白血症', 'gjtdbxz', 'gaojiataidanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcbb180038832ac9aa74261e388e42f1', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P36.200', '金黄色酿脓葡萄球菌性新生儿脓毒症', 'jhsnnptqjxxsendz', 'jinhuangseniangnongputaoqiujunxingxinshengernongduzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcbb4427f29282c8ccde27f5e9f026a9', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F13.300x001', '镇静剂或催眠剂戒断状态', 'zjjhcmjjdzt', 'zhenjingjihuocuimianjijieduanzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcbd6b0e9fc14fd9a96f8a3f7d9e0646', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T21.100x091', '肛门一度烧伤', 'gmydss', 'gangmenyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcbdfce023b6a1a1ff300b5afc7e1fa9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R34.x02', '无尿', 'wn', 'wuniao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcc032295f9d5a0e30ea179758cc8063', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z12.900x001', '肿瘤的特殊筛查', 'zldtssc', 'zhongliudeteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcc5543b43694807f43da69c8d2f537a', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H16.800', '角膜炎，其他的', 'jmy，qtd', 'jiaomoyan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcc69aa639d756cf383fb8c370120567', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O30.900', '多胎妊娠', 'dtrs', 'duotairenshen');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcca1efe096c896019c304bd76351a86', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.109', '酒精性低血糖症', 'jjxdxtz', 'jiujingxingdixuetangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fccbbd2025fdf754b79b9b62699e5eca', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.100x005', '脑膜粘连', 'nmzl', 'naomozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fccd0464bccae1e04d11f13957e4a532', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E72.800x004', 'β氨基酸代谢紊乱', 'βajsdxwl', 'βanjisuandaixiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcd2ab084c4bf8eb0f7904aa88ff03a8', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R73.001', '化学性糖尿病', 'hxxtnb', 'huaxuexingtangniaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcd5b655a921fbd45acfd243d71f4d80', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E71.100', '支链氨基酸代谢紊乱，其他的', 'zlajsdxwl，qtd', 'zhiliananjisuandaixiewenluan，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcd6d76ac09418e79beccf28ed70d09c', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J11.800', '流行性感冒伴有其他表现，病毒未标明', 'lxxgmbyqtbx，bdwbm', 'liuxingxingganmaobanyouqitabiaoxian，bingduweibiaoming');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcda84c92b8a0d43176ee4ea9f00c621', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.100x031', '腰椎脱位L3/L4', 'yztwl3/l4', 'yaozhuituoweil3/l4');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcdb14ca44b9444ceef48a648725f17a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G06.005', '颅内炎性肉芽肿', 'lnyxryz', 'luneiyanxingrouyazhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcdb21429465b9865cc5bf7be2ba10cd', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K25.500x002', '幽门溃疡伴穿孔', 'ymkybck', 'youmenkuiyangbanchuankong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcdb79a234c87969bfc8ab5f54359c2f', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.701', '胸骨良性肿瘤', 'xglxzl', 'xiongguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce177bb8172aa3378621192eeeeceb5', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K08.802', '牙槽嵴裂', 'ycjl', 'yacaojilie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce1e728c87f7217c0c76254cb13153d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M65.905', '髋关节滑膜炎', 'kgjhmy', 'kuanguanjiehuamoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce2342b7b7eb0079e7844c0ebc42381', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z03.300', '可疑神经系统疾患的观察', 'kysjxtjhdgc', 'keyishenjingxitongjihuandeguancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce2dfe007c0d7581ba6f7a1f116d821', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C26.900', '消化系统部位不明确的恶性肿瘤', 'xhxtbwbmqdexzl', 'xiaohuaxitongbuweibumingquedeexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce43c07f0ceb97eb819ccbb67059929', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.800x004', '天然气中毒', 'trqzd', 'tianranqizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce538d838aff65c239ac38d80274671', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T67.500x001', '中暑虚脱', 'zsxt', 'zhongshuxutuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fce75a70b623a30ba3e5a56dff7d404b', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N20.100', '输尿管结石', 'sngjs', 'shuniaoguanjieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcea1e25d902200be8f715479886c663', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H54.400x002', '单眼盲伴另一眼视力低下', 'dymblyysldx', 'danyanmangbanlingyiyanshilidixia');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcee621987568602be60aa7cdbddb322', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I21.200x019', '急性广泛前壁高侧壁心肌梗死', 'jxgfqbgcbxjgs', 'jixingguangfanqianbigaocebixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcf57551112c7f415d4eff5ea72e364b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.002', '多虑平中毒', 'dlpzd', 'duolvpingzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcf5c217693ac295ae3786f80100e1c8', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.403', '肱骨髁间骨折', 'ggkjgz', 'gonggukejianguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcf7f82ffd5b37942b29b50d25fa538d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.503', '1型糖尿病性足病', '1xtnbxzb', '1xingtangniaobingxingzubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcf8ff8704312aa1ee8a04915717c100', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z91.000', '非药物和生物制品过敏个人史', 'fywhswzpgmgrs', 'feiyaowuheshengwuzhipinguomingerenshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcfa5542da8ab59c30d1defb8ef1aea8', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H81.100x001', '良性阵发性位置性眩晕', 'lxzfxwzxxy', 'liangxingzhenfaxingweizhixingxuanyun');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcfc1256fd432631b88ac949550c1a52', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K22.000x001', '贲门痉挛', 'bmjl', 'bimenjingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcfc624f97bf26284d657166c0d4e297', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O70.100', '分娩时Ⅱ度会阴裂伤', 'fmsⅱdhyls', 'fenmianshiⅱduhuiyinlieshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcfc767ffdc9ee8e1041852d0821f460', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C45.102', '结肠系膜间皮瘤', 'jcxmjpl', 'jiechangximojianpiliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fcffb6262c6dcf3894405f02540f2963', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.700', '1型糖尿病伴有多个并发症', '1xtnbbydgbfz', '1xingtangniaobingbanyouduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd0248eeb6a7c8cbb5f96edd6a40d3be', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G12.200', '运动神经元病', 'ydsjyb', 'yundongshenjingyuanbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd037ba154ebac00ae64b61bce88bb29', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I27.200x016', '低氧相关性肺动脉高压', 'dyxgxfdmgy', 'diyangxiangguanxingfeidongmaigaoya');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd04c9b39ec7baff5a6afc0165a21d09', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'T95.000x003', '外耳道腐蚀伤后遗症', 'wedfsshyz', 'waierdaofushishanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd06c04283cc0346cf14b83df35f1367', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I84.603', '肛管赘生物', 'ggzsw', 'gangguanzhuishengwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd08664b6d1c38b40f6c56ac3d7d9d42', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z13.400', '童年时某些发育障碍的特殊筛查', 'tnsmxfyzadtssc', 'tongnianshimouxiefayuzhangaideteshushaicha');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd09a27ebf829648ed48b0755aedf648', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.800x008', '先天性下腔静脉缺如', 'xtxxqjmqr', 'xiantianxingxiaqiangjingmaiqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd0cb375f8360c4422950223ae8989c6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M00.900x031', '感染性腕关节炎', 'grxwgjy', 'ganranxingwanguanjieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd0d3c8728cea4ccc44285a76413a80f', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.401', '耳郭挫伤', 'egcs', 'erguocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd0d53c2d5b9b50d408b69141cddc935', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I67.000x002', '大脑前动脉夹层', 'dnqdmjc', 'danaoqiandongmaijiaceng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd12b7ee27ea1062adc28b0680ef1ec6', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.700x012', '妊娠合并瘙痒性荨麻疹性斑块', 'rshbsyxqmzxbk', 'renshenhebingsaoyangxingqianmazhenxingbankuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd142c0db72db68c8382c83e1c4a91d1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q74.000x905', '锁骨颅骨发育不全', 'sglgfybq', 'suogulugufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd187229bcd24b24e782382db15ec7e2', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.105', '臂蜂窝织炎', 'bfwzy', 'beifengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd1e14d42830168a863acfb9f733fad8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F60.600', '焦虑［回避］型人格障碍', 'jl［hb］xrgza', 'jiaolv［huibi］xingrengezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd1fcdc29daf2641adaa435c584d2266', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C31.800', '鼻旁窦交搭跨越恶性肿瘤的损害', 'bpdjdkyexzldsh', 'bipangdoujiaodakuayueexingzhongliudesunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd20dcaa720ed7705c336c8ce6ea6e1a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F17.900', '使用烟草引起的精神和行为障碍', 'syycyqdjshxwza', 'shiyongyancaoyinqidejingshenhexingweizhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd21436eee54e2df787bea77dd2f85e2', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q21.800x004', '先天性房间隔膨出瘤', 'xtxfjgpcl', 'xiantianxingfangjiangepengchuliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd24f6e45e8fc2d38a206962d1586064', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z41.100x012', '腿部凹陷整形', 'tbaxzx', 'tuibuaoxianzhengxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd26a1d13c863a866f2428e1bdbfcdfc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.605', '手术后食管胃瘘', 'sshsgwl', 'shoushuhoushiguanweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd28a8c2ee8801e27dc7eab4bc2a7fbb', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T43.001', '阿米替林中毒', 'amtlzd', 'amitilinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd28fa6bda3870468b262b3610f5b033', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T84.800x003', '膝关节内固定术后疼痛', 'xgjngdshtt', 'xiguanjieneigudingshuhoutengtong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd2a2ec8aec40d33232edce135be73da', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x006', '陈旧性脊柱脱位', 'cjxjztw', 'chenjiuxingjizhutuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd2c638011139e7339e2dc42ee58e50f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N21.900', '下泌尿道结石', 'xmndjs', 'xiaminiaodaojieshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd2d7664307d3446b43e7ab6570c3efd', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.300x009', '腹腔结核', 'fqjh', 'fuqiangjiehe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd2ec80c0db65edc97bcb82aefceb4e2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H26.801', '混合性白内障', 'hhxbnz', 'hunhexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd2f6457fb1937ac7e959f740ab4917f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L44.400', '婴儿丘疹性肢皮炎\\[詹诺托-克罗斯蒂\\]', 'yeqzxzpy\\[znt-klsd\\]', 'yingerqiuzhenxingzhipiyan\\[zhannuotuo-keluosidi\\]');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd31a45463a25e0c02a3ee681c9b4eb2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q67.200', '长头', 'zt', 'zhangtou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd3296c528b04f29c0475b7b75b3e94a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L68.100', '后天性胎毛过多', 'htxtmgd', 'houtianxingtaimaoguoduo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd3422efe62936153c72b0cce4ea5ec2', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H25.900', '老年性白内障', 'lnxbnz', 'laonianxingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd3433dda9cd0ac30598c55c04ed1611', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q89.205', '异位甲状旁腺', 'ywjzpx', 'yiweijiazhuangpangxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd357a17d404f317476e153a0d305006', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F44.405', '癔病性痉挛发作', 'ybxjlfz', 'yibingxingjingluanfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd37091663c7b233bff6032342ffa225', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H02.004', '倒睫', 'dj', 'daojie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd3b50c375d0ecf5f235c4cebeb1fa83', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x044', '脾血管瘤', 'pxgl', 'pixueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd3cbf865c3a4ff6f3f0d62cc2df6e51', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q24.501', '冠状动脉肌桥', 'gzdmjq', 'guanzhuangdongmaijiqiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd3de9ad98893c4bab3098305f4ecf4c', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M10.001†', '尿酸性肾病', 'nsxsb', 'niaosuanxingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd40bf012646094341fab9b2bb48f940', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.010', '开放性锁骨骨折', 'kfxsggz', 'kaifangxingsuoguguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd40f713384464490c393c3d2cdb95b0', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D44.600x002', '颈动脉体交界性肿瘤', 'jdmtjjxzl', 'jingdongmaitijiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd441b91edcbd6c8039495646891121b', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x836', '肌肉继发恶性肿瘤', 'jrjfexzl', 'jiroujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd450a58ff2cf90006d20eec9ed72086', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G21.200', '继发性帕金森综合征，其他外部因素引起的', 'jfxpjszhz，qtwbysyqd', 'jifaxingpajinsenzonghezheng，qitawaibuyinsuyinqide');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd45ed93c28a57feb96c253370ec2682', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.200x026', '股神经交界性肿瘤', 'gsjjjxzl', 'gushenjingjiaojiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd46173811a4a723bdc0aedbadf916f2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.208', '妊娠合并肝豆状核变性', 'rshbgdzhbx', 'renshenhebinggandouzhuanghebianxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd4928db1ed95c249207a5188121c440', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x115', '肝术后', 'gsh', 'ganshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd4a318915f406e4eb2d993b80f1ced2', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z33.x02', '试管婴儿妊娠状态', 'sgyerszt', 'shiguanyingerrenshenzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd4a4e2e72314b9b3db769956e9c60ba', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S00.403', '鼓室挫伤', 'gscs', 'gushicuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd4c2ee0944a1e7e7f80e4e46863bfc6', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.402', '气管支气管淋巴结结核，细菌学(+)', 'qgzqglbjjh，xjx(+)', 'qiguanzhiqiguanlinbajiejiehe，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd4d1842bf48ecf5fa9c7dad9fa318e0', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.810', '结缔组织炎', 'jdzzy', 'jiedizuzhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd4f0d0a1341addfec77ce83b32bdf15', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.800x009', '猫抓性脑炎', 'mzxny', 'maozhuaxingnaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd50bce3207d5a27a31e8ce2d0cbd0f8', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.400', '2型糖尿病伴有神经的并发症', '2xtnbbysjdbfz', '2xingtangniaobingbanyoushenjingdebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd52a7f647b75962c856821c2717209f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G72.401', '包涵体肌炎', 'bhtjy', 'baohantijiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd53a4a60403b0e614da1fdc9b517ab5', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.201', '虹膜萎缩', 'hmws', 'hongmoweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd54e3d98e853f964730457414bec8dc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K13.710', '悬雍垂(腭垂)肥大', 'xyc(ec)fd', 'xuanyongchui(echui)feida');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd55fa41c9b08711ccb39d18537cb569', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.201', '妊娠合并21-羟化酶缺乏症', 'rshb21-qhmqfz', 'renshenhebing21-qianghuameiquefazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd58ba73a6cc559574972684e5cd366c', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.401', '肾上腺出血', 'ssxcx', 'shenshangxianchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd5aeddcdf4a930384c7bc8f5c6610fc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z58.400', '暴露于辐射，具有潜在健康问题', 'blyfs，jyqzjkwt', 'baoluyufushe，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd5d52b3cf926af9a450a0aa11a0a3c2', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B44.800x007', '喉曲霉菌病', 'hqmjb', 'houqumeijunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd5eb5f9d6df8e13b95c819c8b40d650', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.404', '创伤性小肠破裂', 'csxxcpl', 'chuangshangxingxiaochangpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd658fdbe2ca71280189c83a3688c6dd', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.200x001', '鼻咽内异物', 'bynyw', 'biyanneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd685f986eac2d15aaa7fc2bf182d648', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R79.802', '低尿酸血症', 'dnsxz', 'diniaosuanxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd69650d166aab850981b1622e8f0c03', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F03.x00', '痴呆', 'cd', 'chidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd6a74467eb679c3887d56a31dca7dc4', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B94.000', '沙眼的后遗症', 'sydhyz', 'shayandehouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd6c3f883c6c6e806f32df0cbf165dfd', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C08.800x001', '舌下腺及下颌下腺恶性肿瘤', 'sxxjxhxxexzl', 'shexiaxianjixiahexiaxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd6dbe11a17fc37712a3af099c03a976', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q42.200x901', '先天性肛门闭锁伴直肠尿道瘘', 'xtxgmbsbzcndl', 'xiantianxinggangmenbisuobanzhichangniaodaolou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd6ed994e692897e73156d7e839af25b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x040', '多发性骨髓瘤(ISS分期I期)', 'dfxgsl(issfqiq)', 'duofaxinggusuiliu(issfenqiiqi)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd6fa134af11abc039f98c5ff9ccbd71', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L89.100x001', '骶尾区Ⅱ期压疮', 'dwqⅱqyc', 'diweiquⅱqiyachuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd764d41a756b77b27ba1ca3214e8a1f', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I74.402', '四肢动脉血栓形成', 'szdmxsxc', 'sizhidongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd787cc81131cb6e70ca90aaa78b6d0a', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.000', '铅及其化合物的毒性效应', 'qjqhhwddxxy', 'qianjiqihuahewudeduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd799b63c99c7a296921eaa55a5e3098', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z64.000', '与不想要的妊娠有关的问题，具有潜在健康问题', 'ybxydrsygdwt，jyqzjkwt', 'yubuxiangyaoderenshenyouguandewenti，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd7b0b9568233a157d10710b6155ba23', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T51.300x001', '杂醇油中毒', 'zcyzd', 'zachunyouzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd7c4778181988ef32a8c615afd4e205', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.400', '炎性多关节病', 'yxdgjb', 'yanxingduoguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd7df940c81bdd265377140f074e2e22', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z95.800x004', '血管支架植入术后状态', 'xgzjzrshzt', 'xueguanzhijiazhirushuhouzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd82d6952874af55a0c31eda3c7b8675', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400', '糖尿病伴有神经的并发症', 'tnbbysjdbfz', 'tangniaobingbanyoushenjingdebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd830be7b7253160371bb9c3f762eb0e', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S09.905', '耳郭损伤', 'egss', 'erguosunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd83bfcf9270eb0a3c9438811a527994', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M20.100', '外翻(后天性)', 'wf(htx)', 'waifan(houtianxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd850ff0a2ffc96e3a61b8efceb96c72', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O21.100x002', '妊娠剧吐伴酸中毒', 'rsjtbszd', 'renshenjutubansuanzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd867f50d3644f0cb1eeb1f8f16b1ed4', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N88.802', '宫颈肥大', 'gjfd', 'gongjingfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd88b717274d561d76ee8bcbac0b4a43', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.804', '乳腺恶性肿瘤，外侧', 'rxexzl，wc', 'ruxianexingzhongliu，waice');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd8b2b32eb1efe6c4866364fd69a3231', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G11.400', '遗传性痉挛性截瘫', 'ycxjlxjt', 'yichuanxingjingluanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd8d970ba837cd1a2190fe6605d12fd6', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D89.200', '高丙球蛋白血症', 'gbqdbxz', 'gaobingqiudanbaixuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd8e3759138ce241c7544b27862a4ec3', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.202', '面部皮肤继发恶性肿瘤', 'mbpfjfexzl', 'mianbupifujifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd90681c2b2c4530f990dffff857d053', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C14.200', '瓦尔代尔扁桃体环恶性肿瘤', 'wedebtthexzl', 'waerdaierbiantaotihuanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd930123a50b1271cf5628926dbe578b', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S45.101', '创伤性肱动脉损伤', 'csxgdmss', 'chuangshangxinggongdongmaisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd956880f9088963e7005923097d7c22', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z80.800', '器官或系统恶性肿瘤家族史,其他的', 'qghxtexzljzs,qtd', 'qiguanhuoxitongexingzhongliujiazushi,qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd96d0e72682c4f0fe07484784885f16', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.400x311', '糖尿病性体位性低血压', 'tnbxtwxdxy', 'tangniaobingxingtiweixingdixueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd9709fd4ccdd8fb2b61aab190e39c92', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M71.000', '黏液囊脓肿', 'nynnz', 'nianyenangnongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd9824b77559ee2989df5faa5da9d5bf', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z85.800x002', '口底恶性肿瘤史', 'kdexzls', 'koudiexingzhongliushi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd9a1d7ef9c971551e54d5138781e3cd', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A66.500', '毁形性鼻咽炎', 'hxxbyy', 'huixingxingbiyanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd9c1e650bb738b4209d5219106aa33d', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E04.904', '锁骨下甲状腺肿', 'sgxjzxz', 'suoguxiajiazhuangxianzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fd9e935d1538e97fdb4739d9738c1b9d', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S50.800x031', '前臂虫咬伤', 'qbcys', 'qianbeichongyaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fda1aff3223956fdad24428711cf0c18', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P21.101', '新生儿中度窒息', 'xsezdzx', 'xinshengerzhongduzhixi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fda23cfa1330c87ee9a1e5d45bcede00', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.011', '肋骨肿瘤', 'lgzl', 'leiguzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fda3060ebe1db990bcff3803caa5bd02', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F15.400', '使用其他兴奋剂(包括咖啡因)引起的戒断状态伴有谵妄', 'syqtxfj(bkkfy)yqdjdztbyzw', 'shiyongqitaxingfenji(baokuokafeiyin)yinqidejieduanzhuangtaibanyouzhanwang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fda656a3b0534fa528701b85ba98bb88', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S36.103', '创伤性胆总管破裂', 'csxdzgpl', 'chuangshangxingdanzongguanpolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fda83471e421055e8580d2e116327a59', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.100', '会阴产科的伤口破裂', 'hyckdskpl', 'huiyinchankedeshangkoupolie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdaa860f59dff010594c1379d68e364d', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.000x005', '完全性失语', 'wqxsy', 'wanquanxingshiyu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdaad79cd9e4e7876a9a37870c24f291', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.800x008', '椎动脉硬化', 'zdmyh', 'zhuidongmaiyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdac601ce1d3b3bb0488a05e7308777d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.901', '卵巢坏死', 'lchs', 'luanchaohuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdb1ca4dd18ca20d6b43f8201b965e8a', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C00.500x002', '唇内面黏膜恶性肿瘤', 'cnmnmexzl', 'chunneimiannianmoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdb2a75ff040440b8ef3d8d6f4258b20', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.000x002', '剖宫产后子宫切口愈合不良', 'pgchzgqkyhbl', 'pougongchanhouzigongqiekouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdb2b23103a07524253d35f974d9fc7e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I25.200x016', '陈旧性广泛前壁心肌梗死', 'cjxgfqbxjgs', 'chenjiuxingguangfanqianbixinjigengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdb65b38c014b29e53bde7dd47d76d74', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.200x001', '颌部蜂窝织炎', 'hbfwzy', 'hebufengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdb6d85eaecffff9da52a5ffc2c2aec4', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F32.800x011', '更年期忧郁症', 'gnqyyz', 'gengnianqiyouyuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdbe4fa65b33c2bab4cc32bf514907e6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D48.132', '上肢结缔组织肿瘤', 'szjdzzzl', 'shangzhijiedizuzhizhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdc115487eb011375b0691a5dac1156c', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.800x012', '网膜囊积液', 'wmnjy', 'wangmonangjiye');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdc153b797550be1bad78a5a4c583f58', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S12.200x051', '颈椎骨折C7', 'jzgzc7', 'jingzhuiguzhec7');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdc1bb4de5d17fd7cda0be08148195d7', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T28.800x001', '阴道和子宫腐蚀伤', 'ydhzgfss', 'yindaohezigongfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdc82911fb7e37340c4c64809926c026', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T17.801', '多发性呼吸道异物', 'dfxhxdyw', 'duofaxinghuxidaoyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdc8cd0ec549d295e1cdb7ad4e9fa568', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.800x002', '兴奋状态', 'xfzt', 'xingfenzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdca5610b3c45ca6a74a70c3e59a60da', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D35.201', '鞍区良性肿瘤', 'aqlxzl', 'anquliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdcc0dc32267af28b4d900c99352fd42', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T18.300', '小肠内异物', 'xcnyw', 'xiaochangneiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdcdf17e704778192ae12451cbfca37f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K66.000', '腹膜粘连', 'fmzl', 'fumozhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdcea236a0bb1c2a71d14ffc02f58971', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A01.000x006', '伤寒迁延型', 'shqyx', 'shanghanqianyanxing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdd8ad6f9e6c4ef98344275aa37fde34', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.801', '吸吮拇指', 'xsmz', 'xishunmuzhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdd8fa00214ebedeb79e60ddf3879c43', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.800x005', '妊娠合并输卵管系膜囊肿', 'rshbslgxmnz', 'renshenhebingshuluanguanximonangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fddc0f5e779acf10dd47277026dd102b', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N90.808', '阴唇粘连', 'yczl', 'yinchunzhanlian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fddea07e6e8f9d7c3f0adf8c1debec72', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B66.800x006', '横川吸虫病', 'hcxcb', 'hengchuanxichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde1502bc8401ca9de6853c729247127', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O13.x00', '妊娠\\[妊娠引起的\\]高血压，不伴有有意义的蛋白尿', 'rs\\[rsyqd\\]gxy，bbyyyyddbn', 'renshen\\[renshenyinqide\\]gaoxueya，bubanyouyouyiyidedanbainiao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde27d3610530ad9c41bfa69de6245c1', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A20.200', '肺鼠疫', 'fsy', 'feishuyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde5f78b26d04a3c5abbfde4365c4b08', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E53.900x012', '维生素B缺乏', 'wssbqf', 'weishengsubquefa');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde74d497133d2c2cbb88a1b86cff4ac', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.800x051', '应激性髋', 'yjxk', 'yingjixingkuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde7d656afd29e6871aefc47f0b5eee0', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q15.802', '先天性小角膜', 'xtxxjm', 'xiantianxingxiaojiaomo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde945c1da4ada6cd63db26573bb4db6', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.102', '急性下肢淋巴管炎', 'jxxzlbgy', 'jixingxiazhilinbaguanyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fde9ba394c59fdd78223477bf4e80577', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.603', '骨盆区慢性化脓性骨髓炎', 'gpqmxhnxgsy', 'gupenqumanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdeda879f75c76c9c1d9d3f4c8f7a640', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M89.909', '膝关节骨肿物', 'xgjgzw', 'xiguanjieguzhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdefa9b4ff2a84e3fa3e5f62c128cbf9', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O07.401', '人工流产失败', 'rglcsb', 'rengongliuchanshibai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdf70614e7368deb967ce23b815d5a03', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z52.100', '供皮者', 'gpz', 'gongpizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdf7b579f4b5d72e33f801872ed74b2e', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z89.000x003', '后天性拇指缺损', 'htxmzqs', 'houtianxingmuzhiquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdf8f074c49379786f312485ebfa28c1', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M81.900x092', '重度骨质疏松', 'zdgzss', 'zhongduguzhishusong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdf9367501d3ee03a3fc8c0172ccb80b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T65.801', '加湿器消毒剂中毒', 'jsqxdjzd', 'jiashiqixiaodujizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdfccabc853684bdae24d6eebcbe31fa', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L90.500x043', '臀部瘢痕', 'tbbh', 'tunbubanhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdffbb53d50622e30f60b04177293ebd', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M79.800x083', '面部软组织增生性病变', 'mbrzzzsxbb', 'mianburuanzuzhizengshengxingbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fdffe740c99fce0b7f7f82238dc333c7', 0, '2024-08-30 08:37:37', '管理员', '2024-08-30 08:37:37', '管理员', '000000', 'I74.004', '平肾腹主动脉闭塞', 'psfzdmbs', 'pingshenfuzhudongmaibisai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe007ed6e611a81daa83847bd281f720', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T56.200x002', '铬化合物中毒', 'ghhwzd', 'gehuahewuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe00bd61d58cfc1e94e5a4e51eb9b629', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C44.503', '腹部皮肤恶性肿瘤', 'fbpfexzl', 'fubupifuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe05ef6a4107d09deb7048f43bc57188', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.000', '面、头和颈部急性淋巴结炎', 'm、thjbjxlbjy', 'mian、touhejingbujixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe069a0c3575e3c3e0612e3ba80b2a55', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q62.201', '先天性输尿管扩张', 'xtxsngkz', 'xiantianxingshuniaoguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe0769a85dfe7fbae93075ad10d0351c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.400', '新生儿大脑抑制', 'xsednyz', 'xinshengerdanaoyizhi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe0b053b3b61d31cf55c0a99a612cdfe', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F65.300', '窥淫症', 'kyz', 'kuiyinzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe0b74946f7e436141d93483b65f8b06', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.400', '舌乳头萎缩', 'srtws', 'sherutouweisuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe0dbfbb9b719d7cc421dd87a78814a0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B39.500x001', '非洲组织胞浆菌病', 'fzzzbjjb', 'feizhouzuzhibaojiangjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe0fac93a0743a05430b0bb699b8847c', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P20.100', '在产程和分娩中首先察觉到的子宫内低氧症', 'zcchfmzsxcjddzgndyz', 'zaichanchenghefenmianzhongshouxianchajuedaodezigongneidiyangzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe0ff71e1cb021cc7149a4cb16848b0f', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.100', '黑粪', 'hf', 'heifen');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1201e22b85e32ffca2264227619c7b', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D20.000x002', '腹主动脉旁良性肿瘤', 'fzdmplxzl', 'fuzhudongmaipangliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe120775f1505cc2556d2f0e807abca3', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.300x044', '1型糖尿病性星状的斑点性视网膜病', '1xtnbxxzdbdxswmb', '1xingtangniaobingxingxingzhuangdebandianxingshiwangmobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe13958c26270acd69013ca8b33be008', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.200x012', '操作中器官损伤', 'czzqgss', 'caozuozhongqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1759644c024e10190180a8bed6eb47', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P91.900', '新生儿大脑障碍', 'xsednza', 'xinshengerdanaozhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1814a761731fe5bbf84366d7e548fc', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O98.402', '妊娠合并乙型肝炎', 'rshbyxgy', 'renshenhebingyixingganyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe198a843eb3409981e079357b1179b8', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H21.003', '睫状体出血', 'jztcx', 'jiezhuangtichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe19b20c8ccc4abdfd34cdc03fb29676', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S82.700', '小腿多处骨折', 'xtdcgz', 'xiaotuiduochuguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1cd09cf4c1785253cec9a43b77c73a', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L03.003', '甲沟炎', 'jgy', 'jiagouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1e8ea3b4fa68b57dbc9402a0359f08', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I63.003', '椎动脉血栓形成脑梗死', 'zdmxsxcngs', 'zhuidongmaixueshuanxingchengnaogengsi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1f0539e3b9f2a4ce9e1517c0b9cfd8', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F55.x00x301', '滥用抑酸药', 'lyysy', 'lanyongyisuanyao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe1ff9a7d4bff2f92e73f84f05d5b907', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.801', '盆骨良性肿瘤', 'pglxzl', 'penguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe28b88c19cdbef2bed03ffc74d9e744', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F30.100', '不伴有精神病性症状的躁狂', 'bbyjsbxzzdzk', 'bubanyoujingshenbingxingzhengzhuangdezaokuang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe2b817c0af9c64e654a397ee38bc98a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D51.000x002', '内因子缺乏引起的维生素B12缺乏性贫血', 'nyzqfyqdwssb12qfxpx', 'neiyinziquefayinqideweishengsub12quefaxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe2c3a8a002b12e3292672fa58480cc6', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D50.900', '缺铁性贫血', 'qtxpx', 'quetiexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe2c832d983219ed7520c5c5e6a0b64d', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O05.801', '完全性流产，其他的，伴有并发症', 'wqxlc，qtd，bybfz', 'wanquanxingliuchan，qitade，banyoubingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe2da5ac55d2426d37936b9a0ff39864', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.700x012', '梅毒性肾炎', 'mdxsy', 'meiduxingshenyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe2db2076f6ce4b9737a219834a11cc1', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x012', '颈丛良性肿瘤', 'jclxzl', 'jingcongliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe2df374ae1b1f98380a562c12728da5', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D18.000x812', '外阴血管瘤', 'wyxgl', 'waiyinxueguanliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe3053cc4170f7764f6f96d67a05b82e', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'M06.100', '成年型斯蒂尔病', 'cnxsdeb', 'chengnianxingsidierbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe33edf5d4146fea150e7bf88ac777f1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x003', '先天性掌跖角化病', 'xtxzzjhb', 'xiantianxingzhangzhijiaohuabing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe345fd14f44b9856dda38604600712c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B25.802†', '巨细胞病毒性视网膜炎', 'jxbbdxswmy', 'juxibaobingduxingshiwangmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe388f03967a34d236b6369ef5ac309c', 0, '2024-08-30 08:37:54', '管理员', '2024-08-30 08:37:54', '管理员', '000000', 'Z01.101', '耳检查', 'ejc', 'erjiancha');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe39881c7293ffc2e1d2b668d9b691b1', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G04.900x010', '脑干脑炎', 'ngny', 'naogannaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe39a52e426ceb2781fe048a06e58e39', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q64.700x901', '先天性脐膀胱瘘', 'xtxqbgl', 'xiantianxingqibangguanglou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe3e55b0a114b8cef2b789855530c259', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x027', '2型糖尿病性糖尿病脂性渐进性坏死', '2xtnbxtnbzxjjxhs', '2xingtangniaobingxingtangniaobingzhixingjianjinxinghuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe3eaf06e0f93d146198e4cb41e1dbd0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T26.602', '角膜化学性烧伤', 'jmhxxss', 'jiaomohuaxuexingshaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe409748b14004677a5627fcba6d2c62', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B07.x02', '眼睑疣', 'yjy', 'yanjianyou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe42809cecc0060af84b9422d3c4cd64', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K26.000x001', '十二指肠溃疡伴急性出血', 'sezckybjxcx', 'shierzhichangkuiyangbanjixingchuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe44dee9ba6ddee4b5acd19b460eb035', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O10.000x001', '妊娠合并原发性高血压', 'rshbyfxgxy', 'renshenhebingyuanfaxinggaoxueya');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe45ab22a2d3aad556e81e8e9b504400', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R19.004', '腹部肿胀', 'fbzz', 'fubuzhongzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe4b7e68bd665a5a41992f62a9a7497c', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.800x007', '躯干神经损伤后遗症', 'qgsjsshyz', 'quganshenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe4d61cab8c039e056e4a1e115edddbb', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K31.606', '手术后胃瘘', 'sshwl', 'shoushuhouweilou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe50eb390a7cafa48d18895b312cc8a0', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T27.600x001', '胸腔腐蚀伤', 'xqfss', 'xiongqiangfushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe559b9fd7705ea1c28f8ba55eb4acbf', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S53.101', '尺肱关节脱位', 'cggjtw', 'chigongguanjietuowei');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe58d74ed550794aadba6b675122040a', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F98.800', '通常在童年和青少年期发病的其他特指的行为和情绪障碍', 'tcztnhqsnqfbdqttzdxwhqxza', 'tongchangzaitongnianheqingshaonianqifabingdeqitatezhidexingweiheqingxuzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe600dd2c01de14662e9a16968355d1c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O34.000x010', '妊娠合并子宫不全隔', 'rshbzgbqg', 'renshenhebingzigongbuquange');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe631a9378524ffd49dba1f158a6568c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O04.300', '不完全性医疗性流产，伴有其他并发症', 'bwqxylxlc，byqtbfz', 'buwanquanxingyiliaoxingliuchan，banyouqitabingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe65346a6b10bc10ed30ab4cdcf9943a', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A18.011†', '结核性脊柱后凸', 'jhxjzht', 'jiehexingjizhuhoutu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe6772dfdb76fb9b767ba443a7c24637', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K91.839', '肠吻合口狭窄', 'cwhkxz', 'changwenhekouxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe67c4b8140d9223bbdb53782d65d37f', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C24.000', '肝外胆管恶性肿瘤', 'gwdgexzl', 'ganwaidanguanexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe68964c555147f03330b93e11ddee66', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.900x205', '孕18周', 'y18z', 'yun18zhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe6b93ec6126ebdf35507e70431b163a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.200x001', '筛窦炎', 'sdy', 'shaidouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe70ddf02cf8b3b39c9a53afe08b064e', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N49.103', '鞘膜炎', 'qmy', 'qiaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe73063265aee7855f6da8e633dd6b9e', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E65.x00x020', '硬膜外脂肪增多症', 'ymwzfzdz', 'yingmowaizhifangzengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe73c4cf03acfed3bfe5164d40a9c37c', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.100x006', '鼻部一度烧伤', 'bbydss', 'bibuyidushaoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe7421f1b9b5072de7fe0a44c22f2c11', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z51.800x922', '恶性肿瘤灌注治疗', 'exzlgzzl', 'exingzhongliuguanzhuzhiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe75deba5ae3d7a36a055c3da7bdc859', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.100x010', '癫痫单纯部分性发作', 'dxdcbfxfz', 'dianxiandanchunbufenxingfazuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe76cb2c1f451b197387f861b445bfef', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.800x006', '阴道壁硬结', 'ydbyj', 'yindaobiyingjie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe776f5f5c3348ecd11a84d9922e96ac', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N95.900', '绝经期和围绝经期的疾患', 'jjqhwjjqdjh', 'juejingqiheweijuejingqidejihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe779465608f424e9a586a50e910122b', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E55.000x002', '佝偻病性骨软化', 'glbxgrh', 'gouloubingxingguruanhua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe79d86e8512f362cdec0da80720677c', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B26.100†', '流行性腮腺炎性脑膜炎', 'lxxsxyxnmy', 'liuxingxingsaixianyanxingnaomoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe7cdc3c09cd33e0d321bce31d66fbaf', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q92.500', '常染色体伴有其他复杂性重排的重复', 'crstbyqtfzxzpdzf', 'changransetibanyouqitafuzaxingzhongpaidezhongfu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe804121c2f060a5846634993e108777', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'C19.x00x001', '直肠乙状结肠连接部恶性肿瘤', 'zcyzjcljbexzl', 'zhichangyizhuangjiechanglianjiebuexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe82626e2154add1dd8df18a9dea28b2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A52.000x006', '梅毒性主动脉瓣狭窄', 'mdxzdmbxz', 'meiduxingzhudongmaibanxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe8365d59d207db9c8de106abb55ced5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S14.300x001', '臂丛神经损伤', 'bcsjss', 'beicongshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe88715d6a3a7911cf39cebc67c52f83', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G25.000x004', '单纯面部震颤', 'dcmbzz', 'danchunmianbuzhenzhan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe88d5fd35a2041506be11226098cb87', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z28.900', '未进行免疫', 'wjxmy', 'weijinxingmianyi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe8a05babe393dcbdeb9bac4c253447b', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G82.000x041', '慢性完全性驰缓性截瘫', 'mxwqxchxjt', 'manxingwanquanxingchihuanxingjietan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe8a5d26defdddaa81fc3195153d92e3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q00.000', '无脑儿', 'wne', 'wunaoer');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe8c132b400571c46a38a9c63891ad88', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I38.x03', '心脏瓣膜钙化', 'xzbmgh', 'xinzangbanmogaihua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe8ef7b88f94e07fb0de7d9cd6e761e3', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P55.102', '新生儿ABO溶血性贫血', 'xseaborxxpx', 'xinshengeraborongxuexingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe9130e3157095c3f7770560a651c245', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J38.716', '会厌脓肿', 'hynz', 'huiyannongzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe92674a7c79c7bf8a78a08f93e98960', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.600', '1型糖尿病伴有其他特指的并发症', '1xtnbbyqttzdbfz', '1xingtangniaobingbanyouqitatezhidebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe93b3ee0a9fdfa1cbe55d1cf27e0d65', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q39.602', '先天性食管中段憩室', 'xtxsgzdqs', 'xiantianxingshiguanzhongduanqishi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe93c1d2023c180ce8132b5b1347d05f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O26.806', '妊娠合并周围神经炎', 'rshbzwsjy', 'renshenhebingzhouweishenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe94f7fb61c613bf583069ef5c1cbbf1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R09.001', '低氧血症', 'dyxz', 'diyangxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe967fc365c707a730eb974ad2e1f7c1', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q76.412', '先天性脊柱后凸畸形', 'xtxjzhtjx', 'xiantianxingjizhuhoutujixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe9838ef2b37078f2aa79061a14f96f9', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G37.803', '脱髓鞘性脑病', 'tsqxnb', 'tuosuiqiaoxingnaobing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe9a200e626bffa450e50385008d4004', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.800x005', '生长期脱发', 'szqtf', 'shengzhangqituofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('fe9fb0f520c01005dea851237508ac73', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L04.900', '急性淋巴结炎', 'jxlbjy', 'jixinglinbajieyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea3863f541f74ad58dd5a831e2c13f3', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K40.301', '单侧绞窄性腹股沟斜疝', 'dcjzxfggxs', 'dancejiaozhaixingfugugouxieshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea39ee5d40740362d1a2546688d0134', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I00.x00x006', '风湿性脊柱炎', 'fsxjzy', 'fengshixingjizhuyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea65e711e6c3357fa020955919d41c2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C50.500x001', '乳腺外下象限恶性肿瘤', 'rxwxxxexzl', 'ruxianwaixiaxiangxianexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea7aa4c50f15cc601da63a524c2721f', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K74.602', '乙型肝炎后肝硬化失代偿期', 'yxgyhgyhsdcq', 'yixingganyanhouganyinghuashidaichangqi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea7aed7b623a31b22f710bfea336231', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T40.201', '吗啡中毒', 'mfzd', 'mafeizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea832e995c5a18253899825b057b759', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q22.801', '先天性三尖瓣关闭不全', 'xtxsjbgbbq', 'xiantianxingsanjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fea9e892feaa061508c7af76f02fa197', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T81.217', '神经损伤，操作中', 'sjss，czz', 'shenjingsunshang，caozuozhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('feaa6ed1e7d244bb4435331cc8bb2488', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N61.x00x006', '乳腺瘘', 'rxl', 'ruxianlou');
INSERT INTO `erm_diagnosis_manage` VALUES ('feab6fa4ab46a1bc7d969d8061936237', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K92.100x001', '黑便', 'hb', 'heibian');
INSERT INTO `erm_diagnosis_manage` VALUES ('feb325a6120b86bcfa97e3b0e3fc1414', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R45.200', '不愉快', 'byk', 'buyukuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('feb7d8241fc6f85614b4ff20d80e212a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q26.901', '上腔静脉畸形', 'sqjmjx', 'shangqiangjingmaijixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('feb984f151c04a687fa52a818b53907c', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O45.900', '胎盘早期剥离', 'tpzqbl', 'taipanzaoqiboli');
INSERT INTO `erm_diagnosis_manage` VALUES ('feba7c57e12e1a68f228987b5e7082bc', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B35.900x002', '皮真菌病', 'pzjb', 'pizhenjunbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('febde03cac7fcf2cba66a6bd74e81703', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S32.712', '开放性多发性腰椎骨折', 'kfxdfxyzgz', 'kaifangxingduofaxingyaozhuiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('febef390e409270b45138284bcbc4a0b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M24.904', '手骨间关节紊乱', 'sgjgjwl', 'shougujianguanjiewenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('febf424474ad46015946ab0a328426cf', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K04.000', '牙髓炎', 'ysy', 'yasuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('febf49dfc8533cae39d6d718392661e4', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q10.400x003', '先天性泪小管缺如', 'xtxlxgqr', 'xiantianxingleixiaoguanqueru');
INSERT INTO `erm_diagnosis_manage` VALUES ('febff9f5bcd604520c93d30c34100aac', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q71.900', '上肢短小缺陷', 'szdxqx', 'shangzhiduanxiaoquexian');
INSERT INTO `erm_diagnosis_manage` VALUES ('fec63121e60f051cc5fd5501f403b510', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E89.501', '手术后睾丸功能减退', 'sshgwgnjt', 'shoushuhougaowangongnengjiantui');
INSERT INTO `erm_diagnosis_manage` VALUES ('fec7915fd88e728a795d7d55f47c9b4f', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z94.800x012', '造血干细胞移植状态', 'zxgxbyzzt', 'zaoxueganxibaoyizhizhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('feca6bf66b45b6a73fa3ce499db8e3de', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G96.800x006', '脊髓损伤后体温调节功能障碍', 'jssshtwdjgnza', 'jisuisunshanghoutiwendiaojiegongnengzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('feccf6a4052098a9f85e5654f8b5122b', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x005', '肺术后', 'fsh', 'feishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed37033820d5075f261ab40496614cc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K59.900', '功能性肠疾患', 'gnxcjh', 'gongnengxingchangjihuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed403df5ad415baf3661a4b2d9059f2', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.700', '多部位的局部肿胀、肿物和肿块', 'dbwdjbzz、zwhzk', 'duobuweidejubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed6284294ca9994976bd18c5ed0582e', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I72.305', '髂动脉扩张', 'qdmkz', 'qiadongmaikuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed6436bf678148e00879a62d7aef1dc', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.804', '近亲婚配妊娠监督', 'jqhprsjd', 'jinqinhunpeirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed71e13eacccb8425b3f2c1f59aa65f', 0, '2024-08-30 08:37:35', '管理员', '2024-08-30 08:37:35', '管理员', '000000', 'I70.000x006', '主动脉弓粥样硬化', 'zdmgzyyh', 'zhudongmaigongzhouyangyinghua');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed86c7fe543ce3927cc6b321570f462', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T38.100x001', '甲状腺激素及其衍生物中毒', 'jzxjsjqyswzd', 'jiazhuangxianjisujiqiyanshengwuzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fed8fca14c90103c5a1b9b9d2ece2e44', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.810', '膈继发恶性肿瘤', 'gjfexzl', 'gejifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('feda676a83014b88f87d368056854fd4', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q93.800', '常染色体的其他缺失', 'crstdqtqs', 'changransetideqitaqueshi');
INSERT INTO `erm_diagnosis_manage` VALUES ('fedb0cda8fb232a0c21166a233b4a2a2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O99.404', '妊娠合并二尖瓣关闭不全', 'rshbejbgbbq', 'renshenhebingerjianbanguanbibuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fedc31f66affe7019a02e9af7fb510a5', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S31.003', '开放性会阴损伤', 'kfxhyss', 'kaifangxinghuiyinsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('feddd12df498d6f279f7265ac23c0e38', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O75.800x004', '分娩期子宫颈水肿', 'fmqzgjsz', 'fenmianqizigongjingshuizhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fede81c727b30d1e81f01e05461ae549', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E16.100x005', '功能性非高胰岛素性低血糖', 'gnxfgydsxdxt', 'gongnengxingfeigaoyidaosuxingdixuetang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fee1bf9945754293136de7bd3e373bf7', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z97.100x001', '具有人工肢体', 'jyrgzt', 'juyourengongzhiti');
INSERT INTO `erm_diagnosis_manage` VALUES ('fee30bf70a4235978c9d614aea10403f', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D36.100x053', '骶神经良性肿瘤', 'dsjlxzl', 'dishenjingliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fee4ac2544230d17b370f51508a13054', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T80.903', '输血反应', 'sxfy', 'shuxuefanying');
INSERT INTO `erm_diagnosis_manage` VALUES ('fee6f907654e1998558958f4c7f796e3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M67.100x051', '髂胫束挛缩', 'qjsls', 'qiajingshuluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('fee7f7a496d4493ce300105194631244', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q96.901', '男性性腺发育不全症', 'nxxxfybqz', 'nanxingxingxianfayubuquanzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('feec57dd843cb108d079c18037c3d0e0', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D75.100x004', '红细胞生成素性红细胞增多症', 'hxbscsxhxbzdz', 'hongxibaoshengchengsuxinghongxibaozengduozheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('feec6d506317f7f01ef45f1becd9941b', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C90.000x029', '多发性骨髓瘤(IgDк型)', 'dfxgsl(igdкx)', 'duofaxinggusuiliu(igdкxing)');
INSERT INTO `erm_diagnosis_manage` VALUES ('feec7a1f5d39eaaf6c6aa17b517c22b3', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q87.003', '皮-罗综合征', 'p-lzhz', 'pi-luozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('feed8aae1e937670eefda20b7fe192f3', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.600x001', '腕和手多处屈肌和肌腱损伤', 'whsdcqjhjjss', 'wanheshouduochuqujihejijiansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('feefd13de3eaf6b03cf2cf12e0fec729', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.807', '子宫积水', 'zgjs', 'zigongjishui');
INSERT INTO `erm_diagnosis_manage` VALUES ('fef08caa3498fc3939ef55b3bcdb62ed', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T19.800', '泌尿生殖道其他和多处部位内异物', 'mnszdqthdcbwnyw', 'miniaoshengzhidaoqitaheduochubuweineiyiwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fef159cce89bf64d55c922b63295bdbb', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'C94.700x001', '慢性中性粒细胞性白血病', 'mxzxlxbxbxb', 'manxingzhongxinglixibaoxingbaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('fef2497fe3ba25536f68f9946f1bc4af', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T92.400x005', '肌皮神经损伤后遗症', 'jpsjsshyz', 'jipishenjingsunshanghouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('fef4b8ca62cb4ab473a024d5516e898b', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T46.300', '冠状血管扩张剂中毒，不可归类在他处者', 'gzxgkzjzd，bkglztcz', 'guanzhuangxueguankuozhangjizhongdu，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('fefafa98f39e934f0cf4cdfba025a8ec', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q79.000', '先天性膈疝', 'xtxgs', 'xiantianxinggeshan');
INSERT INTO `erm_diagnosis_manage` VALUES ('fefe710224dc64c98fb42ca88bf394c3', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z96.500', '具有牙根和下颌骨植入物', 'jyyghxhgzrw', 'juyouyagenhexiaheguzhiruwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('fefec8be580f586e1eed16723ec75e47', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I62.000x012', '非创伤性硬膜下血肿', 'fcsxymxxz', 'feichuangshangxingyingmoxiaxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff00e8cfdb474ad7d1617730d7ad8a2f', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T09.000x051', '躯干浅表挫伤', 'qgqbcs', 'quganqianbiaocuoshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0620f275aa1143a96e45b17e9fb497', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K52.800x003', '嗜酸细胞性小肠炎', 'ssxbxxcy', 'shisuanxibaoxingxiaochangyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff072bb7bf629c71e5d6c39efcb6fde3', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D39.005', '子宫颈肿瘤', 'zgjzl', 'zigongjingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff084d41c9cca0104401024344b2a5b7', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R47.100x001', '构音障碍', 'gyza', 'gouyinzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff087261f4e5ea3317b3e1616ab2e01c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N76.301', '慢性外阴炎', 'mxwyy', 'manxingwaiyinyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff08dbfdddb62c6097d1d94ba202c041', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z42.300', '涉及上肢整形手术的随诊医疗', 'sjszzxssdszyl', 'shejishangzhizhengxingshoushudesuizhenyiliao');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0b0416b9fa5cd73e1dd1ed318aaae4', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I87.117', '胡桃夹综合征', 'htjzhz', 'hutaojiazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0b772404e05e56b3d7788e4e4e2bf8', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K09.809', '口腔淋巴上皮囊肿', 'kqlbspnz', 'kouqianglinbashangpinangzhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0bf6b39e75f0feaf02e0203c23033d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N32.808', '膀胱挛缩', 'bgls', 'bangguangluansuo');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0c369e6feb3dbeb19882fcb65c0d53', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'T20.700x006', '鼻部三度腐蚀伤', 'bbsdfss', 'bibusandufushishang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0e978f21adf88e81b3527349de4cd0', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D21.300x003', '膈良性肿瘤', 'glxzl', 'geliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff0fe242dae6c56cf12faa5ec553cdd2', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D29.700', '男性生殖器官良性肿瘤，其他的', 'nxszqglxzl，qtd', 'nanxingshengzhiqiguanliangxingzhongliu，qitade');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff1225cab15124f1314e1f0a1e86c620', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B49.x00x007', '真菌感染', 'zjgr', 'zhenjunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff14104b18064875fe3b46c76e168c85', 0, '2024-08-30 08:37:23', '管理员', '2024-08-30 08:37:23', '管理员', '000000', 'D16.001', '上肢长骨良性肿瘤', 'szzglxzl', 'shangzhizhangguliangxingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff1447a737a23c46713fe04d61ec16a2', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.200', '脂肪过多症，不可归类在他处者', 'zfgdz，bkglztcz', 'zhifangguoduozheng，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff16955862829b69c2674a1c6adc25ff', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.101', '肺结核瘤，痰培养(+)', 'fjhl，tpy(+)', 'feijieheliu，tanpeiyang(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff16a4ec87b548b795890fafa4e22fe7', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M70.202', '学生肘', 'xsz', 'xueshengzhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff180624f911c064e994487ddd7948b1', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T36.600', '利福霉素类中毒', 'lfmslzd', 'lifumeisuleizhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff1a6fdaadbe4b506954346418256312', 0, '2024-08-30 08:37:52', '管理员', '2024-08-30 08:37:52', '管理员', '000000', 'T86.808', '移植皮瓣坏死', 'yzpbhs', 'yizhipibanhuaisi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff1d791f97b90cf8784a8833f63c4aaf', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.500x011', '沟状舌', 'gzs', 'gouzhuangshe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff20d8cf429c50a0a27eaf5c8ef6c44c', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'H31.800x004', '特发性息肉样脉络膜血管病变', 'tfxxrymlmxgbb', 'tefaxingxirouyangmailuomoxueguanbingbian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff2478dc3156e201bac312bc14b43e88', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q37.400', '硬腭和软腭裂伴有双侧唇裂', 'yehrelbysccl', 'yingeheruaneliebanyoushuangcechunlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff249b3f23aff5e80ab44065afc0aaae', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'O22.801', '妊娠期子宫旁静脉曲张', 'rsqzgpjmqz', 'renshenqizigongpangjingmaiquzhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff2d0ec1058967ed8b48967116efc183', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S33.100x021', '腰椎脱位L2/L3', 'yztwl2/l3', 'yaozhuituoweil2/l3');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff2eb06ed9029bf0ed157b0989d22eed', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S42.100x091', '肩胛骨多发性骨折', 'jjgdfxgz', 'jianjiaguduofaxingguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff309afe1ec3e7b628502a020809c45a', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N70.000', '急性输卵管炎和卵巢炎', 'jxslgyhlcy', 'jixingshuluanguanyanheluanchaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff3425ad0ea501af0ccc6cea01432e32', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.800x002', '胰胆管扩张', 'ydgkz', 'yidanguankuozhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff375476cf9b1602d93d47b5f1a9d032', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C53.000', '宫颈内膜恶性肿瘤', 'gjnmexzl', 'gongjingneimoexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff391b4716eee09424425c3346eeb47f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.905', '尺骨骨髓炎', 'cggsy', 'chigugusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff398a111518f2e608d738e1343d74a2', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.400x002', '产褥期肝肾综合征', 'crqgszhz', 'chanruqiganshenzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4107c1a4908eeadfccdf6ae616369e', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D38.502', '鼻腔肿瘤', 'bqzl', 'biqiangzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff41c9d34ab1b2f3cfde9af8f0e366b7', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N85.700x002', '输卵管血肿伴有子宫积血', 'slgxzbyzgjx', 'shuluanguanxuezhongbanyouzigongjixue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff42b8968ab04d3d69220729edbb4dc6', 0, '2024-08-30 08:37:57', '管理员', '2024-08-30 08:37:57', '管理员', '000000', 'Z35.205', '具有先天愚型儿史妊娠监督', 'jyxtyxesrsjd', 'juyouxiantianyuxingershirenshenjiandu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4339b0230fcb2e417d90e7b889bba2', 0, '2024-08-30 08:37:53', '管理员', '2024-08-30 08:37:53', '管理员', '000000', 'T91.401', '陈旧性胸内器官损伤', 'cjxxnqgss', 'chenjiuxingxiongneiqiguansunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4390d62298710d0519d652f5c96126', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K07.400', '未特指的错()', 'wtzdc()', 'weitezhidecuo()');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff45f38c0b670c943952e7abf569d6f8', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M72.901', '多部位筋膜炎', 'dbwjmy', 'duobuweijinmoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4613f567da2cec386adafe28cfe049', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I30.101', '化脓性心包炎', 'hnxxby', 'huanongxingxinbaoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4887f7b08e2930da15d1255e03b563', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B74.400x001', '欧氏丝虫病', 'osscb', 'oushisichongbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4b5e71fe3ceeca9bdf2b1928eeab9d', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C69.603', '眼外肌恶性肿瘤', 'ywjexzl', 'yanwaijiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4ba4695ef0f0848d2562d0f9e47225', 0, '2024-08-30 08:37:56', '管理员', '2024-08-30 08:37:56', '管理员', '000000', 'Z22.502', '乙肝表面抗原携带者', 'ygbmkyxdz', 'yiganbiaomiankangyuanxiedaizhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4c789ae806d9dedb6b4c3aa11f7c31', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x047', '营养代谢疾病所致精神障碍', 'yydxjbszjsza', 'yingyangdaixiejibingsuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4cba4c4cf7a05f29cb8d5a9802c6a7', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E14.500x047', '糖尿病性溶血性坏疽', 'tnbxrxxhj', 'tangniaobingxingrongxuexinghuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4d9318ca9cb845348dd78aacfbc572', 0, '2024-08-30 08:37:34', '管理员', '2024-08-30 08:37:34', '管理员', '000000', 'I65.200x010', '颈动脉血栓形成', 'jdmxsxc', 'jingdongmaixueshuanxingcheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff4de527098d4e33fe02d1916a547c73', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L85.000', '获得性鱼鳞癣', 'hdxylx', 'huodexingyulinxuan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff5581ad95ac97427e5842d0e966fb2f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E12.700', '营养不良相关性糖尿病伴有多个并发症', 'yyblxgxtnbbydgbfz', 'yingyangbuliangxiangguanxingtangniaobingbanyouduogebingfazheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff5656cc0fa7658c9741018367bb8d47', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D55.100x001', '谷胱甘肽代谢紊乱性贫血', 'gggtdxwlxpx', 'guguanggantaidaixiewenluanxingpinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff5995662593515d11e23abc84795b27', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.100', '颈部的局部肿胀、肿物和肿块', 'jbdjbzz、zwhzk', 'jingbudejubuzhongzhang、zhongwuhezhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff59bac748741bf1ac09687097097b3a', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I95.900x002', '血压下降', 'xyxj', 'xueyaxiajiang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff5b25c15c32ea93ceb0d71352f245d1', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.100', '动眼神经损伤', 'dysjss', 'dongyanshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff5eb94ef3d7fb03774cb63cb29d1eac', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M96.600x001', '假体周围骨折', 'jtzwgz', 'jiatizhouweiguzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff5fbddda808137a93dc31c802a5dff1', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'K86.900', '胰腺的疾病', 'yxdjb', 'yixiandejibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff60ca71bf09dfd1191f038c4990dd75', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F19.600', '使用多种药物和其他精神活性物质引起的遗忘综合征', 'sydzywhqtjshxwzyqdywzhz', 'shiyongduozhongyaowuheqitajingshenhuoxingwuzhiyinqideyiwangzonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6560f6632b3c31464ac70b608cc33f', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N00.900x008', '急性肾病', 'jxsb', 'jixingshenbing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff662c3c3e17de196b155ce5d06b71db', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.800x020', '升主动脉溃疡', 'szdmky', 'shengzhudongmaikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff667be2035b960533cb3fa215cfc7b6', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S01.400', '颊和颞下颌区开放性伤口', 'jhnxhqkfxsk', 'jiaheniexiahequkaifangxingshangkou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff68b5504ef21273310a635a373e2de0', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.800x091', '念珠菌性腹膜炎', 'nzjxfmy', 'nianzhujunxingfumoyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6a582dd63e2302a1f9ef0a460878b6', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G44.100', '血管性头痛，不可归类在他处者', 'xgxtt，bkglztcz', 'xueguanxingtoutong，bukeguileizaitachuzhe');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6b84ca57cd234334be6e31c06fc6f1', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O35.800x003', '胎儿畸形', 'tejx', 'taierjixing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6bd6edb00e50c3b27e8ed11c42d48a', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F28.x02', '幻觉妄想状态', 'hjwxzt', 'huanjuewangxiangzhuangtai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6dbefadca749df1682188e84059b2e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.103', '症状性局灶性癫痫', 'zzxjzxdx', 'zhengzhuangxingjuzaoxingdianxian');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6dfc237e8dd2c465e8305b1bf35f49', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M84.000x082', '面骨骨折连接不正', 'mggzljbz', 'mianguguzhelianjiebuzheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6e32bf005f170fb24c7cc7c5a8727a', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D46.700x001', '难治性血细胞减少伴单一系列病态造血', 'nzxxxbjsbdyxlbtzx', 'nanzhixingxuexibaojianshaobandanyixiliebingtaizaoxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff6e7cffacd8882c213dcf1d181a8a37', 0, '2024-08-30 08:37:41', '管理员', '2024-08-30 08:37:41', '管理员', '000000', 'L65.902', '脱发', 'tf', 'tuofa');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff7a29311c778f274020f28afa329338', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O43.800x006', '绒毛膜后血肿', 'rmmhxz', 'rongmaomohouxuezhong');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff7af65eeff6f33a077500a7f6b65a45', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q82.800x001', '先天性弹性纤维假黄瘤', 'xtxdxxwjhl', 'xiantianxingdanxingxianweijiahuangliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff7dec09d7c0b556b8c263b88e97875d', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N28.807', '肾肥大', 'sfd', 'shenfeida');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff7e4e4bfccc51525f6ccf0ecdca97e6', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J98.508', '纵隔炎性假瘤', 'zgyxjl', 'zonggeyanxingjialiu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff80eb60eaa09be69cb0b191af2940f3', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'M86.607', '足慢性化脓性骨髓炎', 'zmxhnxgsy', 'zumanxinghuanongxinggusuiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff86659a42fddf105969f68cc278a12f', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C81.703', '霍奇金肉瘤', 'hqjrl', 'huoqijinrouliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff88c06b4f052aefd92aadf97c72e082', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'R22.002', '头皮肿物', 'tpzw', 'toupizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff894d13b4cd09cc73aca6cea8e1f8a6', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q66.800x007', '先天性足副舟骨', 'xtxzfzg', 'xiantianxingzufuzhougu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff8a5622b160899d438974e83226b71d', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q14.200x001', '先天性视神经乳头缺损', 'xtxssjrtqs', 'xiantianxingshishenjingrutouquesun');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff8c4bff28a265618312288890f1c1e5', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H65.901', '浆液性中耳炎', 'jyxzey', 'jiangyexingzhongeryan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff8d451ef6074909e9ff1b2c4677ebe1', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G71.301', '线粒体脑肌病', 'xltnjb', 'xianlitinaojibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff8dda9d0a07b515b4cb01ecce339d1c', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D73.901', '脾肿物', 'pzw', 'pizhongwu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff923a8289430447397c8ea5a5c3cd6e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x044', '1型糖尿病性足坏疽', '1xtnbxzhj', '1xingtangniaobingxingzuhuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff95ea8a5f06473b595bfd9dc600a7d2', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.101', '肩结缔组织恶和软组织性肿瘤', 'jjdzzehrzzxzl', 'jianjiedizuzhieheruanzuzhixingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff97ce937dad2f058b484e6676499c5a', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'D68.302', '抗凝血酶增多导致的出血症', 'knxmzddzdcxz', 'kangningxuemeizengduodaozhidechuxuezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff98cd58c69f0b9d5f7c3a7eafc9e049', 0, '2024-08-30 08:37:47', '管理员', '2024-08-30 08:37:47', '管理员', '000000', 'Q84.801', '先天性皮肤发育不全', 'xtxpffybq', 'xiantianxingpifufayubuquan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ff9c4ab16472fff788c3b5e624b2fa81', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P93.x02', '新生儿灰白综合征', 'xsehbzhz', 'xinshengerhuibaizonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa132c773d8a54c122d63fcf7347ab4', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M15.900', '多关节病', 'dgjb', 'duoguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa19460c6991f7b4f90bfbf22370163', 0, '2024-08-30 08:37:25', '管理员', '2024-08-30 08:37:25', '管理员', '000000', 'D56.100x001', '库利贫血', 'klpx', 'kulipinxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa20d6d2fa1530d14e4101e59c43f9e', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G40.300x012', '新生儿睡眠肌阵挛', 'xsesmjzl', 'xinshengershuimianjizhenluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa2aa8263baa52920e4e4a487aafe67', 0, '2024-08-30 08:37:18', '管理员', '2024-08-30 08:37:18', '管理员', '000000', 'A15.801', '结核性鼻窦炎，细菌学(+)', 'jhxbdy，xjx(+)', 'jiehexingbidouyan，xijunxue(+)');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa2c1937af5e626320464c1fc086043', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F10.700x002', '酒精性痴呆', 'jjxcd', 'jiujingxingchidai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa2ce6dd93d2e16bbfcb4af4213e722', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'I06.900', '风湿性主动脉瓣疾病', 'fsxzdmbjb', 'fengshixingzhudongmaibanjibing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa378099cafd127949e489f6c71c917', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.500x043', '1型糖尿病性下肢溃疡', '1xtnbxxzky', '1xingtangniaobingxingxiazhikuiyang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa3bdefa184d500a788c3fbb98d1f59', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z61.800', '与童年时其他消极生活事件有关，具有潜在健康问题', 'ytnsqtxjshsjyg，jyqzjkwt', 'yutongnianshiqitaxiaojishenghuoshijianyouguan，juyouqianzaijiankangwenti');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa6e1cca8903a8006015773637e9bfe', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'K11.805', '涎腺良性淋巴上皮损害', 'xxlxlbspsh', 'xianxianliangxinglinbashangpisunhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa89fd42610edbdd3e9ae0c2051b083', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S66.400x005', '腕部拇指内在肌损伤', 'wbmznzjss', 'wanbumuzhineizaijisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffa9ecd0f489fd21486b64320d921324', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O85.x00x002', '产褥期败血病', 'crqbxb', 'chanruqibaixuebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffaa8606f6ea2696f71caa38a5f39089', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'A60.003†', '阴茎单纯疱疹', 'yjdcpz', 'yinjingdanchunpaozhen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffaba34032a49424e1b69f9aa4d51b29', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E10.000x004', '1型糖尿病性酮症酸中毒并昏迷', '1xtnbxtzszdbhm', '1xingtangniaobingxingtongzhengsuanzhongdubinghunmi');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffad59c9a4a21225440f5941a19aa934', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C79.800x209', '子宫颈继发恶性肿瘤', 'zgjjfexzl', 'zigongjingjifaexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffae6dcaafd3f5ec18dbbdf902a01b22', 0, '2024-08-30 08:37:24', '管理员', '2024-08-30 08:37:24', '管理员', '000000', 'D32.007', '矢状窦旁脑膜瘤', 'szdpnml', 'shizhuangdoupangnaomoliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffaff29b8eb49717b454fd57b1141a5f', 0, '2024-08-30 08:37:31', '管理员', '2024-08-30 08:37:31', '管理员', '000000', 'G57.900x001', '下肢单神经炎', 'xzdsjy', 'xiazhidanshenjingyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffb09432277abf721546b74a9789c928', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O90.000x001', '剖宫产后腹壁切口愈合不良', 'pgchfbqkyhbl', 'pougongchanhoufubiqiekouyuhebuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffb50700715a8452f57816cf08b4972e', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K14.002', '舌炎性肿块', 'syxzk', 'sheyanxingzhongkuai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffb5ffc16151c6c23493dfb180530a60', 0, '2024-08-30 08:37:43', '管理员', '2024-08-30 08:37:43', '管理员', '000000', 'N13.900', '梗阻性和反流性尿路病', 'gzxhflxnlb', 'gengzuxinghefanliuxingniaolubing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffb78ef4ecaf1171d0d3a7cb5faec9b2', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A36.300', '皮肤白喉', 'pfbh', 'pifubaihou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffb9025b2bbd2559e8827527e309929e', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.600x016', '2型糖尿病性骨关节病', '2xtnbxggjb', '2xingtangniaobingxingguguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffbc926d250201de216dab425f509224', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x002', '扁桃体术后', 'bttsh', 'biantaotishuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffbd4d9c34e8af3affb3b22a74989984', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'F06.800x010', '高热所致精神障碍', 'grszjsza', 'gaoresuozhijingshenzhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffbedb751a7ee22bcae46c1f51d1182f', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E27.809', '肾上腺囊肿伴囊内出血', 'ssxnzbnncx', 'shenshangxiannangzhongbannangneichuxue');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffc0f25eeff356decb19fa8e764e326b', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'J32.800x008', '筛窦上颌窦蝶窦炎', 'sdshdddy', 'shaidoushanghedoudiedouyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffc17816001e2f102770c715ddcdd944', 0, '2024-08-30 08:37:22', '管理员', '2024-08-30 08:37:22', '管理员', '000000', 'C49.900x001', '结缔组织恶性肿瘤', 'jdzzexzl', 'jiedizuzhiexingzhongliu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffc41e60fc615a9ea9bc72c8e8b646ab', 0, '2024-08-30 08:37:26', '管理员', '2024-08-30 08:37:26', '管理员', '000000', 'E11.500x062', '2型糖尿病性富尼埃氏坏疽', '2xtnbxfnashj', '2xingtangniaobingxingfuniaishihuaiju');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffc740bdff4fe852077feb5fed71a5c2', 0, '2024-08-30 08:37:50', '管理员', '2024-08-30 08:37:50', '管理员', '000000', 'S87.800', '小腿其他和未特指部位的挤压伤', 'xtqthwtzbwdjys', 'xiaotuiqitaheweitezhibuweidejiyashang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffc7df4bb5155d14f2564cb215aa9231', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.802', '嗅神经损伤', 'xsjss', 'xiushenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffc8603c881040c397a6b14abd793780', 0, '2024-08-30 08:37:38', '管理员', '2024-08-30 08:37:38', '管理员', '000000', 'I77.118', '腘动脉挤压综合征', 'gdmjyzhz', 'guodongmaijiyazonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffcab4edd37a004192407bd8ceda6adf', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E88.901', '代谢障碍', 'dxza', 'daixiezhangai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffcac9b4800a42a161dab63e35e4b56c', 0, '2024-08-30 08:37:21', '管理员', '2024-08-30 08:37:21', '管理员', '000000', 'B90.002', '结核性脑膜炎后遗症', 'jhxnmyhyz', 'jiehexingnaomoyanhouyizheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffcb15cffc875515826f998a4e5e4d47', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N50.800x002', '鞘膜狭窄', 'qmxz', 'qiaomoxiazhai');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffcf65fde9a085bee6c5c2d2199be655', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K51.003', '溃疡性全结肠炎，重度', 'kyxqjcy，zd', 'kuiyangxingquanjiechangyan，zhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffcf9bb19b128329e928ebee90f5327b', 0, '2024-08-30 08:37:28', '管理员', '2024-08-30 08:37:28', '管理员', '000000', 'E80.603', '罗托综合征', 'ltzhz', 'luotuozonghezheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffd0276dcc9c57d5ed81bfb7602df29c', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N89.400', '阴道白斑', 'ydbb', 'yindaobaiban');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffd0d336b81d08426ffb4c32a49f5a41', 0, '2024-08-30 08:37:32', '管理员', '2024-08-30 08:37:32', '管理员', '000000', 'H50.800', '斜视，其他特指的', 'xs，qttzd', 'xieshi，qitatezhide');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffd409c4a803d53aeed17b395ec31590', 0, '2024-08-30 08:37:45', '管理员', '2024-08-30 08:37:45', '管理员', '000000', 'O33.700x011', '胎儿脊髓脊膜膨出引起胎盆不称', 'tejsjmpcyqtpbc', 'taierjisuijimopengchuyinqitaipenbucheng');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffd61ff6f12e76ceaaa0fbeb302c7e3b', 0, '2024-08-30 08:37:42', '管理员', '2024-08-30 08:37:42', '管理员', '000000', 'M16.901', '老年性髋关节病', 'lnxkgjb', 'laonianxingkuanguanjiebing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffd8b86d99da1b1acbda521411315a68', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.102', '冠状动脉痉挛', 'gzdmjl', 'guanzhuangdongmaijingluan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffdc9added042dcfda6e11134894dd5b', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'Q12.001', '绕核性白内障', 'rhxbnz', 'raohexingbaineizhang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffdcafef709c5b39cea6e650f671f17f', 0, '2024-08-30 08:37:44', '管理员', '2024-08-30 08:37:44', '管理员', '000000', 'N73.100', '慢性子宫旁组织炎和盆腔蜂窝织炎', 'mxzgpzzyhpqfwzy', 'manxingzigongpangzuzhiyanhepenqiangfengwozhiyan');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffdfb9e8bbf2f9cf4e6686585cf085a7', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T60.001', '有机磷中毒', 'yjlzd', 'youjilinzhongdu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffe03f4bf45624cd83100780ce9f252a', 0, '2024-08-30 08:37:46', '管理员', '2024-08-30 08:37:46', '管理员', '000000', 'P80.801', '新生儿环境性低体温', 'xsehjxdtw', 'xinshengerhuanjingxingditiwen');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffe334a646f3e6f61a2c5344cafcd9d6', 0, '2024-08-30 08:37:51', '管理员', '2024-08-30 08:37:51', '管理员', '000000', 'T59.300', '催泪气体的毒性效应', 'clqtddxxy', 'cuileiqitideduxingxiaoying');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffe495410cf1fcb5c3a5b4685fd84d1f', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'F78.000', '其他的精神发育迟缓，无或轻微行为缺陷的', 'qtdjsfych，whqwxwqxd', 'qitadejingshenfayuchihuan，wuhuoqingweixingweiquexiande');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffe9cc427282c01a655d7109c4183950', 0, '2024-08-30 08:37:27', '管理员', '2024-08-30 08:37:27', '管理员', '000000', 'E46.x00x003', '营养不良', 'yybl', 'yingyangbuliang');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffee9ec4eefa08852304ff570affcdc4', 0, '2024-08-30 08:37:20', '管理员', '2024-08-30 08:37:20', '管理员', '000000', 'B37.901', '热带白色念珠菌感染', 'rdbsnzjgr', 'redaibaisenianzhujunganran');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffefc1aa48c94f7ab877920beca8e277', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'S04.501', '面神经断裂', 'msjdl', 'mianshenjingduanlie');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff10602ef48773f1e3fc2d09007fc8e', 0, '2024-08-30 08:37:33', '管理员', '2024-08-30 08:37:33', '管理员', '000000', 'I20.101', '变异型心绞痛', 'byxxjt', 'bianyixingxinjiaotong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff249862eec9af586d1958f9856763a', 0, '2024-08-30 08:37:58', '管理员', '2024-08-30 08:37:58', '管理员', '000000', 'Z98.800x415', '心脏搭桥术后', 'xzdqsh', 'xinzangdaqiaoshuhou');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff3003639672730da04601fc379de43', 0, '2024-08-30 08:37:39', '管理员', '2024-08-30 08:37:39', '管理员', '000000', 'J45.900x031', '支气管哮喘(间歇发作)', 'zqgxc(jxfz)', 'zhiqiguanxiaochuan(jianxiefazuo)');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff58e242d3f4adc692433247a6f8985', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S54.200x001', '前臂桡神经损伤', 'qbrsjss', 'qianbeiraoshenjingsunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff5f3b1d3758a6a7036602361a7720c', 0, '2024-08-30 08:37:49', '管理员', '2024-08-30 08:37:49', '管理员', '000000', 'S79.900', '髋和大腿损伤', 'khdtss', 'kuanhedatuisunshang');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff77d22ba0399a0a45ae5fa955e2da9', 0, '2024-08-30 08:37:48', '管理员', '2024-08-30 08:37:48', '管理员', '000000', 'R25.803', '异常不随意运动', 'ycbsyyd', 'yichangbusuiyiyundong');
INSERT INTO `erm_diagnosis_manage` VALUES ('fff9fae8488ea0daa4d93b41ade258db', 0, '2024-08-30 08:37:19', '管理员', '2024-08-30 08:37:19', '管理员', '000000', 'A50.600', '潜伏性晚期先天性梅毒', 'qfxwqxtxmd', 'qianfuxingwanqixiantianxingmeidu');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffff6b2f6f6cc5f4d6518201fdc10e00', 0, '2024-08-30 08:37:30', '管理员', '2024-08-30 08:37:30', '管理员', '000000', 'G24.300', '痉挛性斜颈', 'jlxxj', 'jingluanxingxiejing');
INSERT INTO `erm_diagnosis_manage` VALUES ('ffffe16546a15e0f048251c30a0e75bc', 0, '2024-08-30 08:37:40', '管理员', '2024-08-30 08:37:40', '管理员', '000000', 'K76.811', '肝血肿', 'gxz', 'ganxuezhong');

-- ----------------------------
-- Table structure for erm_diagnosis_type
-- ----------------------------
DROP TABLE IF EXISTS `erm_diagnosis_type`;
CREATE TABLE `erm_diagnosis_type`  (
                                     `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                     `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                     `create_date` datetime NOT NULL COMMENT '创建时间',
                                     `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                     `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                     `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                     `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                     `parent_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '父级id',
                                     `ancestors` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表',
                                     `diagnosis_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称',
                                     `diagnosis_name_pinyin_first_letter` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称首拼',
                                     `diagnosis_name_pinyin` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称拼音',
                                     PRIMARY KEY (`id`) USING BTREE,
                                     UNIQUE INDEX `idx_diagnosis_name`(`is_del` ASC, `parent_id` ASC, `diagnosis_name` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '诊断分类' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_diagnosis_type
-- ----------------------------

-- ----------------------------
-- Table structure for erm_diagnosis_type_cost_project
-- ----------------------------
DROP TABLE IF EXISTS `erm_diagnosis_type_cost_project`;
CREATE TABLE `erm_diagnosis_type_cost_project`  (
                                                  `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                                  `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                                  `create_date` datetime NOT NULL COMMENT '创建时间',
                                                  `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                                  `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                                  `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                                  `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                                  `diagnosis_type_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断分类ID',
                                                  `collect_cost_details_id` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '收费分类详情ID',
                                                  `total` int NOT NULL DEFAULT 0 COMMENT '数量',
                                                  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '诊断分类收费项目表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_diagnosis_type_cost_project
-- ----------------------------

-- ----------------------------
-- Table structure for erm_diagnosis_type_order_doctor
-- ----------------------------
DROP TABLE IF EXISTS `erm_diagnosis_type_order_doctor`;
CREATE TABLE `erm_diagnosis_type_order_doctor`  (
                                                  `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                                  `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                                  `create_date` datetime NOT NULL COMMENT '创建时间',
                                                  `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                                  `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                                  `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                                  `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                                  `doctor_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '医生id',
                                                  `diagnosis_type_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断类型id',
                                                  `order_num` int NULL DEFAULT 0 COMMENT '排序',
                                                  `parent_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '父级id',
                                                  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '诊断分类排序与医生的关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_diagnosis_type_order_doctor
-- ----------------------------

-- ----------------------------
-- Table structure for erm_diagnosis_type_template
-- ----------------------------
DROP TABLE IF EXISTS `erm_diagnosis_type_template`;
CREATE TABLE `erm_diagnosis_type_template`  (
                                              `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                              `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                              `create_date` datetime NOT NULL COMMENT '创建时间',
                                              `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                              `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                              `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                              `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                              `diagnosis_type_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断分类id',
                                              `template_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板名称',
                                              `name_pinyin_first_letter` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称首拼',
                                              `name_pinyin` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '诊断名称拼音',
                                              `template_desc` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板描述',
                                              `diagnosis_manage_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断管理id',
                                              `diagnosis_manage_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断管理名称',
                                              `apply_dept` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '适用科室',
                                              `visit_type` int NULL DEFAULT NULL COMMENT '就诊类型（1初诊，2复诊）',
                                              `enable_status` int NULL DEFAULT 1 COMMENT '启用状态（1启用，0未启用）',
                                              `chief_complaint_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主诉内容',
                                              `chief_complaint_option` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主诉选项',
                                              `present_illness_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现病史内容',
                                              `present_illness_option` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现病史选项',
                                              `inspect_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '检查内容',
                                              `inspect_option` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '检查选项',
                                              `treatment_planning_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '治疗计划内容',
                                              `treatment_planning_option` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '治疗计划选项',
                                              `dispose_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处置内容',
                                              `dispose_option` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处置选项',
                                              `note_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '便签内容',
                                              `note_option` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '便签选项',
                                              PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '诊断分类模板' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_diagnosis_type_template
-- ----------------------------

-- ----------------------------
-- Table structure for erm_image_record
-- ----------------------------
DROP TABLE IF EXISTS `erm_image_record`;
CREATE TABLE `erm_image_record`  (
                                   `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                   `image_url` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '影像路径',
                                   `full_image_url` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '影像全路径',
                                   `identification_card` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '身份证号',
                                   `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                   `create_date` datetime NOT NULL COMMENT '创建时间',
                                   `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                   `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                   `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                   `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                   PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '影像记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_image_record
-- ----------------------------

-- ----------------------------
-- Table structure for erm_medical_history
-- ----------------------------
DROP TABLE IF EXISTS `erm_medical_history`;
CREATE TABLE `erm_medical_history`  (
                                      `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                      `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                      `create_date` datetime NOT NULL COMMENT '创建时间',
                                      `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                      `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                      `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                      `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                      `medical_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '病历id',
                                      `patient_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '患者id',
                                      `disease_type` int NULL DEFAULT NULL COMMENT '疾病类型',
                                      `disease_content` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '疾病内容',
                                      `disease_source` int NULL DEFAULT NULL COMMENT '疾病来源（1患者，2医生）',
                                      PRIMARY KEY (`id`) USING BTREE,
                                      UNIQUE INDEX `idx_id`(`is_del` ASC, `medical_record_id` ASC, `patient_id` ASC, `disease_source` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '病史表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_medical_history
-- ----------------------------

-- ----------------------------
-- Table structure for erm_medical_record
-- ----------------------------
DROP TABLE IF EXISTS `erm_medical_record`;
CREATE TABLE `erm_medical_record`  (
                                     `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                     `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                     `create_date` datetime NOT NULL COMMENT '创建时间',
                                     `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                     `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                     `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                     `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                     `patient_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '患者id',
                                     `status` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '状态（1未完成，2已完成治疗）',
                                     `attending_doctor_id` bigint NULL DEFAULT NULL COMMENT '主治医生',
                                     `attending_doctor_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主治医生',
                                     `visit_type` int NULL DEFAULT NULL COMMENT '就诊类型（1初诊，2复诊）',
                                     `outpatient_service` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预约门诊',
                                     `department` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预约科室',
                                     `cost` decimal(10, 2) NULL DEFAULT NULL COMMENT '费用',
                                     `chief_complaint_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主诉内容',
                                     `present_illness_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '现病史内容',
                                     `inspect_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '检查内容',
                                     `treatment_planning_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '治疗计划内容',
                                     `dispose_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '处置内容',
                                     `note_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '便签',
                                     `diagnosis_content` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断',
                                     `save_status` int NULL DEFAULT NULL COMMENT '保存状态（1保存，2提交）',
                                     PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '病历表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_medical_record
-- ----------------------------

-- ----------------------------
-- Table structure for erm_medical_record_details
-- ----------------------------
DROP TABLE IF EXISTS `erm_medical_record_details`;
CREATE TABLE `erm_medical_record_details`  (
                                             `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                             `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                             `create_date` datetime NOT NULL COMMENT '创建时间',
                                             `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                             `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                             `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                             `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                             `medical_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '病历id',
                                             `tooth_position` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '牙位',
                                             `tooth_status` int NULL DEFAULT NULL COMMENT '牙齿状态',
                                             `diagnosis_manage_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断管理id',
                                             `diagnosis_type_template_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '诊断模板id',
                                             PRIMARY KEY (`id`) USING BTREE,
                                             INDEX `medical_record_tooth_idx`(`is_del` ASC, `medical_record_id` ASC, `tooth_position` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '病历详情表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_medical_record_details
-- ----------------------------

-- ----------------------------
-- Table structure for erm_notice_manage
-- ----------------------------
DROP TABLE IF EXISTS `erm_notice_manage`;
CREATE TABLE `erm_notice_manage`  (
                                    `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                    `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                    `create_date` datetime NOT NULL COMMENT '创建时间',
                                    `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                    `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                    `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                    `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                    `notice_title` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '公告标题',
                                    `notice_content` longblob NULL COMMENT '公告内容',
                                    `notice_start_time` datetime NOT NULL COMMENT '公告开始时间',
                                    `notice_end_time` datetime NOT NULL COMMENT '公告结束时间',
                                    `publish_status` int NULL DEFAULT NULL COMMENT '发布状态（1发布，0未发布）',
                                    `display_status` int NULL DEFAULT NULL COMMENT '显示状态(1未开始，2显示中，3已结束)',
                                    `publish_people` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '发布人',
                                    PRIMARY KEY (`id`) USING BTREE,
                                    UNIQUE INDEX `title_idx`(`notice_title` ASC, `notice_start_time` ASC, `notice_end_time` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '公告管理' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_notice_manage
-- ----------------------------

-- ----------------------------
-- Table structure for erm_patient
-- ----------------------------
DROP TABLE IF EXISTS `erm_patient`;
CREATE TABLE `erm_patient`  (
                              `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                              `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                              `create_date` datetime NOT NULL COMMENT '创建时间',
                              `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                              `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                              `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                              `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                              `medical_record_num` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '病历号',
                              `patient_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '患者姓名',
                              `patient_phone` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '患者手机号',
                              `personal_relationship` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '与患者关系',
                              `link_phone` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系人电话',
                              `home_address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '家庭住址',
                              `birthday` datetime NULL DEFAULT NULL COMMENT '出生日期',
                              `sex` int NULL DEFAULT NULL COMMENT '性别（1男，2女）',
                              `citizenship` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '国籍',
                              `avatar` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '头像',
                              `identification_card` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '身份证号',
                              `document_type` int NULL DEFAULT NULL COMMENT '证件类型',
                              `work_unit` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工作单位',
                              `occupation` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '职业',
                              `nationality` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '民族',
                              `blood_group` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '血型',
                              `marriage` int NULL DEFAULT NULL COMMENT '婚姻（1未婚，2已婚）',
                              `patient_source` int NULL DEFAULT NULL COMMENT '患者来源',
                              `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                              `patient_tags` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '患者标签',
                              `create_type` int NULL DEFAULT NULL COMMENT '创建类型（1pc，2app）',
                              PRIMARY KEY (`id`) USING BTREE,
                              UNIQUE INDEX `identification_card_idx`(`identification_card` ASC) USING BTREE COMMENT '身份证号',
                              UNIQUE INDEX `medical_record_num_idx`(`medical_record_num` ASC) USING BTREE COMMENT '病历号'
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '患者表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_patient
-- ----------------------------

-- ----------------------------
-- Table structure for erm_patient_appointment
-- ----------------------------
DROP TABLE IF EXISTS `erm_patient_appointment`;
CREATE TABLE `erm_patient_appointment`  (
                                          `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                          `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                          `create_date` datetime NOT NULL COMMENT '创建时间',
                                          `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                          `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                          `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                          `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                          `outpatient_service` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预约门诊',
                                          `department` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预约科室',
                                          `appointment_type` int NULL DEFAULT NULL COMMENT '预约类型（1就诊，2复诊）',
                                          `attending_doctor_id` bigint NULL DEFAULT NULL COMMENT '主治医生',
                                          `attending_doctor` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主治医生',
                                          `visit_type` int NULL DEFAULT NULL COMMENT '就诊类型（1初诊，2复诊）',
                                          `appointment_person_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '患者',
                                          `appointment_person` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '患者',
                                          `appointment_start_time` datetime NULL DEFAULT NULL COMMENT '预约开始时间',
                                          `appointment_end_time` datetime NULL DEFAULT NULL COMMENT '预约结束时间',
                                          `appointment_project` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '预约项目',
                                          `appointment_status` int NULL DEFAULT NULL COMMENT '预约状态（1预约，2已确定，3已到店，4治疗中，5治疗完成，6已结账，7已离开，8已失约）',
                                          `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                                          `register_user_id` bigint NULL DEFAULT NULL COMMENT '登记人',
                                          `register_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登记人',
                                          `medical_record_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '病历id',
                                          PRIMARY KEY (`id`) USING BTREE,
                                          INDEX `attending_doctor_idx`(`attending_doctor_id` ASC, `appointment_person_id` ASC, `appointment_start_time` ASC, `appointment_end_time` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '患者预约表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_patient_appointment
-- ----------------------------

-- ----------------------------
-- Table structure for erm_patient_follow_up
-- ----------------------------
DROP TABLE IF EXISTS `erm_patient_follow_up`;
CREATE TABLE `erm_patient_follow_up`  (
                                        `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                        `create_date` datetime NOT NULL COMMENT '创建时间',
                                        `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                        `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                        `tenant_id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                        `follow_up_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '回访人：默认当前账号姓名，可修改',
                                        `follow_up_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
                                        `patient_appointment_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '就诊表外键',
                                        `appointment_start_time` datetime NULL DEFAULT NULL COMMENT '就诊时间',
                                        `follow_up_time` datetime NOT NULL COMMENT '回访时间：默认当前日期及时间，可修改',
                                        `follow_up_status` int NULL DEFAULT NULL COMMENT '回访状态：已回访、待回访',
                                        `follow_up_type` int NULL DEFAULT NULL COMMENT '回访类型：未成交、已上门、术后',
                                        `follow_up_content` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '回访内容：治疗一周回访、拔牙一天回访',
                                        `follow_up_result` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '回访结果：无不适、数量出血、牙微疼痛',
                                        PRIMARY KEY (`id`) USING BTREE,
                                        UNIQUE INDEX `follow_appointment_idx`(`follow_up_user_id` ASC, `patient_appointment_id` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '患者回访表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_patient_follow_up
-- ----------------------------

-- ----------------------------
-- Table structure for erm_protocol_template
-- ----------------------------
DROP TABLE IF EXISTS `erm_protocol_template`;
CREATE TABLE `erm_protocol_template`  (
                                        `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                        `create_date` datetime NOT NULL COMMENT '创建时间',
                                        `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                        `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                        `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                        `protocol_type` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '协议类型',
                                        `protocol_template_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '协议模板名称',
                                        `protocol_template_content` longblob NULL COMMENT '协议模板内容',
                                        `status` int NOT NULL DEFAULT 1 COMMENT '状态（1开启，0禁用）',
                                        PRIMARY KEY (`id`) USING BTREE,
                                        UNIQUE INDEX `type_template_name`(`is_del` ASC, `protocol_type` ASC, `protocol_template_name` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '协议模板表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_protocol_template
-- ----------------------------
INSERT INTO `erm_protocol_template` VALUES ('5bc4118321f7296501729412383d4394', 0, '2024-07-29 11:51:25', 'admin', '2024-07-29 11:51:25', 'admin', '000000', '83df5a50b8cff58beb24a86e1e5431db', '知情同意书', 0x3C6832207374796C653D22746578742D616C69676E3A63656E7465723B223E0A093C6272202F3E0A3C2F68323E, 1);
INSERT INTO `erm_protocol_template` VALUES ('a0a0cded4f755cdbfdd6a45c81c309ff', 0, '2024-07-29 11:50:05', 'admin', '2024-07-29 11:50:05', 'admin', '000000', '23328b8380fd0410bcc2285d88e079f6', '用户须知', 0x3C70207374796C653D22746578742D616C69676E3A63656E7465723B223E0A093C6272202F3E0A3C2F703E, 1);

-- ----------------------------
-- Table structure for erm_protocol_type
-- ----------------------------
DROP TABLE IF EXISTS `erm_protocol_type`;
CREATE TABLE `erm_protocol_type`  (
                                    `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                    `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                    `create_date` datetime NOT NULL COMMENT '创建时间',
                                    `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                    `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                    `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                    `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                    `protocol_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '协议名称',
                                    `order_num` int NOT NULL DEFAULT 0 COMMENT '排序',
                                    PRIMARY KEY (`id`) USING BTREE,
                                    UNIQUE INDEX `protocol_name_idx`(`protocol_name` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '协议类型配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_protocol_type
-- ----------------------------
INSERT INTO `erm_protocol_type` VALUES ('23328b8380fd0410bcc2285d88e079f6', 0, '2024-07-19 14:50:32', 'admin', '2024-07-19 14:50:32', 'admin', '000000', '用户须知', 0);
INSERT INTO `erm_protocol_type` VALUES ('83df5a50b8cff58beb24a86e1e5431db', 0, '2024-07-19 14:51:06', 'admin', '2024-07-19 14:51:06', 'admin', '000000', '知情同意书', 0);

-- ----------------------------
-- Table structure for erm_scheduling_configuration
-- ----------------------------
DROP TABLE IF EXISTS `erm_scheduling_configuration`;
CREATE TABLE `erm_scheduling_configuration`  (
                                               `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                               `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                               `create_date` datetime NOT NULL COMMENT '创建时间',
                                               `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                               `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                               `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                               `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                               `doctor_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '医生ID',
                                               `week_num` int NOT NULL COMMENT '星期几',
                                               `work_status` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '工作状态',
                                               PRIMARY KEY (`id`) USING BTREE,
                                               UNIQUE INDEX `doctor_week_idx`(`doctor_id` ASC, `week_num` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '排班配置' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_scheduling_configuration
-- ----------------------------

-- ----------------------------
-- Table structure for erm_scheduling_details
-- ----------------------------
DROP TABLE IF EXISTS `erm_scheduling_details`;
CREATE TABLE `erm_scheduling_details`  (
                                         `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                         `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                         `create_date` datetime NOT NULL COMMENT '创建时间',
                                         `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                         `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                         `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                         `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                         `doctor_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '医生ID',
                                         `work_date` date NOT NULL COMMENT '工作日期',
                                         `work_year` int NULL DEFAULT NULL COMMENT '工作年份',
                                         `work_month` int NULL DEFAULT NULL COMMENT '工作月份',
                                         `work_day` int NULL DEFAULT NULL COMMENT '工作月份',
                                         `work_status` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '工作状态',
                                         PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '排班详情' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_scheduling_details
-- ----------------------------

-- ----------------------------
-- Table structure for erm_scheduling_status
-- ----------------------------
DROP TABLE IF EXISTS `erm_scheduling_status`;
CREATE TABLE `erm_scheduling_status`  (
                                        `id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
                                        `is_del` int NOT NULL DEFAULT 0 COMMENT '删除标识：0正常，1已删除',
                                        `create_date` datetime NOT NULL COMMENT '创建时间',
                                        `create_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建人',
                                        `update_date` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                        `update_user` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
                                        `tenant_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '000000' COMMENT '租户ID',
                                        `status_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '状态名称',
                                        `start_time` time NULL DEFAULT NULL COMMENT '开始时间',
                                        `end_time` time NULL DEFAULT NULL COMMENT '结束时间',
                                        `color` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '颜色',
                                        `order_num` int NULL DEFAULT 0 COMMENT '排序',
                                        PRIMARY KEY (`id`) USING BTREE,
                                        UNIQUE INDEX `name_start_end_idx`(`status_name` ASC, `start_time` ASC, `end_time` ASC, `is_del` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '排班类型' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of erm_scheduling_status
-- ----------------------------
INSERT INTO `erm_scheduling_status` VALUES ('0eef00213a9fbd85c4a7b3155cd52662', 0, '2024-07-05 16:51:03', 'admin', '2024-07-05 16:51:03', 'admin', NULL, '下', '13:00:00', '20:30:00', '#ffe6ff', 3);
INSERT INTO `erm_scheduling_status` VALUES ('358283103e671dc7929e9c6a916abf00', 0, '2024-07-05 16:50:48', 'admin', '2024-07-05 16:50:48', 'admin', NULL, '上', '08:00:00', '11:30:00', '#e6ffff', 2);
INSERT INTO `erm_scheduling_status` VALUES ('628f4112d5e6f425d5f659cc0b2ea61d', 0, '2024-07-05 00:00:00', 'admin', '2024-07-05 00:00:00', 'admin', NULL, '休', NULL, NULL, '#c0c0c0', 4);
INSERT INTO `erm_scheduling_status` VALUES ('eb96fc4c755561a266e4f3e2f09e7142', 0, '2024-07-05 00:00:00', 'admin', '2024-07-05 00:00:00', 'admin', NULL, '全', '08:00:00', '20:30:00', '#4e8ec8', 1);

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table`  (
                            `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
                            `table_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '表名称',
                            `table_comment` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '表描述',
                            `sub_table_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '关联子表的表名',
                            `sub_table_fk_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '子表关联的外键名',
                            `class_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '实体类名称',
                            `tpl_category` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
                            `tpl_web_type` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '前端模板类型（element-ui模版 element-plus模版）',
                            `package_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '生成包路径',
                            `module_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '生成模块名',
                            `business_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '生成业务名',
                            `function_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '生成功能名',
                            `function_author` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '生成功能作者',
                            `gen_type` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
                            `gen_path` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
                            `options` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '其它生成选项',
                            `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                            `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                            `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                            `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                            `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                            PRIMARY KEY (`table_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '代码生成业务表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table
-- ----------------------------

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column`  (
                                   `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
                                   `table_id` bigint NULL DEFAULT NULL COMMENT '归属表编号',
                                   `column_name` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '列名称',
                                   `column_comment` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '列描述',
                                   `column_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '列类型',
                                   `java_type` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'JAVA类型',
                                   `java_field` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'JAVA字段名',
                                   `is_pk` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否主键（1是）',
                                   `is_increment` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否自增（1是）',
                                   `is_required` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否必填（1是）',
                                   `is_insert` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否为插入字段（1是）',
                                   `is_edit` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否编辑字段（1是）',
                                   `is_list` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否列表字段（1是）',
                                   `is_query` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否查询字段（1是）',
                                   `query_type` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
                                   `html_type` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
                                   `dict_type` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典类型',
                                   `sort` int NULL DEFAULT NULL COMMENT '排序',
                                   `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                                   `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                   `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                                   `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                   PRIMARY KEY (`column_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '代码生成业务表字段' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------

-- ----------------------------
-- Table structure for sys_clinic_info
-- ----------------------------
DROP TABLE IF EXISTS `sys_clinic_info`;
CREATE TABLE `sys_clinic_info`  (
                                  `id` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '主键',
                                  `clinic_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '诊所编号',
                                  `clinic_name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '诊所名称',
                                  `clinic_ip` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '服务IP',
                                  `server_post` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '服务端口',
                                  `web_socket_post` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT 'websocket端口',
                                  `server_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '服务用户',
                                  `server_password` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '服务密码',
                                  `realm_name` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '诊所域名',
                                  `creat_time` datetime NOT NULL COMMENT '开户时间',
                                  `expire_time` datetime NOT NULL COMMENT '到期时间',
                                  `region` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '所在地区',
                                  `phone` varchar(11) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '绑定手机',
                                  `address` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '详细地址',
                                  `status_int` int NULL DEFAULT NULL COMMENT '诊所状态',
                                  `quota` int NULL DEFAULT NULL COMMENT '账户名额',
                                  `is_del` int NULL DEFAULT 0 COMMENT '是否删除',
                                  `create_date` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                  `create_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '创建人\r\n',
                                  `update_date` datetime NULL DEFAULT NULL COMMENT '修改时间',
                                  `update_user` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '修改人',
                                  `tenant_id` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '租户',
                                  `server_code` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0' COMMENT '服务器唯一标识',
                                  `version_refer` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '版本描述',
                                  `version_repair` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '修复版本号',
                                  `version_info` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '版本信息',
                                  `v_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT '履约版本MD5的编码',
                                  `repair_code` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL COMMENT 'bug版本MD5的编码',
                                  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci COMMENT = '诊所信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_clinic_info
-- ----------------------------

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
                             `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
                             `config_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '参数名称',
                             `config_key` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '参数键名',
                             `config_value` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '参数键值',
                             `config_type` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
                             `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                             `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                             `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                             `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                             `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                             PRIMARY KEY (`config_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数配置表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2024-05-16 17:28:08', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2024-05-16 17:28:08', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2024-05-16 17:28:08', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2024-05-16 17:28:08', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2024-05-16 17:28:08', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2024-05-16 17:28:08', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
                           `dept_id` bigint NOT NULL AUTO_INCREMENT COMMENT '部门id',
                           `parent_id` bigint NULL DEFAULT 0 COMMENT '父部门id',
                           `ancestors` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表',
                           `dept_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '部门名称',
                           `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
                           `leader` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
                           `phone` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
                           `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '邮箱',
                           `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
                           `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
                           `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                           `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                           `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                           `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                           PRIMARY KEY (`dept_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 102 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '部门表(门诊-科室)' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 0, '0', '诊所名称', 0, '', '', '', '0', '0', 'admin', '2024-05-16 17:27:47', 'admin', '2024-06-18 16:36:41');
INSERT INTO `sys_dept` VALUES (101, 100, '0,100', '科室', 1, '', '', '', '0', '0', 'admin', '2024-05-16 17:27:47', 'admin', '2024-08-08 09:36:25');

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
                                `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
                                `dict_sort` int NULL DEFAULT 0 COMMENT '字典排序',
                                `dict_label` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典标签',
                                `dict_value` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典键值',
                                `dict_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典类型',
                                `css_class` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
                                `list_class` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表格回显样式',
                                `is_default` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
                                `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
                                `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                                `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                                `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                                PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 160 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '字典数据表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '性别男');
INSERT INTO `sys_dict_data` VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '性别女');
INSERT INTO `sys_dict_data` VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '通知');
INSERT INTO `sys_dict_data` VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2024-05-16 17:28:06', '', NULL, '公告');
INSERT INTO `sys_dict_data` VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2024-05-16 17:28:07', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` VALUES (100, 1, '主诉', '主诉', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:27:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (101, 2, '现病史', '现病史', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:28:18', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (102, 3, '既往史', '既往史', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:28:31', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (103, 4, '家族史', '家族史', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:28:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (104, 5, '过敏史', '过敏史', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:28:49', 'admin', '2024-06-18 18:34:56', NULL);
INSERT INTO `sys_dict_data` VALUES (105, 7, 'X线片示（影像）', 'X线片示（影像）', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:29:09', 'admin', '2024-06-18 18:35:07', NULL);
INSERT INTO `sys_dict_data` VALUES (106, 8, '诊断', '诊断', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:29:24', 'admin', '2024-06-18 18:35:17', NULL);
INSERT INTO `sys_dict_data` VALUES (107, 9, '治疗计划', '治疗计划', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:29:34', 'admin', '2024-06-18 18:35:28', NULL);
INSERT INTO `sys_dict_data` VALUES (108, 10, '处置（基础模版公用）', '处置（基础模版公用）', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:29:45', 'admin', '2024-06-24 14:22:29', NULL);
INSERT INTO `sys_dict_data` VALUES (109, 11, '处置', '处置', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:30:07', 'admin', '2024-06-24 14:22:35', NULL);
INSERT INTO `sys_dict_data` VALUES (110, 12, '医嘱', '医嘱', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-05-30 11:30:18', 'admin', '2024-06-24 14:22:39', NULL);
INSERT INTO `sys_dict_data` VALUES (111, 0, '中国', 'CN', 'erm_citizenship', NULL, 'default', 'N', '0', 'admin', '2024-06-03 13:58:34', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (112, 1, '巴基斯坦', '巴铁', 'erm_citizenship', NULL, 'default', 'N', '0', 'admin', '2024-06-03 14:00:54', 'admin', '2024-06-03 14:01:02', NULL);
INSERT INTO `sys_dict_data` VALUES (115, 0, '汉族', '汉族', 'erm_nationality', NULL, 'default', 'N', '0', 'admin', '2024-06-03 14:24:52', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (116, 1, '回族', '回族', 'erm_nationality', NULL, 'default', 'N', '0', 'admin', '2024-06-03 14:25:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (117, 2, '满族', '满族', 'erm_nationality', NULL, 'default', 'N', '0', 'admin', '2024-06-03 14:25:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (132, 0, '身份证', '身份证', 'erm_document_type', NULL, 'default', 'N', '0', 'admin', '2024-06-03 14:33:12', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (140, 1, 'A型血', '1', 'erm_patient_blood', NULL, 'default', 'N', '0', 'admin', '2024-06-04 15:10:42', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (141, 2, 'B型血', '2', 'erm_patient_blood', NULL, 'default', 'N', '0', 'admin', '2024-06-04 15:10:56', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (142, 3, 'O型血', '3', 'erm_patient_blood', NULL, 'default', 'N', '0', 'admin', '2024-06-04 15:11:17', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (143, 4, 'AB型血', '4', 'erm_patient_blood', NULL, 'default', 'N', '0', 'admin', '2024-06-04 15:11:29', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (144, 5, 'RH型血', '5', 'erm_patient_blood', NULL, 'default', 'N', '0', 'admin', '2024-06-04 15:11:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (145, 1, '预约', '1', 'erm_reservation_status', NULL, 'default', 'N', '0', 'admin', '2024-06-13 11:02:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (146, 2, '已确定', '2', 'erm_reservation_status', NULL, 'default', 'N', '1', 'admin', '2024-06-13 11:02:36', 'admin', '2024-06-25 09:07:40', NULL);
INSERT INTO `sys_dict_data` VALUES (147, 3, '已到店', '3', 'erm_reservation_status', NULL, 'default', 'N', '1', 'admin', '2024-06-13 11:02:46', 'admin', '2024-07-08 08:47:28', NULL);
INSERT INTO `sys_dict_data` VALUES (148, 4, '待复诊', '4', 'erm_reservation_status', NULL, 'default', 'N', '0', 'admin', '2024-06-13 11:02:56', 'admin', '2024-07-08 08:45:11', NULL);
INSERT INTO `sys_dict_data` VALUES (149, 5, '治疗完成', '5', 'erm_reservation_status', NULL, 'default', 'N', '0', 'admin', '2024-06-13 11:03:05', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (150, 6, '已结账', '6', 'erm_reservation_status', NULL, 'default', 'N', '0', 'admin', '2024-06-13 11:03:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (151, 7, '已离开', '7', 'erm_reservation_status', NULL, 'default', 'N', '1', 'admin', '2024-06-13 11:03:25', 'admin', '2024-06-25 09:07:47', NULL);
INSERT INTO `sys_dict_data` VALUES (152, 8, '已失约', '8', 'erm_reservation_status', NULL, 'default', 'N', '0', 'admin', '2024-06-13 11:03:41', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (153, 6, '检查', '检查', 'erm_diagnosis_type_template_name', NULL, 'default', 'N', '0', 'admin', '2024-06-18 18:34:06', 'admin', '2024-06-18 18:34:22', NULL);
INSERT INTO `sys_dict_data` VALUES (154, 0, '1个月', '1', 'erm_query_scope', NULL, 'default', 'N', '0', 'admin', '2024-07-19 17:08:39', 'admin', '2024-07-19 17:09:31', NULL);
INSERT INTO `sys_dict_data` VALUES (155, 0, '2个月', '2', 'erm_query_scope', NULL, 'default', 'N', '0', 'admin', '2024-07-19 17:10:03', '', NULL, NULL);
INSERT INTO `sys_dict_data` VALUES (156, 0, 'access-key-id', 'LTAI5tMTJ4vHBSAFbGZTmjeB', 'erm_sms', NULL, 'default', 'N', '0', 'admin', '2024-07-31 10:49:18', 'admin', '2024-07-31 11:07:26', NULL);
INSERT INTO `sys_dict_data` VALUES (157, 1, 'access-key-secret', 'ZhPLIsWZAKOmnlzIXgE7Wthh0gRhBj', 'erm_sms', NULL, 'default', 'N', '0', 'admin', '2024-07-31 10:50:31', 'admin', '2024-07-31 11:41:55', NULL);
INSERT INTO `sys_dict_data` VALUES (158, 2, 'sign-name', '北京慧思盈合科技', 'erm_sms', NULL, 'default', 'N', '0', 'admin', '2024-07-31 10:50:43', 'admin', '2024-07-31 11:42:01', NULL);
INSERT INTO `sys_dict_data` VALUES (159, 3, 'template-code', 'SMS_302847571', 'erm_sms', NULL, 'default', 'N', '0', 'admin', '2024-07-31 10:51:11', 'admin', '2024-07-31 11:42:06', NULL);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
                                `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
                                `dict_name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典名称',
                                `dict_type` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '字典类型',
                                `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
                                `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                                `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                                `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                                `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                                `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                                PRIMARY KEY (`dict_id`) USING BTREE,
                                UNIQUE INDEX `dict_type`(`dict_type` ASC) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 115 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '字典类型表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2024-05-16 17:28:05', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` VALUES (100, '诊断分类模板名称', 'erm_diagnosis_type_template_name', '0', 'admin', '2024-05-30 11:26:12', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (101, '国籍', 'erm_citizenship', '0', 'admin', '2024-06-03 13:56:03', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (103, '民族', 'erm_nationality', '0', 'admin', '2024-06-03 14:20:25', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (109, '证件类型', 'erm_document_type', '0', 'admin', '2024-06-03 14:32:05', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (111, '血型', 'erm_patient_blood', '0', 'admin', '2024-06-04 15:09:10', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (112, '预约状态', 'erm_reservation_status', '0', 'admin', '2024-06-13 10:59:49', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (113, '就诊时间范围', 'erm_query_scope', '0', 'admin', '2024-07-19 17:08:09', '', NULL, NULL);
INSERT INTO `sys_dict_type` VALUES (114, '短信配置', 'erm_sms', '0', 'admin', '2024-07-31 10:46:41', '', NULL, NULL);

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job`  (
                          `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
                          `job_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
                          `job_group` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
                          `invoke_target` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '调用目标字符串',
                          `cron_expression` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT 'cron执行表达式',
                          `misfire_policy` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
                          `concurrent` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
                          `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '状态（0正常 1暂停）',
                          `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                          `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                          `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                          `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                          `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '备注信息',
                          PRIMARY KEY (`job_id`, `job_name`, `job_group`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '定时任务调度表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job
-- ----------------------------
INSERT INTO `sys_job` VALUES (1, '验证预约状态', 'DEFAULT', 'patientAppointmentTask.checkAppointmentStatus', '30 * * * * ?', '1', '1', '0', 'admin', '2024-05-16 17:28:09', 'admin', '2024-08-05 11:39:31', '');
INSERT INTO `sys_job` VALUES (2, '定时生成排班', 'DEFAULT', 'schedulingConfigurationTask.generateScheduling', '0 0 1 1 * ?', '1', '1', '0', 'admin', '2024-07-04 02:37:10', '', '2024-08-01 15:01:32', '');
INSERT INTO `sys_job` VALUES (3, '定时验证公告显示状态', 'DEFAULT', 'noticeManageTask.checkNoticeManageDisplayStatus', '0 * * * * ?', '1', '1', '0', 'admin', '2024-07-04 02:37:10', 'admin', '2024-07-31 16:46:29', '');

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log`  (
                              `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
                              `job_name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '任务名称',
                              `job_group` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '任务组名',
                              `invoke_target` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '调用目标字符串',
                              `job_message` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '日志信息',
                              `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
                              `exception_info` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '异常信息',
                              `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                              PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '定时任务调度日志表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
                                 `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
                                 `user_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '用户账号',
                                 `ipaddr` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '登录IP地址',
                                 `login_location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '登录地点',
                                 `browser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '浏览器类型',
                                 `os` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '操作系统',
                                 `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
                                 `msg` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '提示消息',
                                 `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
                                 PRIMARY KEY (`info_id`) USING BTREE,
                                 INDEX `idx_sys_logininfor_s`(`status` ASC) USING BTREE,
                                 INDEX `idx_sys_logininfor_lt`(`login_time` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '系统访问记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
                           `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
                           `menu_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '菜单名称',
                           `parent_id` bigint NULL DEFAULT 0 COMMENT '父菜单ID',
                           `order_num` int NULL DEFAULT 0 COMMENT '显示顺序',
                           `path` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '路由地址',
                           `component` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '组件路径',
                           `query` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '路由参数',
                           `is_frame` int NULL DEFAULT 1 COMMENT '是否为外链（0是 1否）',
                           `is_cache` int NULL DEFAULT 0 COMMENT '是否缓存（0缓存 1不缓存）',
                           `menu_type` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
                           `visible` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
                           `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
                           `perms` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '权限标识',
                           `icon` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '#' COMMENT '菜单图标',
                           `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                           `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                           `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                           `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                           `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '备注',
                           PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2020 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单权限表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, '系统管理', 0, 109, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2024-05-16 17:27:50', 'admin', '2024-06-20 09:34:15', '系统管理目录');
INSERT INTO `sys_menu` VALUES (2, '系统监控', 1, 110, 'monitor', NULL, '', 1, 0, 'M', '1', '0', '', 'monitor', 'admin', '2024-05-16 17:27:51', 'admin', '2024-08-08 09:56:46', '系统监控目录');
INSERT INTO `sys_menu` VALUES (3, '系统工具', 1, 111, 'tool', NULL, '', 1, 0, 'M', '1', '0', '', 'tool', 'admin', '2024-05-16 17:27:51', 'admin', '2024-08-08 09:56:54', '系统工具目录');
INSERT INTO `sys_menu` VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2024-05-16 17:27:51', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2024-05-16 17:27:51', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '1', '0', 'system:menu:list', 'tree-table', 'admin', '2024-05-16 17:27:51', 'admin', '2024-08-07 17:19:42', '菜单管理菜单');
INSERT INTO `sys_menu` VALUES (103, '科室管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2024-05-16 17:27:51', 'admin', '2024-05-29 10:58:29', '部门管理菜单');
INSERT INTO `sys_menu` VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2024-05-16 17:27:51', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '1', '0', 'system:dict:list', 'dict', 'admin', '2024-05-16 17:27:51', 'admin', '2024-08-07 17:20:47', '字典管理菜单');
INSERT INTO `sys_menu` VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '1', 'system:config:list', 'edit', 'admin', '2024-05-16 17:27:51', 'admin', '2024-07-22 09:48:20', '参数设置菜单');
INSERT INTO `sys_menu` VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '1', 'system:notice:list', 'message', 'admin', '2024-05-16 17:27:51', 'admin', '2024-08-02 16:42:12', '通知公告菜单');
INSERT INTO `sys_menu` VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '1', '', 'log', 'admin', '2024-05-16 17:27:51', 'admin', '2024-07-22 09:48:27', '日志管理菜单');
INSERT INTO `sys_menu` VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2024-05-16 17:27:51', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2024-05-16 17:27:51', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '1', 'monitor:druid:list', 'druid', 'admin', '2024-05-16 17:27:51', 'admin', '2024-07-31 15:46:57', '数据监控菜单');
INSERT INTO `sys_menu` VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '1', 'monitor:server:list', 'server', 'admin', '2024-05-16 17:27:52', 'admin', '2024-07-31 15:47:03', '服务监控菜单');
INSERT INTO `sys_menu` VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '1', 'monitor:cache:list', 'redis', 'admin', '2024-05-16 17:27:52', 'admin', '2024-08-05 11:40:56', '缓存监控菜单');
INSERT INTO `sys_menu` VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2024-05-16 17:27:52', 'admin', '2024-08-05 11:40:51', '缓存列表菜单');
INSERT INTO `sys_menu` VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '1', 'tool:build:list', 'build', 'admin', '2024-05-16 17:27:52', 'admin', '2024-07-29 14:16:21', '表单构建菜单');
INSERT INTO `sys_menu` VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '1', 'tool:gen:list', 'code', 'admin', '2024-05-16 17:27:52', 'admin', '2024-07-29 14:16:28', '代码生成菜单');
INSERT INTO `sys_menu` VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2024-05-16 17:27:52', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2024-05-16 17:27:52', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2024-05-16 17:27:52', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2024-05-16 17:27:52', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2024-05-16 17:27:53', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2024-05-16 17:27:54', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2024-05-16 17:27:55', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2024-05-16 17:27:56', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2002, '病历模版', 2007, 20, 'medicalRecord', 'system/medicalRecord/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-05-29 10:32:34', 'admin', '2024-07-19 14:19:07', '');
INSERT INTO `sys_menu` VALUES (2003, '工作台', 0, 0, '/', 'home/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-05-29 11:29:29', 'admin', '2024-05-29 11:29:46', '');
INSERT INTO `sys_menu` VALUES (2004, '患者中心', 0, 1, '/patientCenter', 'patientCenter/index', NULL, 1, 0, 'C', '1', '0', 'system:user:list', '#', 'admin', '2024-05-31 09:47:51', 'admin', '2024-07-19 14:24:36', '');
INSERT INTO `sys_menu` VALUES (2005, '预约项目管理', 2007, 30, 'appointmentProject', 'system/appointmentProject/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-05-31 13:48:23', 'admin', '2024-07-22 09:54:58', '');
INSERT INTO `sys_menu` VALUES (2006, '预约管理', 0, 3, '/makeAppointment', 'makeAppointment/index', NULL, 1, 0, 'C', '1', '1', 'system:user:list', '#', 'admin', '2024-06-20 09:33:14', 'admin', '2024-07-19 14:24:27', '');
INSERT INTO `sys_menu` VALUES (2007, '诊所管理', 1, 19, 'settingsPage', NULL, NULL, 1, 0, 'M', '0', '0', '', 'server', 'admin', '2024-06-25 09:46:30', 'admin', '2024-06-25 09:50:26', '');
INSERT INTO `sys_menu` VALUES (2008, '配置设置', 2007, 5, 'configurationSettings', 'settingsPage/configurationSettings/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-06-25 09:48:04', 'admin', '2024-06-25 09:51:09', '');
INSERT INTO `sys_menu` VALUES (2009, '诊所概览', 2007, 1, 'clinicOverview', 'settingsPage/clinicOverview/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-06-26 06:00:09', 'admin', '2024-06-26 06:08:18', '');
INSERT INTO `sys_menu` VALUES (2010, '排班管理', 0, 5, '/scheduling', 'scheduling/index', NULL, 1, 0, 'C', '0', '0', '', 'druid', 'admin', '2024-07-02 06:53:33', 'admin', '2024-07-10 16:57:53', '');
INSERT INTO `sys_menu` VALUES (2011, '回访管理', 0, 4, '/returnVisit', 'returnVisit/index', NULL, 1, 0, 'C', '0', '0', NULL, 'phone', 'admin', '2024-07-10 17:00:11', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2012, '协议模版', 2007, 7, 'protocolTemplate', 'settingsPage/protocolTemplate/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-07-19 14:22:03', 'admin', '2024-07-19 14:22:57', '');
INSERT INTO `sys_menu` VALUES (2013, '就诊记录', 0, 2, '/medicalRecords', 'medicalRecords/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-07-19 14:24:54', 'admin', '2024-07-19 14:25:31', '');
INSERT INTO `sys_menu` VALUES (2014, '收费分类', 2007, 8, 'feeClassification', 'settingsPage/feeClassification/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-07-22 09:56:37', 'admin', '2024-07-22 10:03:07', '');
INSERT INTO `sys_menu` VALUES (2015, '患者收费分类', 2007, 9, 'patientFees', 'settingsPage/patientFees/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-07-22 16:21:40', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2016, '运营分析', 0, 6, '/operationsAnalysis', 'operationsAnalysis/index', NULL, 1, 0, 'C', '0', '0', NULL, 'server', 'admin', '2024-07-25 15:16:05', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2017, '诊所维护', 1, 40, 'clinicMaintenance', 'settingsPage/clinicMaintenance/index', NULL, 1, 0, 'C', '0', '1', '', '#', 'admin', '2024-07-30 09:08:55', 'admin', '2024-08-09 14:56:57', '');
INSERT INTO `sys_menu` VALUES (2018, '公告管理', 2007, 50, 'announcements', 'settingsPage/announcements/index', NULL, 1, 0, 'C', '0', '0', NULL, '#', 'admin', '2024-07-30 14:39:33', '', NULL, '');
INSERT INTO `sys_menu` VALUES (2019, '诊断管理', 2007, 25, 'diagnosticManagement', 'settingsPage/diagnosticManagement/index', NULL, 1, 0, 'C', '0', '0', '', '#', 'admin', '2024-08-12 10:56:10', 'admin', '2024-08-12 11:03:14', '');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
                             `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
                             `notice_title` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '公告标题',
                             `notice_type` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
                             `notice_content` longblob NULL COMMENT '公告内容',
                             `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
                             `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                             `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                             `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                             `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                             `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                             PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '通知公告表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log`  (
                               `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
                               `title` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '模块标题',
                               `business_type` int NULL DEFAULT 0 COMMENT '业务类型（0其它 1新增 2修改 3删除）',
                               `method` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '方法名称',
                               `request_method` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '请求方式',
                               `operator_type` int NULL DEFAULT 0 COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
                               `oper_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '操作人员',
                               `dept_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '部门名称',
                               `oper_url` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '请求URL',
                               `oper_ip` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '主机地址',
                               `oper_location` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '操作地点',
                               `oper_param` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '请求参数',
                               `json_result` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '返回参数',
                               `status` int NULL DEFAULT 0 COMMENT '操作状态（0正常 1异常）',
                               `error_msg` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '错误消息',
                               `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
                               `cost_time` bigint NULL DEFAULT 0 COMMENT '消耗时间',
                               PRIMARY KEY (`oper_id`) USING BTREE,
                               INDEX `idx_sys_oper_log_bt`(`business_type` ASC) USING BTREE,
                               INDEX `idx_sys_oper_log_s`(`status` ASC) USING BTREE,
                               INDEX `idx_sys_oper_log_ot`(`oper_time` ASC) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志记录' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
                           `post_id` bigint NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
                           `post_code` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '岗位编码',
                           `post_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '岗位名称',
                           `post_sort` int NOT NULL COMMENT '显示顺序',
                           `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '状态（0正常 1停用）',
                           `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                           `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                           `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                           `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                           `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                           PRIMARY KEY (`post_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '岗位信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 'ceo', '院长', 1, '0', 'admin', '2024-05-16 17:27:49', 'admin', '2024-06-18 16:37:28', '');

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
                           `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
                           `role_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '角色名称',
                           `role_key` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '角色权限字符串',
                           `role_sort` int NOT NULL COMMENT '显示顺序',
                           `data_scope` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
                           `menu_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '菜单树选择项是否关联显示',
                           `dept_check_strictly` tinyint(1) NULL DEFAULT 1 COMMENT '部门树选择项是否关联显示',
                           `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
                           `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
                           `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                           `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                           `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                           `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                           `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                           PRIMARY KEY (`role_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 101 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2024-05-16 17:27:50', '', NULL, '超级管理员');

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
                                `role_id` bigint NOT NULL COMMENT '角色ID',
                                `dept_id` bigint NOT NULL COMMENT '部门ID',
                                PRIMARY KEY (`role_id`, `dept_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色和部门关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
                                `role_id` bigint NOT NULL COMMENT '角色ID',
                                `menu_id` bigint NOT NULL COMMENT '菜单ID',
                                PRIMARY KEY (`role_id`, `menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色和菜单关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
                           `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
                           `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
                           `user_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户账号',
                           `nick_name` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '用户昵称',
                           `user_type` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '用户类型（00系统用户）',
                           `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '用户邮箱',
                           `phonenumber` varchar(11) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '手机号码',
                           `sex` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
                           `avatar` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '头像地址',
                           `password` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '密码',
                           `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
                           `del_flag` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
                           `login_ip` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '最后登录IP',
                           `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
                           `create_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '创建者',
                           `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
                           `update_by` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '更新者',
                           `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
                           `remark` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
                           `physician_qualification_certificate_pic` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医师资格证书',
                           `medical_practicing_certificate_pic` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医师执业证书',
                           `physician_qualification_certificate_num` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医师资格证书编号',
                           `medical_practicing_certificate_num` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医师执业证书编号',
                           `show_patient` int NULL DEFAULT NULL COMMENT '是否展示患者端',
                           `doctor_proficient` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医生擅长',
                           `doctor_blurb` varchar(1000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '医生简介',
                           PRIMARY KEY (`user_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 101 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 100, 'admin', '管理员', '00', NULL, NULL, '0', NULL, '$2a$10$VHHmhcGIEryylqXeMtAM0u94XQFCSBglxX9uI8JxTxW8Y3wxiRTpi', '0', '0', '117.9.171.201', '2024-08-08 09:53:39', 'admin', '2024-05-16 17:27:49', '', '2024-08-08 09:53:39', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL);

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
                                `user_id` bigint NOT NULL COMMENT '用户ID',
                                `post_id` bigint NOT NULL COMMENT '岗位ID',
                                PRIMARY KEY (`user_id`, `post_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户与岗位关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (1, 1);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
                                `user_id` bigint NOT NULL COMMENT '用户ID',
                                `role_id` bigint NOT NULL COMMENT '角色ID',
                                PRIMARY KEY (`user_id`, `role_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户和角色关联表' ROW_FORMAT = DYNAMIC;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (1, 1);

SET FOREIGN_KEY_CHECKS = 1;
